DROP database if exists `setup-platform`;
CREATE database `setup-platform` default charset=utf8;
use `setup-platform`;
SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_sys_base_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_base_area`;
CREATE TABLE `mortals_sys_base_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `iid` char(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一体化的ID号',
  `pid` char(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一体化的父id',
  `haveSonArea` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否有下级区域（True.是，False.否）',
  `haveSonDept` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否有下级部门（True.是，False.否）',
  `haveGetDept` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否获取部门（true.是，false.否）',
  `haveGetMatterList` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否获取事项列表（true.是，false.否）',
  `areaCode` char(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码',
  `areaLevel` tinyint(2) NULL DEFAULT 1 COMMENT '区域等级(1.省，2.地市州，3.区县，4.街道，5.社区)',
  `shortName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称简称',
  `domain` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '访问地址',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '区域状态 (0.停用，1.正常)',
  `createTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 36357 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域表';

-- ----------------------------
-- Records of mortals_sys_base_area
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_base_area` VALUES (1, '', '四川省', '6182157d00ce41559e001a89d87f4057', '0', 'True', 'True', 'true', 'true', '510000000000', 1, '四川省', 'www.sczwfw.gov.cn', 1, '2021-07-19 11:28:28', NULL, '2022-03-17 13:39:30'), (2, '', '成都市', 'a1c5bc973eb74529b9329bcfd9680056', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510100000000', 2, '成都市', 'cds.sczwfw.gov.cn', 1, '2021-07-19 11:28:28', NULL, NULL), (3, '', '青羊区', '50295ca431d048df9d745888e7a0932e', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510105000000', 3, '青羊区', 'cdsqyq.sczwfw.gov.cn', 1, '2021-07-19 11:28:29', NULL, NULL), (4, '', '蔡桥街道', 'd7fb8c9d35cb4321852917d7873c16f6', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105521000', 4, '蔡桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105521000', 1, '2021-07-19 11:28:29', NULL, NULL), (13, '', '康河街道', '74d04e1e670a4a7f9a600d6c351679d7', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105839000', 4, '康河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105839000', 1, '2021-07-19 11:28:29', NULL, NULL), (18, '', '文家街道', '9e46ba17093e4dda98f878fff64c5f05', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105212000', 4, '文家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105212000', 1, '2021-07-19 11:28:30', NULL, NULL), (24, '', '黄田坝街道', 'd9b2e5e3150e4d31829319d58db97ef3', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105441000', 4, '黄田坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105441000', 1, '2021-07-19 11:28:30', NULL, NULL), (32, '', '草堂街道', 'e6bb4ab583d24899b15e61055668133c', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105518000', 4, '草堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105518000', 1, '2021-07-19 11:28:31', NULL, NULL), (38, '', '苏坡街道', '82f2d0188dad4006bab39a94bd7514e1', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105568000', 4, '苏坡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105568000', 1, '2021-07-19 11:28:31', NULL, NULL), (45, '', '西御河街道', '72f56a79cc4048a58cc671514449c6cd', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105593000', 4, '西御河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105593000', 1, '2021-07-19 11:28:32', NULL, NULL), (51, '', '少城街道', '65c3d84d59f64f7e81da2d82486beafe', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105607000', 4, '少城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105607000', 1, '2021-07-19 11:28:32', NULL, NULL), (58, '', '金沙街道', '55d5520d18c6419899383ed79a1dc2f1', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105708000', 4, '金沙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105708000', 1, '2021-07-19 11:28:33', NULL, NULL), (63, '', '府南街道', '5807e48e383f4c5583fa54b8bfeb2022', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105885000', 4, '府南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105885000', 1, '2021-07-19 11:28:34', NULL, NULL), (70, '', '草市街街道', '6419b7d63e414264a40f87c2b878717c', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105895000', 4, '草市街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105895000', 1, '2021-07-19 11:28:34', NULL, NULL), (76, '', '光华街道', 'e1c3262c2b3e4daeb2d983e92279d782', '50295ca431d048df9d745888e7a0932e', 'True', 'True', 'false', 'false', '510105922000', 4, '光华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105922000', 1, '2021-07-19 11:28:35', NULL, NULL), (83, '', '高新区', '0f5f8c010bce410fb9526e79ccf392ca', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510109000000', 3, '高新区', 'cdsgxq.sczwfw.gov.cn', 1, '2021-07-19 11:28:35', NULL, NULL), (84, '', '肖家河街道', '050c669f9e9d49d1a03270bbeed4e900', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109001000', 4, '肖家河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109001000', 1, '2021-07-19 11:28:35', NULL, NULL), (92, '', '芳草街街道', 'acf76a314a524c37903aacbb998c60a6', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109002000', 4, '芳草街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109002000', 1, '2021-07-19 11:28:36', NULL, NULL), (100, '', '石羊街道', '1c6cb7d99dec4fb49e1add2311e4ec8e', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109003000', 4, '石羊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109003000', 1, '2021-07-19 11:28:36', NULL, NULL), (115, '', '桂溪街道', '99e1de4143f34964bff16ceda6fd85a9', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109004000', 4, '桂溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109004000', 1, '2021-07-19 11:28:38', NULL, NULL), (129, '', '合作街道', '32838a1ad0a64cdca1a69a653bcca01c', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109005000', 4, '合作街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109005000', 1, '2021-07-19 11:28:39', NULL, NULL), (132, '', '中和街道', '82560e19ec98475da6b3e0315bc50a73', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109006000', 4, '中和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109006000', 1, '2021-07-19 11:28:39', NULL, NULL), (153, '', '西园街道', '3a1b376ce84648619c8fa058e1aefea6', '0f5f8c010bce410fb9526e79ccf392ca', 'True', 'True', 'false', 'false', '510109007000', 4, '西园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109007000', 1, '2021-07-19 11:28:41', NULL, NULL), (157, '', '天府新区（成都直管区）', 'e544a178ad5b4e2e8d3b465a2e70311e', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510110000000', 3, '天府新区', 'cdstfxq.sczwfw.gov.cn', 1, '2021-07-19 11:28:41', NULL, NULL), (158, '', '永兴街道', 'd50172d711eb4953845ccca612dea487', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110212000', 4, '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110212000', 1, '2021-07-19 11:28:41', NULL, NULL), (170, '', '新兴街道', '26b596bd67fb4dea942407c724b7cbdb', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110235000', 4, '新兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110235000', 1, '2021-07-19 11:28:42', NULL, NULL), (185, '', '正兴街道', 'f8e1b6cbaf1246dba12f42af8eddd932', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110307000', 4, '正兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110307000', 1, '2021-07-19 11:28:43', NULL, NULL), (196, '', '太平街道', '73137e144d094f1d8fab6e0b61c4af10', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110321000', 4, '太平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110321000', 1, '2021-07-19 11:28:44', NULL, NULL), (210, '', '万安街道', '3c473d84e9b44b4a8ae6806b1360aeff', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110417000', 4, '万安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110417000', 1, '2021-07-19 11:28:45', NULL, NULL), (225, '', '兴隆街道', '27966c05e0914d269705423b4cac978d', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110474000', 4, '兴隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110474000', 1, '2021-07-19 11:28:46', NULL, NULL), (235, '', '华阳街道', '13ccddfc8b644904bbf4ea21b218eb46', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110498000', 4, '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110498000', 1, '2021-07-19 11:28:47', NULL, NULL), (260, '', '籍田街道', 'ba0eb285f28e44018e21d1942021c896', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110503000', 4, '籍田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110503000', 1, '2021-07-19 11:28:48', NULL, NULL), (280, '', '煎茶街道', 'ddfd2b410c394c51a3824c272d7df7f7', 'e544a178ad5b4e2e8d3b465a2e70311e', 'True', 'True', 'false', 'false', '510110916000', 4, '煎茶街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110916000', 1, '2021-07-19 11:28:50', NULL, NULL), (290, '', '东部新区', '4a70caddca2a41a49a1ad02d7c11f785', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510186000000', 3, '东部新区', 'cdsdbxq.sczwfw.gov.cn', 1, '2021-07-19 11:28:50', NULL, NULL), (291, '', '养马街道', 'd32eba6e4ccf4ecab3eaf0a360342d69', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186007013', 4, '养马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186007013', 1, '2021-07-19 11:28:51', NULL, NULL), (306, '', '海螺镇', '48439e99737444ed91a6801756fa1d61', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186062006', 4, '海螺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186062006', 1, '2021-07-19 11:28:52', NULL, NULL), (316, '', '丹景街道', 'b3d1d724522b4185859ae610f5a6b037', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186081003', 4, '丹景街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186081003', 1, '2021-07-19 11:28:52', NULL, NULL), (327, '', '贾家街道', 'b5bae855439e49e0ab98a7450d7a396a', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186144007', 4, '贾家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186144007', 1, '2021-07-19 11:28:53', NULL, NULL), (346, '', '壮溪镇', '6dea7b53b58245bf97125bb94eae7414', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186198015', 4, '壮溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186198015', 1, '2021-07-19 11:28:54', NULL, NULL), (352, '', '玉成街道', '5157f2ba8f924a549f556b90f85e6595', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186211014', 4, '玉成街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186211014', 1, '2021-07-19 11:28:55', NULL, NULL), (365, '', '草池街道', 'dd9aafe159764ef7940ab4c9a0c91591', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186313011', 4, '草池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186313011', 1, '2021-07-19 11:28:56', NULL, NULL), (383, '', '石盘街道', '69e470688bfb4f508d1301b82fd3184b', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186487010', 4, '石盘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186487010', 1, '2021-07-19 11:28:57', NULL, NULL), (404, '', '董家埂镇', '7f1a156478794d808ad524885c621a2d', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186542001', 4, '董家埂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186542001', 1, '2021-07-19 11:28:59', NULL, NULL), (417, '', '高明镇', '4ae8f20086ae4993b280f1425e192460', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186606005', 4, '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186606005', 1, '2021-07-19 11:29:00', NULL, NULL), (427, '', '武庙镇', '1ceec204680a44308fd280627e6887e0', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186781012', 4, '武庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186781012', 1, '2021-07-19 11:29:01', NULL, NULL), (435, '', '三岔街道', '52afca135f3a4c639d56d251e686d447', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186880009', 4, '三岔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186880009', 1, '2021-07-19 11:29:01', NULL, NULL), (449, '', '福田街道', '2d6397efbe9f4b13bc7a1f96930e8437', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186917004', 4, '福田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186917004', 1, '2021-07-19 11:29:02', NULL, NULL), (457, '', '芦葭镇', '4c756bded12b47b1ad05c5d2fa5ca46a', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186932008', 4, '芦葭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186932008', 1, '2021-07-19 11:29:03', NULL, NULL), (473, '', '石板凳街道', 'f24b74cd4c894e06a8bf7b0c8aea535e', '4a70caddca2a41a49a1ad02d7c11f785', 'True', 'True', 'false', 'false', '510186960002', 4, '石板凳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186960002', 1, '2021-07-19 11:29:04', NULL, NULL), (484, '', '锦江区', 'badeb6d69ff24084b9d29840d6b3af92', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510104000000', 3, '锦江区', 'cdsjjq.sczwfw.gov.cn', 1, '2021-07-19 11:29:05', NULL, NULL), (485, '', '春熙路街道', '67f08f6df844425d804a33adc1005d5a', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104003000', 4, '春熙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104003000', 1, '2021-07-19 11:29:05', NULL, NULL), (490, '', '书院街街道', '906ac53485de41e98fd66a1fbf2cf292', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104004000', 4, '书院街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104004000', 1, '2021-07-19 11:29:06', NULL, NULL), (495, '', '锦官驿街道', '01d31a1418a241cc95fe2c7fa25de3dd', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104006000', 4, '锦官驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104006000', 1, '2021-07-19 11:29:06', NULL, NULL), (502, '', '牛市口街道', '719d475bdf48495ea34acfde12a8ff2b', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104007000', 4, '牛市口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104007000', 1, '2021-07-19 11:29:06', NULL, NULL), (513, '', '沙河街道', 'a5cd5d37560b4c3cbef9f827a2899213', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104011000', 4, '沙河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104011000', 1, '2021-07-19 11:29:07', NULL, NULL), (521, '', '狮子山街道', '75ae79f658c84c9ba6de86be29fd5ab1', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104013000', 4, '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104013000', 1, '2021-07-19 11:29:07', NULL, NULL), (528, '', '东湖街道', '980502924f72415a864c75a61b6fef3d', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104012000', 4, '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104012000', 1, '2021-07-19 11:29:08', NULL, NULL), (536, '', '锦华路街道', 'be347da242004aa882e46fd050bb667c', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104008000', 4, '锦华路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104008000', 1, '2021-07-19 11:29:08', NULL, NULL), (544, '', '柳江街道', 'ebe3b6b76c404aa887ede22db500f931', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104015000', 4, '柳江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104015000', 1, '2021-07-19 11:29:09', NULL, NULL), (551, '', '成龙路街道', '00426c506dd64283a5bcb57a0d64ca7e', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104014000', 4, '成龙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104014000', 1, '2021-07-19 11:29:09', NULL, NULL), (561, '', '三圣街道', '81f1ee0f423f43da8a71eef643627b8a', 'badeb6d69ff24084b9d29840d6b3af92', 'True', 'True', 'false', 'false', '510104016000', 4, '三圣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104016000', 1, '2021-07-19 11:29:10', NULL, NULL), (572, '', '金牛区', 'c2b2d00d6ee74e569ca68615f41fc984', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510106000000', 3, '金牛区', 'cdsjnq.sczwfw.gov.cn', 1, '2021-07-19 11:29:11', NULL, NULL), (573, '', '金泉街道', '532256af35714bbdba59513b100ce9a5', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106250000', 4, '金泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106250000', 1, '2021-07-19 11:29:11', NULL, NULL), (584, '', '天回镇街道', '5ad0019281dc41c78038da3bae82b9ca', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106342000', 4, '天回镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106342000', 1, '2021-07-19 11:29:12', NULL, NULL), (601, '', '九里堤街道', 'a179b9f1b1184ecab5f2456e23c57756', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106444000', 4, '九里堤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106444000', 1, '2021-07-19 11:29:13', NULL, NULL), (605, '', '五块石街道', 'f3b6ab188b4442078162321a617c0262', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106463000', 4, '五块石街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106463000', 1, '2021-07-19 11:29:13', NULL, NULL), (609, '', '抚琴街道', '950afbe28fe743f1824115f28c512d48', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106488000', 4, '抚琴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106488000', 1, '2021-07-19 11:29:13', NULL, NULL), (617, '', '驷马桥街道', '35cbb7a6024a476aae662d106adca8fb', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106533000', 4, '驷马桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106533000', 1, '2021-07-19 11:29:14', NULL, NULL), (624, '', '西华街道', 'c70cbd786de541468ca1e7b56016ad20', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106544000', 4, '西华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106544000', 1, '2021-07-19 11:29:14', NULL, NULL), (635, '', '沙河源街道', 'c3bd21692782445c8c3c9f880e6719a1', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106618000', 4, '沙河源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106618000', 1, '2021-07-19 11:29:15', NULL, NULL), (645, '', '西安路街道', 'ed84d41b690c44e49acda5d6abc39ff4', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106675000', 4, '西安路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106675000', 1, '2021-07-19 11:29:15', NULL, NULL), (653, '', '茶店子街道', 'd9046bfdcdde4778adb4b21839eb4b22', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106812000', 4, '茶店子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106812000', 1, '2021-07-19 11:29:16', NULL, NULL), (661, '', '营门口街道', '4bc8d89ca9d44387a67b7eb32645636e', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106828000', 4, '营门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106828000', 1, '2021-07-19 11:29:16', NULL, NULL), (667, '', '凤凰山街道', '909daaba814c46c4a7f06b466a943f41', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106856000', 4, '凤凰山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106856000', 1, '2021-07-19 11:29:17', NULL, NULL), (670, '', '荷花池街道', '0eca123cba874200871b906716834cd1', 'c2b2d00d6ee74e569ca68615f41fc984', 'True', 'True', 'false', 'false', '510106929000', 4, '荷花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106929000', 1, '2021-07-19 11:29:17', NULL, NULL), (676, '', '武侯区', '5b9c42a28f80417c94ce56d90de17b93', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510107000000', 3, '武侯区', 'cdswhq.sczwfw.gov.cn', 1, '2021-07-19 11:29:17', NULL, NULL), (677, '', '簇锦街道', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107000365', 4, '簇锦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000365', 1, '2021-07-19 11:29:17', NULL, NULL), (684, '', '望江路街道', 'b7902f7692aa420b8326f30f7bf0d5f5', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107000507', 4, '望江路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000507', 1, '2021-07-19 11:29:18', NULL, NULL), (690, '', '玉林街道', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107486000', 4, '玉林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107486000', 1, '2021-07-19 11:29:18', NULL, NULL), (702, '', '簇桥街道', '4e03f1d56b744070a0cff27005d06c35', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107497000', 4, '簇桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107497000', 1, '2021-07-19 11:29:19', NULL, NULL), (708, '', '晋阳街道', 'd6c17e30570e4033a057a6085cd784c7', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107676000', 4, '晋阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107676000', 1, '2021-07-19 11:29:19', NULL, NULL), (714, '', '火车南站街道', '907b014860c0432fb7183958c6eb117b', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107745000', 4, '火车南站街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107745000', 1, '2021-07-19 11:29:19', NULL, NULL), (721, '', '红牌楼街道', '1b1543e35594418884b4e914bb6ddfd5', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107863000', 4, '红牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107863000', 1, '2021-07-19 11:29:20', NULL, NULL), (729, '', '金花桥街道', 'cd5b4e3c6ffc4d31b324731b659972ac', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107918000', 4, '金花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107918000', 1, '2021-07-19 11:29:21', NULL, NULL), (738, '', '华兴街道', '9e2efc01058c45509046d99c8589e07e', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107923000', 4, '华兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107923000', 1, '2021-07-19 11:29:22', NULL, NULL), (742, '', '浆洗街街道', 'd2d14aabd9134181bac1d26e2c9175cb', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107254000', 4, '浆洗街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107254000', 1, '2021-07-19 11:29:22', NULL, NULL), (752, '', '机投桥街道', 'ac35b9bbde964b9eaf34e6cb2b41426e', '5b9c42a28f80417c94ce56d90de17b93', 'True', 'True', 'false', 'false', '510107872000', 4, '机投桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107872000', 1, '2021-07-19 11:29:23', NULL, NULL), (759, '', '成华区', 'ddaa012d77a84a3da555c156dd03b4b1', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510108000000', 3, '成华区', 'cdschq.sczwfw.gov.cn', 1, '2021-07-19 11:29:23', NULL, NULL), (760, '', '保和街道', '72e830a700d74f108f9b327acd7429d6', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108014000', 4, '保和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108014000', 1, '2021-07-19 11:29:23', NULL, NULL), (769, '', '龙潭街道', '8f0c2fe33aaf4169bae19a50e1286a8e', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108167000', 4, '龙潭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108167000', 1, '2021-07-19 11:29:24', NULL, NULL), (786, '', '猛追湾街道', '535c41f99fd14de1bac77f9cb53de117', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108170000', 4, '猛追湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108170000', 1, '2021-07-19 11:29:25', NULL, NULL), (794, '', '白莲池街道', 'c1ecca0455e94856b9035129059a4e93', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108210000', 4, '白莲池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108210000', 1, '2021-07-19 11:29:26', NULL, NULL), (800, '', '万年场街道', 'c88aeeb2630248b69e71ce33678a4c4b', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108328000', 4, '万年场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108328000', 1, '2021-07-19 11:29:26', NULL, NULL), (806, '', '跳蹬河街道', '258629e2b60e493ba30b488b24cfe015', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108380000', 4, '跳蹬河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108380000', 1, '2021-07-19 11:29:27', NULL, NULL), (812, '', '府青路街道', '63a8ccaff99845718c9f429a49a761dd', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108542000', 4, '府青路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108542000', 1, '2021-07-19 11:29:27', NULL, NULL), (819, '', '双桥子街道', 'f28cbb5e770541018206fd67c407b410', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108637000', 4, '双桥子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108637000', 1, '2021-07-19 11:29:28', NULL, NULL), (828, '', '双水碾街道', '44d59e7ce4aa4bafaab5e24fef53a02b', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108767000', 4, '双水碾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108767000', 1, '2021-07-19 11:29:28', NULL, NULL), (834, '', '青龙街道', '6c806434d2704f85a5f3f19425c1382f', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108806000', 4, '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108806000', 1, '2021-07-19 11:29:29', NULL, NULL), (843, '', '二仙桥街道', 'e71cbd4c62a34918af176d40656bda91', 'ddaa012d77a84a3da555c156dd03b4b1', 'True', 'True', 'false', 'false', '510108880000', 4, '二仙桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108880000', 1, '2021-07-19 11:29:30', NULL, NULL), (853, '', '龙泉驿区', '9189f84698984a9594235310a25a9b63', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510112000000', 3, '龙泉驿区', 'cdslqyq.sczwfw.gov.cn', 1, '2021-07-19 11:29:30', NULL, NULL), (854, '', '东安街道', '5926733969d64a689a06909930cbbb07', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112009000', 4, '东安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112009000', 1, '2021-07-19 11:29:30', NULL, NULL), (862, '', '龙泉街道', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112304000', 4, '龙泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112304000', 1, '2021-07-19 11:29:31', NULL, NULL), (891, '', '洛带镇', '3e71c7be2d084b3685d566ca94b26488', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112371000', 4, '洛带镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112371000', 1, '2021-07-19 11:29:33', NULL, NULL), (899, '', '山泉镇', '8646a2275bf643d0b3edd7b6374e4b26', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112469000', 4, '山泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112469000', 1, '2021-07-19 11:29:33', NULL, NULL), (909, '', '洪安镇', '91228ce596424a939a28599d1dcd9e49', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112521000', 4, '洪安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112521000', 1, '2021-07-19 11:29:34', NULL, NULL), (919, '', '柏合街道', '1bba7c2b5b52456bb4eb58aef0758d9a', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112543000', 4, '柏合街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112543000', 1, '2021-07-19 11:29:35', NULL, NULL), (932, '', '同安街道', 'de61ea778a434c7295dfcd6481e806b1', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112709000', 4, '同安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112709000', 1, '2021-07-19 11:29:37', NULL, NULL), (941, '', '十陵街道', 'eff42613573f407f842950b9ece21a9c', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112724000', 4, '十陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112724000', 1, '2021-07-19 11:29:37', NULL, NULL), (954, '', '西河街道', 'f322897275264c159f8540f12c583e5d', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112731000', 4, '西河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112731000', 1, '2021-07-19 11:29:38', NULL, NULL), (970, '', '大面街道', '2a13a57649184872bdf034739529af6c', '9189f84698984a9594235310a25a9b63', 'True', 'True', 'false', 'false', '510112932000', 4, '大面街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112932000', 1, '2021-07-19 11:29:39', NULL, NULL), (987, '', '青白江区', '5e7665c09cc14d538805b8899835f029', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510113000000', 3, '青白江区', 'cdsqbjq.sczwfw.gov.cn', 1, '2021-07-19 11:29:41', NULL, NULL), (988, '', '清泉镇', 'ee938dbab5744e42b9536e42fcd4477d', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113119000', 4, '清泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113119000', 1, '2021-07-19 11:29:41', NULL, NULL), (1001, '', '城厢镇', 'aa93d317c425486aa614782136a6438c', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113134000', 4, '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113134000', 1, '2021-07-19 11:29:41', NULL, NULL), (1017, '', '弥牟镇', 'de0fa32eb5b246aab528efa9a087faf9', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113325000', 4, '弥牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113325000', 1, '2021-07-19 11:29:42', NULL, NULL), (1025, '', '大弯街道', '96583fa99c2f46ac83d6a2a0cd255e40', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113688000', 4, '大弯街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113688000', 1, '2021-07-19 11:29:43', NULL, NULL), (1044, '', '福洪镇', '8423209a2fd94d399102d42d0d30e43a', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113736000', 4, '福洪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113736000', 1, '2021-07-19 11:29:44', NULL, NULL), (1054, '', '大同街道', '9ceaf7b3c94542b099b0877bf391c8ae', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113899000', 4, '大同街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113899000', 1, '2021-07-19 11:29:44', NULL, NULL), (1063, '', '姚渡镇', '24833f5fbd7549d099e944ea2e5b0533', '5e7665c09cc14d538805b8899835f029', 'True', 'True', 'false', 'false', '510113995000', 4, '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113995000', 1, '2021-07-19 11:29:45', NULL, NULL), (1078, '', '新都区', '8e22639b66c64a71b93acd6b77330b46', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510114000000', 3, '新都区', 'cdsxdq.sczwfw.gov.cn', 1, '2021-07-19 11:29:46', NULL, NULL), (1079, '', '桂湖街道', '9818d182c6e8496a8c49b18bd16d88f3', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114008000', 4, '桂湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114008000', 1, '2021-07-19 11:29:46', NULL, NULL), (1107, '', '大丰街道', '44c0e309eecb4123b13e9c35390ecbef', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114158000', 4, '大丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114158000', 1, '2021-07-19 11:29:48', NULL, NULL), (1121, '', '斑竹园街道', '51939b7eb7b24e0e9954750edc9f2673', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114277000', 4, '斑竹园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114277000', 1, '2021-07-19 11:29:49', NULL, NULL), (1144, '', '石板滩街道', '4e97b186e3f94cad9c0db526f3de4ab4', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114328000', 4, '石板滩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114328000', 1, '2021-07-19 11:29:51', NULL, NULL), (1169, '', '军屯镇', 'ed0d10dab4d7496fa8494aae15e1b196', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114387000', 4, '军屯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114387000', 1, '2021-07-19 11:29:52', NULL, NULL), (1185, '', '清流镇', '30cd57fe31674d98abab207654389716', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114515000', 4, '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114515000', 1, '2021-07-19 11:29:53', NULL, NULL), (1194, '', '新繁街道', '423fc35348da40589ed9497edee6bc11', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114857000', 4, '新繁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114857000', 1, '2021-07-19 11:29:53', NULL, NULL), (1230, '', '三河街道', 'a07bfd8b19fb4446a286bfa582b1045e', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114887000', 4, '三河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114887000', 1, '2021-07-19 11:29:56', NULL, NULL), (1238, '', '新都街道', 'ec4d871d8fc349caa06f217e7511b9bc', '8e22639b66c64a71b93acd6b77330b46', 'True', 'True', 'false', 'false', '510114888000', 4, '新都街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114888000', 1, '2021-07-19 11:29:57', NULL, NULL), (1269, '', '温江区', 'e16162264ace4a30b171a194e5d12e45', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510115000000', 3, '温江区', 'cdswjq.sczwfw.gov.cn', 1, '2021-07-19 11:30:00', NULL, NULL), (1270, '', '柳城街道', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115001000', 4, '柳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115001000', 1, '2021-07-19 11:30:00', NULL, NULL), (1290, '', '公平街道', '1b1c43e79ab445298d80d74890253dab', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115002000', 4, '公平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115002000', 1, '2021-07-19 11:30:01', NULL, NULL), (1301, '', '涌泉街道', '8af9d9f452c84282a49c74818ee031d0', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115003000', 4, '涌泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115003000', 1, '2021-07-19 11:30:02', NULL, NULL), (1312, '', '天府街道', 'c1b2a6411c4546d2ad531e580278f9f7', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115004000', 4, '天府街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115004000', 1, '2021-07-19 11:30:03', NULL, NULL), (1320, '', '和盛镇', 'd2594503db9c4761aa86bb80487ace03', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115101000', 4, '和盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115101000', 1, '2021-07-19 11:30:03', NULL, NULL), (1332, '', '万春镇', '2a1215d655b0488ea2fc107ddcec2f0f', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115105000', 4, '万春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115105000', 1, '2021-07-19 11:30:04', NULL, NULL), (1347, '', '寿安镇', '35416cbf67784ce3afd0f342c0f7b92a', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115106000', 4, '寿安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115106000', 1, '2021-07-19 11:30:05', NULL, NULL), (1358, '', '永宁街道', '0e7dacea1d7745889a6d743d7b00f189', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115521000', 4, '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115521000', 1, '2021-07-19 11:30:06', NULL, NULL), (1364, '', '金马街道', '71b0c06f8fc046abb73d15e39271af1f', 'e16162264ace4a30b171a194e5d12e45', 'True', 'True', 'false', 'false', '510115907000', 4, '金马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115907000', 1, '2021-07-19 11:30:06', NULL, NULL), (1375, '', '双流区', '9f39c70e1306458980c4b6a700981b6d', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510116000000', 3, '双流区', 'cdsslq.sczwfw.gov.cn', 1, '2021-07-19 11:30:07', NULL, NULL), (1376, '', '怡心街道', '38771d507e6f440e8c2645af65c887d9', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116100000', 4, '怡心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116100000', 1, '2021-07-19 11:30:07', NULL, NULL), (1389, '', '九江街道', '1bad94a89e614aed8cec55658c591b97', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116142000', 4, '九江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116142000', 1, '2021-07-19 11:30:08', NULL, NULL), (1401, '', '黄龙溪镇', 'f40629b3d5b14069943b430afcc5a7b9', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116320000', 4, '黄龙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116320000', 1, '2021-07-19 11:30:09', NULL, NULL), (1409, '', '彭镇', '97fbb23f96944ba997db1f65381ddc44', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116349000', 4, '彭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116349000', 1, '2021-07-19 11:30:10', NULL, NULL), (1432, '', '西航港街道', 'ea80da2a02e14551a2012eee72b5f11f', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116372000', 4, '西航港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116372000', 1, '2021-07-19 11:30:11', NULL, NULL), (1449, '', '黄甲街道', '5e95649802764a01ab11ce2549036398', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116449000', 4, '黄甲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116449000', 1, '2021-07-19 11:30:12', NULL, NULL), (1457, '', '永安镇', '01bdfcc167e845efacb191d533593b46', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116509000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116509000', 1, '2021-07-19 11:30:13', NULL, NULL), (1465, '', '东升街道', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116745000', 4, '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116745000', 1, '2021-07-19 11:30:14', NULL, NULL), (1489, '', '黄水镇', '81fd842901d44abea44f52b4960863f2', '9f39c70e1306458980c4b6a700981b6d', 'True', 'True', 'false', 'false', '510116815000', 4, '黄水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116815000', 1, '2021-07-19 11:30:16', NULL, NULL), (1503, '', '郫都区', '9188e7ec2d524e669e1899b2e0a97d01', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510124000000', 3, '郫都区', 'cdspdq.sczwfw.gov.cn', 1, '2021-07-19 11:30:17', NULL, NULL), (1504, '', '唐昌镇', 'bb747d1956cb4925a03ed6ab08440da8', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124072000', 4, '唐昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124072000', 1, '2021-07-19 11:30:17', NULL, NULL), (1527, '', '安靖街道', '023d6a12b0d04434a54db64187c546c5', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124077000', 4, '安靖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124077000', 1, '2021-07-19 11:30:19', NULL, NULL), (1537, '', '德源街道', 'a9eaa24f29174a18a1e70abc9e1776be', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124131000', 4, '德源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124131000', 1, '2021-07-19 11:30:20', NULL, NULL), (1545, '', '犀浦街道', '8def7b18ba7941a79e3a7342dd073043', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124408000', 4, '犀浦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124408000', 1, '2021-07-19 11:30:20', NULL, NULL), (1567, '', '三道堰镇', '6b298be4eed942579e3a8bda8145ffd6', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124629000', 4, '三道堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124629000', 1, '2021-07-19 11:30:22', NULL, NULL), (1578, '', '安德街道', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124711000', 4, '安德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124711000', 1, '2021-07-19 11:30:23', NULL, NULL), (1593, '', '团结街道', '5347c8b3df564bc8bfc2b337a52cf72a', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124738000', 4, '团结街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124738000', 1, '2021-07-19 11:30:24', NULL, NULL), (1604, '', '郫筒街道', 'e6abb3a28dd64f0885a3c2ce54090621', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124805000', 4, '郫筒街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124805000', 1, '2021-07-19 11:30:25', NULL, NULL), (1627, '', '友爱镇', 'b09c90c631494025a2feb35e0cf21c85', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124845000', 4, '友爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124845000', 1, '2021-07-19 11:30:26', NULL, NULL), (1646, '', '红光街道', 'de2ccae6194a4f46a91d06abb8f721fc', '9188e7ec2d524e669e1899b2e0a97d01', 'True', 'True', 'false', 'false', '510124972000', 4, '红光街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124972000', 1, '2021-07-19 11:30:28', NULL, NULL), (1661, '', '金堂县', 'a9c7abba0c914e89a0ff4af254347474', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510121000000', 3, '金堂县', 'cdsjtx.sczwfw.gov.cn', 1, '2021-07-19 11:30:29', NULL, NULL), (1662, '', '赵镇街道', '0c1c3d0b19f143ed96dc0454f302476d', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121100000', 4, '赵镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121100000', 1, '2021-07-19 11:30:29', NULL, NULL), (1687, '', '官仓街道', '584582302ce14734b861615a8e193092', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121103000', 4, '官仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121103000', 1, '2021-07-19 11:30:31', NULL, NULL), (1699, '', '淮口街道', '462a9497d76d4edbbe54bf3b757a31ba', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121104000', 4, '淮口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121104000', 1, '2021-07-19 11:30:32', NULL, NULL), (1724, '', '白果街道', '5bac58550b4a48188d529e3166b5faa2', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121105000', 4, '白果街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121105000', 1, '2021-07-19 11:30:35', NULL, NULL), (1734, '', '五凤镇', '32d439766d9240adb1f7a235db504c4e', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121106000', 4, '五凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121106000', 1, '2021-07-19 11:30:36', NULL, NULL), (1743, '', '高板街道', '10cd7a49b3324a839685a40ed6df8e59', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121108000', 4, '高板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121108000', 1, '2021-07-19 11:30:37', NULL, NULL), (1762, '', '三溪镇', '4142df803d1e4a7587c1988499a6f5e7', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121109000', 4, '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121109000', 1, '2021-07-19 11:30:39', NULL, NULL), (1771, '', '福兴镇', '649cdd7d79cf4046955d814a823f7eb6', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121110000', 4, '福兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121110000', 1, '2021-07-19 11:30:40', NULL, NULL), (1783, '', '金龙镇', '4445a2586feb4f5c8e3f8c0827587bf3', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121111000', 4, '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121111000', 1, '2021-07-19 11:30:41', NULL, NULL), (1790, '', '赵家镇', '8e6053663f0343729a2f1fd3ac0c6058', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121112000', 4, '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121112000', 1, '2021-07-19 11:30:42', NULL, NULL), (1799, '', '竹篙镇', '72cf7d47c2664633aa6347cb4b8f44b5', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121113000', 4, '竹篙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121113000', 1, '2021-07-19 11:30:43', NULL, NULL), (1820, '', '转龙镇', '65e12c5e8f614687b5d5c0184ab95e4c', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121116000', 4, '转龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121116000', 1, '2021-07-19 11:30:45', NULL, NULL), (1834, '', '土桥镇', 'c15d41db8da848f992d89f35e2f5b88c', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121117000', 4, '土桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121117000', 1, '2021-07-19 11:30:46', NULL, NULL), (1842, '', '云合镇', '0b93a86a4e764c4986f00d0cc012ea29', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121118000', 4, '云合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121118000', 1, '2021-07-19 11:30:47', NULL, NULL), (1851, '', '又新镇', '035d8111cfb1418787b492b7b2d722e1', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121119000', 4, '又新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121119000', 1, '2021-07-19 11:30:47', NULL, NULL), (1861, '', '栖贤街道', '249eeb03675b4d8d80eaf61d7a83d827', 'a9c7abba0c914e89a0ff4af254347474', 'True', 'True', 'false', 'false', '510121200000', 4, '栖贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121200000', 1, '2021-07-19 11:30:48', NULL, NULL), (1878, '', '大邑县', '466225a844c94e6bb5da7825fc5ba722', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'true', 'true', '510129000000', 3, '大邑县', 'cdsdyx.sczwfw.gov.cn', 1, '2021-07-19 11:30:49', NULL, NULL), (1879, '', '鹤鸣镇', 'a76020ce6cf64c45866f67b50c692f74', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129000302', 4, '鹤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129000302', 1, '2021-07-19 11:30:49', NULL, NULL), (1888, '', '安仁镇', '5cc6f9db0e6a4d0d8f46d13da4db17cd', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129151000', 4, '安仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129151000', 1, '2021-07-19 11:30:50', NULL, NULL), (1923, '', '晋原街道', '4125752d1ad34fe1a5ab261121a02799', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129379000', 4, '晋原街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129379000', 1, '2021-07-19 11:30:53', NULL, NULL), (1939, '', '青霞街道', '47ec74f6c40e4cbcb139c6e27115ad30', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129417000', 4, '青霞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129417000', 1, '2021-07-19 11:30:54', NULL, NULL), (1959, '', '花水湾镇', 'ec478a5b23244c78afcc9a852ccc61ea', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129513000', 4, '花水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129513000', 1, '2021-07-19 11:30:56', NULL, NULL), (1964, '', '沙渠街道', 'd59a6b2c1bf149878d3f7bf36046ae19', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129569000', 4, '沙渠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129569000', 1, '2021-07-19 11:30:57', NULL, NULL), (1977, '', '王泗镇', '3a34ec5f7a8342be896eafb8444779f5', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129707000', 4, '王泗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129707000', 1, '2021-07-19 11:30:58', NULL, NULL), (1991, '', '西岭镇', '12ab20cb058c44339a76f9a5427900d6', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129815000', 4, '西岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129815000', 1, '2021-07-19 11:30:59', NULL, NULL), (1997, '', '䢺江镇', '2e0f229ef4324befb5024f53f8647a4f', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129822000', 4, '䢺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129822000', 1, '2021-07-19 11:30:59', NULL, NULL), (2008, '', '悦来镇', '488467a714284aa2a52e2ac3b4af42b4', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129832000', 4, '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129832000', 1, '2021-07-19 11:31:00', NULL, NULL), (2024, '', '新场镇', '5723884a948647309b00e5869dfa16e0', '466225a844c94e6bb5da7825fc5ba722', 'True', 'True', 'false', 'false', '510129852000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129852000', 1, '2021-07-19 11:31:02', NULL, NULL), (2037, '', '蒲江县', '98ee4eb6cbd241538cd2aecc15580d65', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510131000000', 3, '蒲江县', 'cdspjx.sczwfw.gov.cn', 1, '2021-07-19 11:31:03', NULL, NULL), (2038, '', '鹤山街道', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131001000', 4, '鹤山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131001000', 1, '2021-07-19 11:31:04', NULL, NULL), (2064, '', '大塘镇', '4cb76335271e48ab870c933daa354d61', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131101000', 4, '大塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131101000', 1, '2021-07-19 11:31:06', NULL, NULL), (2071, '', '寿安街道', 'fa184ae9a9544df9bf1a65ec901b745b', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131102000', 4, '寿安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131102000', 1, '2021-07-19 11:31:08', NULL, NULL), (2093, '', '朝阳湖镇', '847d662b4e5f4f00b229ec925a10a485', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131103000', 4, '朝阳湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131103000', 1, '2021-07-19 11:31:10', NULL, NULL), (2102, '', '西来镇', 'fa9375e3d62a44079c60dda981516532', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131104000', 4, '西来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131104000', 1, '2021-07-19 11:31:11', NULL, NULL), (2119, '', '大兴镇', '74f60b32c4634f4b867170dcd9b7f496', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131105000', 4, '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131105000', 1, '2021-07-19 11:31:12', NULL, NULL), (2127, '', '甘溪镇', '5c00e3bb75414feebd354cbf5f239a1e', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131106000', 4, '甘溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131106000', 1, '2021-07-19 11:31:13', NULL, NULL), (2132, '', '成佳镇', '12e45f70555d426ea49f1bf5e0adca84', '98ee4eb6cbd241538cd2aecc15580d65', 'True', 'True', 'false', 'false', '510131107000', 4, '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131107000', 1, '2021-07-19 11:31:13', NULL, NULL), (2139, '', '新津区', 'f715d000c4fb474185e157806644a608', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510132000000', 3, '新津区', 'cdsxjx.sczwfw.gov.cn', 1, '2021-07-19 11:31:14', NULL, NULL), (2140, '', '普兴街道', 'f21086be86574d3f8b7f74cc49fa3d26', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132104000', 4, '普兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132104000', 1, '2021-07-19 11:31:14', NULL, NULL), (2155, '', '安西镇', 'c732615747324eec84feea2d58298655', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132108000', 4, '安西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132108000', 1, '2021-07-19 11:31:15', NULL, NULL), (2163, '', '宝墩镇', '2250c797206645e383a85e1f06d3330b', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132140000', 4, '宝墩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132140000', 1, '2021-07-19 11:31:15', NULL, NULL), (2174, '', '五津街道', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132001000', 4, '五津街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132001000', 1, '2021-07-19 11:31:16', NULL, NULL), (2187, '', '花桥街道', '66696657576d479c9b02ce4b9e766765', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132101000', 4, '花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132101000', 1, '2021-07-19 11:31:17', NULL, NULL), (2196, '', '花源街道', '0c143d387d3844829b2d4826e0363b45', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132102000', 4, '花源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132102000', 1, '2021-07-19 11:31:18', NULL, NULL), (2205, '', '兴义镇', '5a017aa8a84e4a84b5e0200a6a17d240', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132105000', 4, '兴义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132105000', 1, '2021-07-19 11:31:18', NULL, NULL), (2215, '', '永商镇', '57c3a850ab1644f19b8c4532555cb2ee', 'f715d000c4fb474185e157806644a608', 'True', 'True', 'false', 'false', '510132109000', 4, '永商镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132109000', 1, '2021-07-19 11:31:19', NULL, NULL), (2229, '', '都江堰市', '714ba114a0c745819f7cd16844be12b0', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510181000000', 3, '都江堰市', 'cdsdjys.sczwfw.gov.cn', 1, '2021-07-19 11:31:20', NULL, NULL), (2230, '', '奎光塔街道', 'ba844f5f093446a8a8b7f287dc58c900', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181001000', 4, '奎光塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181001000', 1, '2021-07-19 11:31:20', NULL, NULL), (2239, '', '幸福街道', 'aea3d4af9a4342048923e4f045ea6967', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181002000', 4, '幸福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181002000', 1, '2021-07-19 11:31:20', NULL, NULL), (2250, '', '灌口街道', '381c31fcc2b8460999f181477bbd8a56', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181004000', 4, '灌口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181004000', 1, '2021-07-19 11:31:21', NULL, NULL), (2260, '', '银杏街道', 'e7eead613f0248c2857783a18df93c3c', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181005000', 4, '银杏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181005000', 1, '2021-07-19 11:31:22', NULL, NULL), (2272, '', '蒲阳街道', '7f399c73a86a4b6d8ac09bf9a03696b6', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181102000', 4, '蒲阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181102000', 1, '2021-07-19 11:31:23', NULL, NULL), (2288, '', '聚源镇', '9f89d15ed01e4c5fba4cad133614ea93', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181103000', 4, '聚源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181103000', 1, '2021-07-19 11:31:24', NULL, NULL), (2308, '', '天马镇', '3928fa61f6704913902968c248d3b8fb', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181105000', 4, '天马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181105000', 1, '2021-07-19 11:31:25', NULL, NULL), (2328, '', '石羊镇', 'fda51f13523c424c8ec0b235df05d850', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181106000', 4, '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181106000', 1, '2021-07-19 11:31:27', NULL, NULL), (2350, '', '玉堂街道', '600f2325b9174dd897e5ee7fc424e8a8', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181108000', 4, '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181108000', 1, '2021-07-19 11:31:28', NULL, NULL), (2369, '', '青城山镇', '2642145bfdd94f2e92fa89604ed34cd6', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181110000', 4, '青城山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181110000', 1, '2021-07-19 11:31:30', NULL, NULL), (2396, '', '龙池镇', '08fd0e3fa50d4350ac60cc2a47727c54', '714ba114a0c745819f7cd16844be12b0', 'True', 'True', 'false', 'false', '510181111000', 4, '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181111000', 1, '2021-07-19 11:31:32', NULL, NULL), (2408, '', '彭州市', 'e0820986c9d64b5496c2f3745452dc71', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510182000000', 3, '彭州市', 'cdspzs.sczwfw.gov.cn', 1, '2021-07-19 11:31:33', NULL, NULL), (2409, '', '天彭街道', '78bbafd6d5944d53971efc90b0e233ad', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182100000', 4, '天彭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182100000', 1, '2021-07-19 11:31:33', NULL, NULL), (2438, '', '彭州市龙门山镇', '193719b4d7ba4c29a5be82b8350bf101', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182101000', 4, '龙门山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182101000', 1, '2021-07-19 11:31:35', NULL, NULL), (2450, '', '彭州市丽春镇', 'da4e1d79b0e642fcb6effae8cff8fccc', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182103000', 4, '丽春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182103000', 1, '2021-07-19 11:31:36', NULL, NULL), (2469, '', '彭州市九尺镇', 'b8399a18597448c19b0bc648db7c61a4', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182104000', 4, '九尺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182104000', 1, '2021-07-19 11:31:38', NULL, NULL), (2481, '', '彭州市通济镇', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182106000', 4, '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182106000', 1, '2021-07-19 11:31:39', NULL, NULL), (2494, '', '彭州市丹景山镇', '18819cfc7a874b288a599b40917f0420', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182107000', 4, '丹景山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182107000', 1, '2021-07-19 11:31:39', NULL, NULL), (2505, '', '隆丰街道', '1c861e23c96a4c80b1df24d070dbc04a', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182108000', 4, '隆丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182108000', 1, '2021-07-19 11:31:40', NULL, NULL), (2525, '', '彭州市敖平镇', '62c760bcb02e4b368c207aff71e7d488', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182109000', 4, '敖平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182109000', 1, '2021-07-19 11:31:42', NULL, NULL), (2537, '', '彭州市桂花镇', '21b315df9f194b4a95f8cdbb0a399c0d', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182111000', 4, '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182111000', 1, '2021-07-19 11:31:43', NULL, NULL), (2552, '', '彭州市白鹿镇', 'ed9e07f6681746f7ab8144058608d91e', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182121000', 4, '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182121000', 1, '2021-07-19 11:31:44', NULL, NULL), (2561, '', '彭州市葛仙山镇', '012dc58f0f3141c1a682ca59edf78b46', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182123000', 4, '葛仙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182123000', 1, '2021-07-19 11:31:44', NULL, NULL), (2574, '', '致和街道', '4f1b6db1e13d44238a90d75d16dfb244', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182126000', 4, '致和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182126000', 1, '2021-07-19 11:31:45', NULL, NULL), (2597, '', '濛阳街道', '7e8ef012fd3f48c4ae5c2a11799511fe', 'e0820986c9d64b5496c2f3745452dc71', 'True', 'True', 'false', 'false', '510182188000', 4, '濛阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182188000', 1, '2021-07-19 11:31:47', NULL, NULL), (2624, '', '邛崃市', '7b65559b718546a3ad0de8fcf211000c', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510183000000', 3, '邛崃市', 'cdsqls.sczwfw.gov.cn', 1, '2021-07-19 11:31:49', NULL, NULL), (2625, '', '临邛街道', '6ff36f54f14448c18638fff61eb6b6f7', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183001000', 4, '临邛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183001000', 1, '2021-07-19 11:31:49', NULL, NULL), (2650, '', '文君街道', 'e5c0c5d11b8647e19afa68a442e0e47b', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183002000', 4, '文君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183002000', 1, '2021-07-19 11:31:51', NULL, NULL), (2676, '', '羊安街道', '6a362301234741e28c653ea7ca83dbc7', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183101000', 4, '羊安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183101000', 1, '2021-07-19 11:31:53', NULL, NULL), (2701, '', '桑园镇', 'd3963e268da349389f7fa9aae23bd9f6', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183103000', 4, '桑园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183103000', 1, '2021-07-19 11:31:55', NULL, NULL), (2717, '', '平乐镇', '9c91ffe13a594af7bab4e731b40085f4', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183104000', 4, '平乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183104000', 1, '2021-07-19 11:31:56', NULL, NULL), (2731, '', '夹关镇', '0a3677cf3d5f4f33a754662a8d246db9', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183105000', 4, '夹关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183105000', 1, '2021-07-19 11:31:57', NULL, NULL), (2743, '', '火井镇', '6059f2a5b42847a48bee9aaf6d4f0228', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183106000', 4, '火井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183106000', 1, '2021-07-19 11:31:58', NULL, NULL), (2753, '', '固驿街道', '12afc3f389d2416cb6c1f3f24f927a45', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183108000', 4, '固驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183108000', 1, '2021-07-19 11:31:59', NULL, NULL), (2767, '', '高埂街道', '88f3d0806dbd42afbf61aa0a59c25596', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183111000', 4, '高埂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183111000', 1, '2021-07-19 11:32:00', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (2779, '', '临济镇', 'f84e5fcb7dbc4feaba7e2f0910941bcc', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183115000', 4, '临济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183115000', 1, '2021-07-19 11:32:02', NULL, NULL), (2785, '', '天台山镇', '52d8abdd965f47b8a56e4d791d35bde9', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183118000', 4, '天台山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183118000', 1, '2021-07-19 11:32:02', NULL, NULL), (2794, '', '南宝山镇', 'feb2738d8eaf48bdb82100a9a96dbd13', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183121000', 4, '南宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183121000', 1, '2021-07-19 11:32:03', NULL, NULL), (2804, '', '大同镇', '70e5afdd54bb4f53993c59a94ec6352d', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183212000', 4, '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183212000', 1, '2021-07-19 11:32:03', NULL, NULL), (2820, '', '孔明街道', '5c7bcdd5e10e4022a7862c0dedec839c', '7b65559b718546a3ad0de8fcf211000c', 'True', 'True', 'false', 'false', '510183214000', 4, '孔明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183214000', 1, '2021-07-19 11:32:05', NULL, NULL), (2828, '', '崇州市', '2fbd447a37fd469ab552bdfaa0c65532', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510184000000', 3, '崇州市', 'cdsczs.sczwfw.gov.cn', 1, '2021-07-19 11:32:05', NULL, NULL), (2829, '', '崇阳街道', '0b96013d654f4203873551b724573907', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184001000', 4, '崇阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184001000', 1, '2021-07-19 11:32:05', NULL, NULL), (2847, '', '三江街道', '87a6c4c413ca4c2b875d04a2a9b94274', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184101000', 4, '三江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184101000', 1, '2021-07-19 11:32:07', NULL, NULL), (2863, '', '江源街道', '38857fc9a0024410bd3ef4fbc3ff745d', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184102000', 4, '江源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184102000', 1, '2021-07-19 11:32:08', NULL, NULL), (2872, '', '羊马街道', 'b05585664bea45f0962f27439ba654ba', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184103000', 4, '羊马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184103000', 1, '2021-07-19 11:32:09', NULL, NULL), (2883, '', '廖家镇', 'b99b46a6c1cd4b508fa75f1e094bf4d6', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184104000', 4, '廖家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184104000', 1, '2021-07-19 11:32:10', NULL, NULL), (2893, '', '元通镇', '83204056c5bd4e1fae0041068f7f0a3d', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184105000', 4, '元通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184105000', 1, '2021-07-19 11:32:11', NULL, NULL), (2904, '', '观胜镇', '5e6d99aa3fcc4412bec9dd666f00dcba', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184106000', 4, '观胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184106000', 1, '2021-07-19 11:32:11', NULL, NULL), (2914, '', '怀远镇', '3f5229bbc7cc49cc8b8cdf1743b7177d', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184107000', 4, '怀远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184107000', 1, '2021-07-19 11:32:12', NULL, NULL), (2932, '', '街子镇', '34eaad8a21614b3ba594b99bd6784394', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184109000', 4, '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184109000', 1, '2021-07-19 11:32:13', NULL, NULL), (2947, '', '文井江镇', 'af10be2200e644d4ab41ba38a66aa8ef', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184110000', 4, '文井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184110000', 1, '2021-07-19 11:32:15', NULL, NULL), (2956, '', '白头镇', '724844cd159444d6a1a8d3f9dacaffa2', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184112000', 4, '白头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184112000', 1, '2021-07-19 11:32:15', NULL, NULL), (2973, '', '道明镇', '0bdd91c530424cf285af15398fb04a55', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184113000', 4, '道明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184113000', 1, '2021-07-19 11:32:17', NULL, NULL), (2988, '', '隆兴镇', '0d65529d529240e5b509f5ac0481a77b', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184114000', 4, '隆兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184114000', 1, '2021-07-19 11:32:19', NULL, NULL), (3000, '', '大划街道', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184116000', 4, '大划街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184116000', 1, '2021-07-19 11:32:19', NULL, NULL), (3007, '', '崇庆街道', 'dc5becdd2e044ecfb87dadc8f425c30a', '2fbd447a37fd469ab552bdfaa0c65532', 'True', 'True', 'false', 'false', '510184649000', 4, '崇庆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184649000', 1, '2021-07-19 11:32:20', NULL, NULL), (3016, '', '简阳市', 'b9a865eb82024540abb1d560ce2ad809', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'false', 'false', '510185000000', 3, '简阳市', 'cdsjys.sczwfw.gov.cn', 1, '2021-07-19 11:32:21', NULL, NULL), (3017, '', '新市街道', 'c670ae0d813f4325bbc4edfea0154197', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185000594', 4, '新市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185000594', 1, '2021-07-19 11:32:21', NULL, NULL), (3030, '', '杨家镇', '8c0b60f7548347b7b47ad18d381337e9', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185096000', 4, '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185096000', 1, '2021-07-19 11:32:22', NULL, NULL), (3041, '', '东溪街道', '79f0354b9d6641de8ebf68ad582ffbc7', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185108000', 4, '东溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185108000', 1, '2021-07-19 11:32:22', NULL, NULL), (3054, '', '宏缘镇', '2de5a18af8194206aebc74e4bea2ce28', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185187000', 4, '宏缘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185187000', 1, '2021-07-19 11:32:23', NULL, NULL), (3064, '', '镇金镇', 'b9178b84e2a34d92a347406f3ded6ea9', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185210000', 4, '镇金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185210000', 1, '2021-07-19 11:32:24', NULL, NULL), (3078, '', '云龙镇', '4927ed7e7f254ac4bbecf14b1d052693', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185342000', 4, '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185342000', 1, '2021-07-19 11:32:25', NULL, NULL), (3103, '', '涌泉镇', 'bc5271290c1e4c568e1c257488ee93be', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185389000', 4, '涌泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185389000', 1, '2021-07-19 11:32:27', NULL, NULL), (3112, '', '江源镇', '14c990e82357498f963d469c73a54726', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185416000', 4, '江源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185416000', 1, '2021-07-19 11:32:27', NULL, NULL), (3127, '', '石钟镇', '413adae15da844de83fff45ad156e581', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185419000', 4, '石钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185419000', 1, '2021-07-19 11:32:28', NULL, NULL), (3141, '', '石桥街道', '1fb0d46343ec4be7814a545989db94f7', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185448000', 4, '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185448000', 1, '2021-07-19 11:32:29', NULL, NULL), (3153, '', '简城街道', '16a70e4ea312466e90c851eab5d1c49c', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185450000', 4, '简城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185450000', 1, '2021-07-19 11:32:30', NULL, NULL), (3176, '', '青龙镇', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185461000', 4, '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185461000', 1, '2021-07-19 11:32:32', NULL, NULL), (3187, '', '平泉街道', '7240180e45a1486991b8680fc0bcf892', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185553000', 4, '平泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185553000', 1, '2021-07-19 11:32:32', NULL, NULL), (3204, '', '踏水镇', '8da4e309e9704c4b96f95b81baf189ed', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185609000', 4, '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185609000', 1, '2021-07-19 11:32:34', NULL, NULL), (3214, '', '施家镇', '9e02f3b4030a4b72a11e9caf15f4eae9', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185672000', 4, '施家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185672000', 1, '2021-07-19 11:32:34', NULL, NULL), (3235, '', '三星镇', 'a7a099fee8da43e49fef28a42e8a9622', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185681000', 4, '三星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185681000', 1, '2021-07-19 11:32:36', NULL, NULL), (3254, '', '平武镇', '6c63890ed8ea41ecafd57dee649b8ece', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185749000', 4, '平武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185749000', 1, '2021-07-19 11:32:37', NULL, NULL), (3263, '', '禾丰镇', '009c356b5b41429d9714d1a79ba4ca9f', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185813000', 4, '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185813000', 1, '2021-07-19 11:32:38', NULL, NULL), (3283, '', '三合镇', '07fc498af58c42e38c2b018a0600e88e', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185843000', 4, '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185843000', 1, '2021-07-19 11:32:39', NULL, NULL), (3291, '', '射洪坝街道', '7d429ef6da324a368f0c1d711a2c7176', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185844000', 4, '射洪坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185844000', 1, '2021-07-19 11:32:39', NULL, NULL), (3303, '', '赤水街道', '4d0b5ab0a3cb41988edcbd45136ca608', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185868000', 4, '赤水街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185868000', 1, '2021-07-19 11:32:40', NULL, NULL), (3320, '', '雷家镇', '84b0a42d51884f24a555a9d73aa4a35b', 'b9a865eb82024540abb1d560ce2ad809', 'True', 'True', 'false', 'false', '510185919000', 4, '雷家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185919000', 1, '2021-07-19 11:32:41', NULL, NULL), (3330, '', '自贡市', 'effde37459fb401e8cabb51660853bab', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510300000000', 2, '自贡市', 'zgs.sczwfw.gov.cn', 1, '2021-07-19 11:32:41', NULL, NULL), (3331, '', '自流井区', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510302000000', 3, '自流井区', 'zgszljq.sczwfw.gov.cn', 1, '2021-07-19 11:32:41', NULL, NULL), (3332, '', '舒坪街道', '7d2f3056591040dea5a191b21686457d', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302111700', 4, '舒坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302111700', 1, '2021-07-19 11:32:42', NULL, NULL), (3341, '', '郭家坳街道', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302222000', 4, '郭街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302222000', 1, '2021-07-19 11:32:42', NULL, NULL), (3349, '', '仲权镇', '5b977f441bee4e84b49ba2f1ab91067a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302290000', 4, '仲权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302290000', 1, '2021-07-19 11:32:43', NULL, NULL), (3360, '', '荣边镇', 'c17ccc21219c49fdbd45d63e839ad00a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302321000', 4, '荣边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302321000', 1, '2021-07-19 11:32:43', NULL, NULL), (3367, '', '飞龙峡镇', 'acd1af5669404ae9a6168f772891f442', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302371000', 4, '飞龙峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302371000', 1, '2021-07-19 11:32:44', NULL, NULL), (3374, '', '五星街', '8cf8844bc46f4ea99541891d18e352eb', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302434000', 4, '五星街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302434000', 1, '2021-07-19 11:32:44', NULL, NULL), (3381, '', '东兴寺街', 'ddc3794cfe3d46779aa70b6b77dc287c', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302560000', 4, '东街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302560000', 1, '2021-07-19 11:32:45', NULL, NULL), (3391, '', '新街', '244e875682ee4ce29751a31545b24283', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'True', 'True', 'false', 'false', '510302689000', 4, '新街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302689000', 1, '2021-07-19 11:32:46', NULL, NULL), (3396, '', '贡井区', '24c939cabdd248d68df3c71ca0b2df93', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510303000000', 3, '贡井区', 'zgsgjq.sczwfw.gov.cn', 1, '2021-07-19 11:32:46', NULL, NULL), (3397, '', '艾叶镇', 'a78253961c6c49a5b7b8de63c2f5782d', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303100000', 4, '艾叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303100000', 1, '2021-07-19 11:32:46', NULL, NULL), (3406, '', '建设镇', '701e949765484a5b869a5737afd5f357', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303101000', 4, '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303101000', 1, '2021-07-19 11:32:47', NULL, NULL), (3422, '', '龙潭镇', 'c714c3fca3b74f399bee730306ca4e21', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303229000', 4, '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303229000', 1, '2021-07-19 11:32:48', NULL, NULL), (3435, '', '长土街', 'a3314e176a194b17b915adca0a46c4b6', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303309000', 4, '长土街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303309000', 1, '2021-07-19 11:32:49', NULL, NULL), (3445, '', '贡井街', '340fa1c40dc44581b87b3a1b0452eabd', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303404000', 4, '贡井街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303404000', 1, '2021-07-19 11:32:50', NULL, NULL), (3449, '', '莲花镇', '93ba2aca65174521965e2310abcd41d3', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303611000', 4, '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303611000', 1, '2021-07-19 11:32:51', NULL, NULL), (3464, '', '成佳镇', '5d5f40189f7c424c9d2a931a64a27c47', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303685000', 4, '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303685000', 1, '2021-07-19 11:32:52', NULL, NULL), (3492, '', '五宝镇', '0b2f793af9f74065bb7689df05796f64', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303717000', 4, '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303717000', 1, '2021-07-19 11:32:54', NULL, NULL), (3508, '', '桥头镇', 'b2f289de882e48979dda6b750a74648c', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303747000', 4, '桥头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303747000', 1, '2021-07-19 11:32:55', NULL, NULL), (3516, '', '筱溪街', 'b52bef4dd91845429adff269af99e231', '24c939cabdd248d68df3c71ca0b2df93', 'True', 'True', 'false', 'false', '510303931000', 4, '筱溪街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303931000', 1, '2021-07-19 11:32:56', NULL, NULL), (3527, '', '大安区', 'f2a7bc8e89f746fd8217543c4d1705b7', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510304000000', 3, '大安区', 'zgsdaq.sczwfw.gov.cn', 1, '2021-07-19 11:32:56', NULL, NULL), (3528, '', '何市镇', '58cd4f4bee504df48152b8de678673e0', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304000295', 4, '何市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304000295', 1, '2021-07-19 11:32:56', NULL, NULL), (3543, '', '大安街道', 'a75f9078165c4495ac5a8e0f6d109bb1', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304001000', 4, '大安街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304001000', 1, '2021-07-19 11:32:58', NULL, NULL), (3549, '', '龙井街道', 'c6cfce32978b4f0dab4b76c467c00027', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304002000', 4, '龙井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304002000', 1, '2021-07-19 11:32:58', NULL, NULL), (3554, '', '马冲口街道', 'f12268f46e50427b9a69b6055e23a652', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304003000', 4, '马冲口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304003000', 1, '2021-07-19 11:32:59', NULL, NULL), (3559, '', '凉高山街道', '885674fd42c74e2ab912aee2e3529174', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304004000', 4, '凉高山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304004000', 1, '2021-07-19 11:32:59', NULL, NULL), (3562, '', '团结镇', 'fc478b58baa44366b6ab762496fa884b', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304102000', 4, '团结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304102000', 1, '2021-07-19 11:33:00', NULL, NULL), (3569, '', '三多寨镇', '8bac037fda40421bb09dfdb17efccc73', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304103000', 4, '三多寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304103000', 1, '2021-07-19 11:33:00', NULL, NULL), (3580, '', '新店镇', 'de604c610f294a47ad1948a9c4f431a2', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304105000', 4, '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304105000', 1, '2021-07-19 11:33:01', NULL, NULL), (3587, '', '庙坝镇', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304108000', 4, '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304108000', 1, '2021-07-19 11:33:02', NULL, NULL), (3597, '', '和平街道', 'e8543f6e6e4d4424ace10a04da471e19', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304205000', 4, '和平街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304205000', 1, '2021-07-19 11:33:03', NULL, NULL), (3604, '', '新民镇', '72f1ce9e78ac4a4fbbfd2356522483fc', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304339000', 4, '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304339000', 1, '2021-07-19 11:33:03', NULL, NULL), (3615, '', '牛佛镇', '965590592cc9418aa813ac465531b0f4', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304722000', 4, '牛佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304722000', 1, '2021-07-19 11:33:04', NULL, NULL), (3636, '', '大山铺镇', '174e4ee5261540da80d7a61e92adb37c', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304785000', 4, '大山铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304785000', 1, '2021-07-19 11:33:06', NULL, NULL), (3645, '', '凤凰街道', '75b28042808c4cf589fdafae08349633', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304953000', 4, '凤凰街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304953000', 1, '2021-07-19 11:33:07', NULL, NULL), (3652, '', '回龙镇', 'c71049b4f22e4edeaa190da1ca59059e', 'f2a7bc8e89f746fd8217543c4d1705b7', 'True', 'True', 'false', 'false', '510304971000', 4, '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304971000', 1, '2021-07-19 11:33:08', NULL, NULL), (3663, '', '沿滩区', 'a560699e8b024698a5fa05dee0df9323', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510311000000', 3, '沿滩区', 'zgsytq.sczwfw.gov.cn', 1, '2021-07-19 11:33:09', NULL, NULL), (3664, '', '瓦市镇', 'dcc855f470034e9998b2c41c3346bd43', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311111000', 4, '瓦市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311111000', 1, '2021-07-19 11:33:09', NULL, NULL), (3678, '', '仙市镇', '14a345d00300446398be9e57a6202180', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311501000', 4, '仙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311501000', 1, '2021-07-19 11:33:10', NULL, NULL), (3696, '', '王井镇', 'c414839f4331461693f1bb9e7e067a5d', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311574000', 4, '王井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311574000', 1, '2021-07-19 11:33:13', NULL, NULL), (3704, '', '兴隆镇', '53d6f212fc2e4427a5ef4b13317fa8e9', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311604000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311604000', 1, '2021-07-19 11:33:13', NULL, NULL), (3711, '', '富全镇', '1b4e236cfaa24f9aa97a9b7779ca863f', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311629000', 4, '富全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311629000', 1, '2021-07-19 11:33:14', NULL, NULL), (3718, '', '九洪乡', '915e2676453c430fb4f0a904917ebee3', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311639000', 4, '九洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311639000', 1, '2021-07-19 11:33:15', NULL, NULL), (3728, '', '邓关街道办事处', 'c6413f4f59e1440a92df5d1c4e00649e', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311717000', 4, '邓关街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311717000', 1, '2021-07-19 11:33:15', NULL, NULL), (3735, '', '卫坪街道办事处', 'ff099a79c6a2473abda84e8e726634c7', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311742000', 4, '卫坪街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311742000', 1, '2021-07-19 11:33:16', NULL, NULL), (3744, '', '黄市镇', '082896d945254664996c458925c1a7e0', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311877000', 4, '黄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311877000', 1, '2021-07-19 11:33:16', NULL, NULL), (3753, '', '联络镇', '4bfc2bda4339408eba82ec37f7d08022', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311936000', 4, '联络镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311936000', 1, '2021-07-19 11:33:17', NULL, NULL), (3760, '', '沿滩镇', 'dd71c310f2844982a66194643c34e036', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311991000', 4, '沿滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311991000', 1, '2021-07-19 11:33:18', NULL, NULL), (3774, '', '永安镇', 'bdfa99fb903848ed85bd224c514c7808', 'a560699e8b024698a5fa05dee0df9323', 'True', 'True', 'false', 'false', '510311451000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311451000', 1, '2021-07-19 11:33:19', NULL, NULL), (3788, '', '荣县', '5b0b942d668d43ecb7c85ce4a7badfe0', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510321000000', 3, '荣县', 'zgsrx.sczwfw.gov.cn', 1, '2021-07-19 11:33:20', NULL, NULL), (3789, '', '荣县人民政府梧桐街道办事处', '93bfe286c43a4ba4aeb2c2541123d34b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321553000', 4, '梧桐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321553000', 1, '2021-07-19 11:33:20', NULL, NULL), (3794, '', '青阳街道', '89717bcaea434d67b3c02f3bc70eb3a7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321935000', 4, '青阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321935000', 1, '2021-07-19 11:33:21', NULL, NULL), (3800, '', '旭阳镇', 'e12dc6910521444da77c71a05fdf1133', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321211000', 4, '旭阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321211000', 1, '2021-07-19 11:33:21', NULL, NULL), (3834, '', '鼎新镇', '3b4371a440c1446790f5be92c532c1e7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321000180', 4, '鼎新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000180', 1, '2021-07-19 11:33:23', NULL, NULL), (3844, '', '东佳镇', '868ff4dc2b034735b105084b22907637', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321000237', 4, '东佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000237', 1, '2021-07-19 11:33:24', NULL, NULL), (3858, '', '双石镇', '63bf2e2c4ad14822a7db861a20018f72', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321000411', 4, '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000411', 1, '2021-07-19 11:33:25', NULL, NULL), (3879, '', '来牟镇', '92be6702f78148c7a39850beb84f861d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321116000', 4, '来牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321116000', 1, '2021-07-19 11:33:27', NULL, NULL), (3889, '', '长山镇', 'b528565653f1494584cdb58c9c1fc959', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321118000', 4, '长山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321118000', 1, '2021-07-19 11:33:28', NULL, NULL), (3903, '', '观山镇', '88cd0850d3cc42e0b0681ec6dde7e2d2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321123000', 4, '观山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321123000', 1, '2021-07-19 11:33:29', NULL, NULL), (3919, '', '高山镇', 'df4c05a040e643ec9d573a16b0c7d1b2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321124000', 4, '高山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321124000', 1, '2021-07-19 11:33:31', NULL, NULL), (3933, '', '乐德镇', 'a19e8285c1d6431e989bda20e9a31d01', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321175000', 4, '乐德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321175000', 1, '2021-07-19 11:33:32', NULL, NULL), (3946, '', '度佳镇', '15c8a5e6db204a5e9c406f81a76f1aae', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321207000', 4, '度佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321207000', 1, '2021-07-19 11:33:33', NULL, NULL), (3958, '', '保华镇', 'c2300ae04e8449a2954070dd27e45a35', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321258000', 4, '保华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321258000', 1, '2021-07-19 11:33:35', NULL, NULL), (3968, '', '东兴镇', '6df2fae6672d4623a3e8f483b1d94c8b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321315000', 4, '东兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321315000', 1, '2021-07-19 11:33:36', NULL, NULL), (3980, '', '古文镇', '74a904d4ac614d86a2f59d359f28b868', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321322000', 4, '古文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321322000', 1, '2021-07-19 11:33:37', NULL, NULL), (3988, '', '新桥镇', '382ce30f7c0d43b98f5cc39624df2961', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321364000', 4, '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321364000', 1, '2021-07-19 11:33:38', NULL, NULL), (4000, '', '铁厂镇', '44d8fe12c4a9495e88a0d9d029d2a1bc', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321660000', 4, '铁厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321660000', 1, '2021-07-19 11:33:38', NULL, NULL), (4008, '', '双古镇', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321703000', 4, '双古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321703000', 1, '2021-07-19 11:33:39', NULL, NULL), (4023, '', '留佳镇', '78d2eab531fc4abaa7b5f5a66e7c050d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321722000', 4, '留佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321722000', 1, '2021-07-19 11:33:40', NULL, NULL), (4036, '', '正紫镇', 'cbba19ea5e6743aa958850932014f2a5', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321785000', 4, '正紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321785000', 1, '2021-07-19 11:33:41', NULL, NULL), (4043, '', '河口镇', '1915d53767f94dd1ab31aef78184bf03', '5b0b942d668d43ecb7c85ce4a7badfe0', 'True', 'True', 'false', 'false', '510321872000', 4, '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321872000', 1, '2021-07-19 11:33:42', NULL, NULL), (4058, '', '富顺县', '0772d5368273424eb34177a912583788', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510322000000', 3, '富顺县', 'zgsfsx.sczwfw.gov.cn', 1, '2021-07-19 11:33:43', NULL, NULL), (4059, '', '富世街道', '7251a3437ee04d77a7e61f330fc67126', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322769000', 4, '富世街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322769000', 1, '2021-07-19 11:33:43', NULL, NULL), (4087, '', '东湖街道', '1562667931994a5bb0878dd1171b3569', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322526000', 4, '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322526000', 1, '2021-07-19 11:33:45', NULL, NULL), (4111, '', '琵琶镇', 'f770886ba169444c8750f319f0490cdd', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322418000', 4, '琵琶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322418000', 1, '2021-07-19 11:33:48', NULL, NULL), (4125, '', '邓井关街道', 'bdd53c222a2a45f1a25612c66acb505e', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322789000', 4, '邓井关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322789000', 1, '2021-07-19 11:33:49', NULL, NULL), (4144, '', '狮市镇', 'e9828d818e2544b289d054530437b2b1', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322803000', 4, '狮市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322803000', 1, '2021-07-19 11:33:51', NULL, NULL), (4153, '', '骑龙镇', '3d4d1592b3c04531a2c4a565846b6a2d', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322930000', 4, '骑龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322930000', 1, '2021-07-19 11:33:52', NULL, NULL), (4168, '', '代寺镇', '9f71e4b4ca974c5fbc76ccff3e75779b', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322569000', 4, '代寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322569000', 1, '2021-07-19 11:33:53', NULL, NULL), (4182, '', '童寺镇', 'f4252cd3403141fea205bf0675d50d32', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322113000', 4, '童寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322113000', 1, '2021-07-19 11:33:54', NULL, NULL), (4198, '', '古佛镇', 'eed767a1b24d473d97405d1eced08844', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322716000', 4, '古佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322716000', 1, '2021-07-19 11:33:55', NULL, NULL), (4210, '', '永年镇', '1f8a233ea3dd41d19eb403a008946ac9', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322910000', 4, '永年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322910000', 1, '2021-07-19 11:33:56', NULL, NULL), (4229, '', '兜山镇', 'f24c0a50223a40c2b094c30e46be4496', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322192000', 4, '兜山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322192000', 1, '2021-07-19 11:33:58', NULL, NULL), (4242, '', '板桥镇', '6ef2c70ee14e4dd1b945087629ce3fe6', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322781000', 4, '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322781000', 1, '2021-07-19 11:34:00', NULL, NULL), (4260, '', '福善镇', '1bc5b79bedf240278dd462b596f65cbf', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322119000', 4, '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322119000', 1, '2021-07-19 11:34:04', NULL, NULL), (4272, '', '李桥镇', 'c9da420df5ba4db7ac958dec5b23bae7', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322120000', 4, '李桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322120000', 1, '2021-07-19 11:34:05', NULL, NULL), (4284, '', '赵化镇', '72527807851444e08d5d0efe00004924', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322121000', 4, '赵化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322121000', 1, '2021-07-19 11:34:06', NULL, NULL), (4300, '', '安溪镇', '9647e8d7ebdd4aa98f0960f8c3f8633c', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322243000', 4, '安溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322243000', 1, '2021-07-19 11:34:08', NULL, NULL), (4310, '', '飞龙镇', '4fc47d3802644c8baf3df9270eeb06b3', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322253000', 4, '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322253000', 1, '2021-07-19 11:34:09', NULL, NULL), (4321, '', '怀德镇', '17cedbe7230b415592a888e8ffa981ac', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322877000', 4, '怀德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322877000', 1, '2021-07-19 11:34:10', NULL, NULL), (4332, '', '长滩镇', '8704082af3af4af99ef596b8772ad08c', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322647000', 4, '长滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322647000', 1, '2021-07-19 11:34:11', NULL, NULL), (4344, '', '龙万乡', '0022c279f2f54e179702f7f4d5655a7b', '0772d5368273424eb34177a912583788', 'True', 'True', 'false', 'false', '510322390000', 4, '龙万乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322390000', 1, '2021-07-19 11:34:13', NULL, NULL), (4356, '', '高新技术产业开发区', 'bf613a5a319649808bb938690727a5b6', 'effde37459fb401e8cabb51660853bab', 'True', 'True', 'false', 'false', '510305000000', 3, '高新区', 'zgsgxq.sczwfw.gov.cn', 1, '2021-07-19 11:34:13', NULL, NULL), (4357, '', '红旗街道', '8f8655c09af24eddb96c72d5efca62f2', 'bf613a5a319649808bb938690727a5b6', 'True', 'True', 'false', 'false', '510302201000', 4, '红旗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302201000', 1, '2021-07-19 11:34:14', NULL, NULL), (4373, '', '板仓街道', '8fa8ff1999f34e6cafdf417eeb2fc556', 'bf613a5a319649808bb938690727a5b6', 'True', 'True', 'false', 'false', '510305381000', 4, '板仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305381000', 1, '2021-07-19 11:34:15', NULL, NULL), (4389, '', '学苑街道', 'acf25cd75e41472bbb238b71aad60eb5', 'bf613a5a319649808bb938690727a5b6', 'True', 'True', 'false', 'false', '510305532000', 4, '学苑街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305532000', 1, '2021-07-19 11:34:17', NULL, NULL), (4399, '', '高峰街道', '3727697d3d574b1daeb638ad0fddfe3b', 'bf613a5a319649808bb938690727a5b6', 'True', 'True', 'false', 'false', '510305894000', 4, '高峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305894000', 1, '2021-07-19 11:34:18', NULL, NULL), (4406, '', '丹桂街道', '82ab1b3c8c194fdda339282c17ecc984', 'bf613a5a319649808bb938690727a5b6', 'True', 'True', 'false', 'false', '510305911000', 4, '丹桂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305911000', 1, '2021-07-19 11:34:19', NULL, NULL), (4416, '', '攀枝花市', '843aea67950f4877ac8861d24db593e5', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510400000000', 2, '攀枝花市', 'pzhs.sczwfw.gov.cn', 1, '2021-07-19 11:34:19', NULL, NULL), (4417, '', '东区', '94ced588e13849288b6653d609d7285e', '843aea67950f4877ac8861d24db593e5', 'True', 'True', 'false', 'false', '510402000000', 3, '东区', 'pzhsdq.sczwfw.gov.cn', 1, '2021-07-19 11:34:19', NULL, NULL), (4418, '', '东华街道', '9b5da5b5a7434f45ab24ce8799588435', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402669000', 4, '东华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402669000', 1, '2021-07-19 11:34:20', NULL, NULL), (4426, '', '弄弄坪街道', '1ee1590a8dd74699a6023d28e150d4f0', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402458000', 4, '弄弄坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402458000', 1, '2021-07-19 11:34:20', NULL, NULL), (4435, '', '银江镇', '37ab331be861420dbc49c932711e6762', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402486000', 4, '银江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402486000', 1, '2021-07-19 11:34:21', NULL, NULL), (4447, '', '瓜子坪街道', 'aadbb76c28a941d0af58c2b52f7d55fe', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402581000', 4, '瓜子坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402581000', 1, '2021-07-19 11:34:22', NULL, NULL), (4456, '', '炳草岗街道', 'd0200283672e4e96889856b3c4dcbc9f', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402588000', 4, '炳草岗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402588000', 1, '2021-07-19 11:34:22', NULL, NULL), (4465, '', '大渡口街道', '71a4ecd32ff64acaadaadad3be82c3d4', '94ced588e13849288b6653d609d7285e', 'True', 'True', 'false', 'false', '510402884000', 4, '大渡口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402884000', 1, '2021-07-19 11:34:23', NULL, NULL), (4471, '', '西区', 'c0961451186f4cdfb5f4806f0fe5ea6b', '843aea67950f4877ac8861d24db593e5', 'True', 'True', 'false', 'false', '510403000000', 3, '西区', 'pzhsxq.sczwfw.gov.cn', 1, '2021-07-19 11:34:23', NULL, NULL), (4472, '', '玉泉街道', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403134000', 4, '玉泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403134000', 1, '2021-07-19 11:34:24', NULL, NULL), (4477, '', '格里坪镇', 'd4a5bd48fbef403689234539bbf7623f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403139000', 4, '格里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403139000', 1, '2021-07-19 11:34:24', NULL, NULL), (4486, '', '河门口街道办事处', 'cfa27bae295841669ec4cc6134281b1d', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403169000', 4, '河门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403169000', 1, '2021-07-19 11:34:25', NULL, NULL), (4489, '', '陶家渡街道办事处', '7934286ebaf749b4b4b3b32e050ee27f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403722000', 4, '陶家渡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403722000', 1, '2021-07-19 11:34:25', NULL, NULL), (4494, '', '大宝鼎街道办事处', 'a1c42d3412054be7a8071d99d74c45f6', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403800000', 4, '大宝鼎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403800000', 1, '2021-07-19 11:34:25', NULL, NULL), (4497, '', '清香坪街道办事处', '78b8831bef154f41addf33d1f42966ba', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'True', 'True', 'false', 'false', '510403835000', 4, '清香坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403835000', 1, '2021-07-19 11:34:26', NULL, NULL), (4504, '', '仁和区', 'a54a9d0b300442a8ba972a4018986c80', '843aea67950f4877ac8861d24db593e5', 'True', 'True', 'false', 'false', '510411000000', 3, '仁和区', 'pzhsrhq.sczwfw.gov.cn', 1, '2021-07-19 11:34:27', NULL, NULL), (4505, '', '啊喇彝族乡', '37d4c93d7d5c4d09b8b7d2df5100c383', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411108000', 4, '啊喇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411108000', 1, '2021-07-19 11:34:27', NULL, NULL), (4511, '', '中坝乡', '3de771966fd04f9e9f97c046de353eeb', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411183000', 4, '中坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411183000', 1, '2021-07-19 11:34:28', NULL, NULL), (4516, '', '同德镇', '57fca6fd91c34337aee475ec274a9515', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411186000', 4, '同德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411186000', 1, '2021-07-19 11:34:28', NULL, NULL), (4525, '', '太平乡', '5bee7de6fdb04bdfa3fb05e145b61f44', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411192000', 4, '太平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411192000', 1, '2021-07-19 11:34:28', NULL, NULL), (4535, '', '仁和镇', '1250968a927241f69a8da5ce2033b203', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411211000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411211000', 1, '2021-07-19 11:34:29', NULL, NULL), (4551, '', '大田镇', '7f5678259962455ab1562b09117d775a', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411299000', 4, '大田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411299000', 1, '2021-07-19 11:34:30', NULL, NULL), (4558, '', '布德镇', '342758bf7cec4d7e91e67aec9ed4017c', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411427000', 4, '布德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411427000', 1, '2021-07-19 11:34:31', NULL, NULL), (4564, '', '平地镇', '660838642ea94d4aa719d37182f063c6', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411498000', 4, '平地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411498000', 1, '2021-07-19 11:34:31', NULL, NULL), (4571, '', '大龙潭彝族乡', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411622000', 4, '大龙潭彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411622000', 1, '2021-07-19 11:34:32', NULL, NULL), (4580, '', '大河中路街道', '3c77f0f4a82048de9ec99a352f241364', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411634000', 4, '大河中路街办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411634000', 1, '2021-07-19 11:34:33', NULL, NULL), (4587, '', '务本乡', '27bee35ffb344a8fa2c2bd1a302d69e5', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411635000', 4, '务本乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411635000', 1, '2021-07-19 11:34:33', NULL, NULL), (4592, '', '前进镇', '7147b3e997b24f3a9523215b5f118a4f', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411936000', 4, '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411936000', 1, '2021-07-19 11:34:33', NULL, NULL), (4602, '', '福田镇', '20178e025b3b406d8623d5e663885fc6', 'a54a9d0b300442a8ba972a4018986c80', 'True', 'True', 'false', 'false', '510411984000', 4, '福田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411984000', 1, '2021-07-19 11:34:34', NULL, NULL), (4608, '', '攀西科技城', '8ed897a8e13a45a19189b5f0aea6d408', '843aea67950f4877ac8861d24db593e5', 'False', 'True', 'false', 'false', '510469000000', 3, '攀西科技城', 'pzhspxkjc.sczwfw.gov.cn', 1, '2021-07-19 11:34:35', NULL, NULL), (4609, '', '钒钛新城', '3edfb7347ee641d89d708ad5539b9a35', '843aea67950f4877ac8861d24db593e5', 'False', 'True', 'false', 'false', '510498000000', 3, '钒钛新城', 'pzhsftxc.sczwfw.gov.cn', 1, '2021-07-19 11:34:35', NULL, NULL), (4610, '', '米易县', '695335d15a12491eb57f8b24043df031', '843aea67950f4877ac8861d24db593e5', 'True', 'True', 'false', 'false', '510421000000', 3, '米易县', 'pzhsmyx.sczwfw.gov.cn', 1, '2021-07-19 11:34:35', NULL, NULL), (4611, '', '攀莲镇', 'b887f9b849e5420982d2080ca1a0324f', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421100000', 4, '攀莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421100000', 1, '2021-07-19 11:34:35', NULL, NULL), (4622, '', '丙谷镇', '3b5ad1156ad14b10b8753cbd601bbe61', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421101000', 4, '丙谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421101000', 1, '2021-07-19 11:34:36', NULL, NULL), (4632, '', '撒莲镇', '474ca293a89a4b28bcc975af9a7f5530', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421103000', 4, '撒莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421103000', 1, '2021-07-19 11:34:36', NULL, NULL), (4645, '', '草场镇', '8a846f4ea6424893a22cfc97cbc75087', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421200000', 4, '草场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421200000', 1, '2021-07-19 11:34:37', NULL, NULL), (4654, '', '白马镇', '5239ee53b0724335a8183a50e6b3a02b', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421105000', 4, '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421105000', 1, '2021-07-19 11:34:38', NULL, NULL), (4665, '', '得石镇', 'c65769f35aba4f27af7505ee9163588c', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421102000', 4, '得石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421102000', 1, '2021-07-19 11:34:39', NULL, NULL), (4673, '', '普威镇', 'b36610ef9c354126a49f97cba83295dc', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421106000', 4, '普威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421106000', 1, '2021-07-19 11:34:39', NULL, NULL), (4679, '', '白坡彝族乡', 'e5fcd314f35e4f86862c003101afa33f', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421202000', 4, '白坡彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421202000', 1, '2021-07-19 11:34:40', NULL, NULL), (4687, '', '麻陇彝族乡', '0f6e0250a4c244609919f0cd979cfee3', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421203000', 4, '麻陇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421203000', 1, '2021-07-19 11:34:40', NULL, NULL), (4694, '', '湾丘彝族乡', '272ff38dd10543119f26913623a517c2', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421201000', 4, '湾丘彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421201000', 1, '2021-07-19 11:34:41', NULL, NULL), (4701, '', '新山傈僳族乡', '57c18ef10e264c5b97c14526553e1c08', '695335d15a12491eb57f8b24043df031', 'True', 'True', 'false', 'false', '510421204000', 4, '新山傈僳族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421204000', 1, '2021-07-19 11:34:41', NULL, NULL), (4707, '', '盐边县', 'd89d33e1b32b4cdf840fde54a16d778b', '843aea67950f4877ac8861d24db593e5', 'True', 'True', 'false', 'false', '510422000000', 3, '盐边县', 'pzhsybx.sczwfw.gov.cn', 1, '2021-07-19 11:34:42', NULL, NULL), (4708, '', '渔门镇', 'f50b66971872449f811cb4b9a061be3d', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422028000', 4, '渔门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422028000', 1, '2021-07-19 11:34:42', NULL, NULL), (4719, '', '红宝乡', '6ed4fa7da3324eaabe17714c8d242526', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422043000', 4, '红宝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422043000', 1, '2021-07-19 11:34:42', NULL, NULL), (4725, '', '国胜乡', '390515186f6a4e1b8fc46a37c907e8e0', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422072000', 4, '国胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422072000', 1, '2021-07-19 11:34:43', NULL, NULL), (4734, '', '红果乡', 'a7e9326bf763471faa0c4e5afaeeeadb', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422101000', 4, '红果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422101000', 1, '2021-07-19 11:34:44', NULL, NULL), (4742, '', '格萨拉乡', 'd7ce2338e7c94d759ea1328b1159cef2', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422111000', 4, '格萨拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422111000', 1, '2021-07-19 11:34:44', NULL, NULL), (4749, '', '共和乡', '9be45910ca8240dd84e673ecdb49d2e2', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422338000', 4, '共和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422338000', 1, '2021-07-19 11:34:45', NULL, NULL), (4757, '', '惠民乡', 'a6a57a139628410d960f3dc2b1197139', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422379000', 4, '惠民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422379000', 1, '2021-07-19 11:34:45', NULL, NULL), (4765, '', '永兴镇', '9bfc1eedcc1442a893efaf37f94ebb60', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422580000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422580000', 1, '2021-07-19 11:34:46', NULL, NULL), (4776, '', '桐子林镇', '8ac51dbd59aa450b830ccfdf68ad99c5', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422602000', 4, '桐子林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422602000', 1, '2021-07-19 11:34:46', NULL, NULL), (4782, '', '红格镇', '02fd6fa2019c4fcebf86818c687827a4', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422643000', 4, '红格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422643000', 1, '2021-07-19 11:34:47', NULL, NULL), (4794, '', '新九乡', '21b8aee30db042edac58d62819ac1058', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422748000', 4, '新九乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422748000', 1, '2021-07-19 11:34:48', NULL, NULL), (4802, '', '温泉乡', '2b6d2a8867a94502839967082604861b', 'd89d33e1b32b4cdf840fde54a16d778b', 'True', 'True', 'false', 'false', '510422974000', 4, '温泉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422974000', 1, '2021-07-19 11:34:49', NULL, NULL), (4808, '', '泸州市', 'f96cd81a6efd4a1d9f65a00b6277b1fb', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510500000000', 2, '泸州市', 'lzs.sczwfw.gov.cn', 1, '2021-07-19 11:34:49', NULL, NULL), (4809, '', '江阳区', '0f662c2a66fc42eea9e9d47b3dd340f7', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510502000000', 3, '江阳区', 'lzsjyq.sczwfw.gov.cn', 1, '2021-07-19 11:34:49', NULL, NULL), (4810, '', '南城街道', '66aa56ad607746eaa9c3abb214ed5e97', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502001000', 4, '南城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502001000', 1, '2021-07-19 11:34:49', NULL, NULL), (4817, '', '北城街道', 'bba8b5a5693845ce9a0b2cd92130f7cd', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502002000', 4, '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502002000', 1, '2021-07-19 11:34:50', NULL, NULL), (4823, '', '大山坪街道', 'a0a83c784cdc43629c838270dcb65832', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502003000', 4, '大山坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502003000', 1, '2021-07-19 11:34:50', NULL, NULL), (4833, '', '邻玉街道', '5d5f68fbe4584514905fecfb31f1401c', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502004000', 4, '邻玉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502004000', 1, '2021-07-19 11:34:50', NULL, NULL), (4839, '', '蓝田街道', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502005000', 4, '蓝田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502005000', 1, '2021-07-19 11:34:51', NULL, NULL), (4856, '', '茜草街道', 'd07f21e03ebc438bbca2259aa33a7ae9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502006000', 4, '茜草街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502006000', 1, '2021-07-19 11:34:52', NULL, NULL), (4871, '', '华阳街道', 'f71ff07c4c7f46a2997836422094544e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502007000', 4, '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502007000', 1, '2021-07-19 11:34:53', NULL, NULL), (4882, '', '泰安街道', 'a48cfdc6bd564756b9cb55dbfcf15f45', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502009000', 4, '泰安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502009000', 1, '2021-07-19 11:34:53', NULL, NULL), (4890, '', '况场街道', 'a8558b2d0fe34332ba276e670a5518f9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502010000', 4, '况场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502010000', 1, '2021-07-19 11:34:54', NULL, NULL), (4902, '', '黄舣镇', 'b47d8af6ea4a4194a2640ade2991bdca', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502103000', 4, '黄舣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502103000', 1, '2021-07-19 11:34:54', NULL, NULL), (4919, '', '通滩镇', 'b87467b176a74d3c81bd7dd8fa5a5099', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502106000', 4, '通滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502106000', 1, '2021-07-19 11:34:55', NULL, NULL), (4940, '', '江北镇', '45bc6a9232894a55b07aac2138a85e0b', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502107000', 4, '江北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502107000', 1, '2021-07-19 11:34:57', NULL, NULL), (4949, '', '方山镇', '7bd3ef6e46e343f387299bddcaf821eb', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502108000', 4, '方山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502108000', 1, '2021-07-19 11:34:57', NULL, NULL), (4958, '', '分水岭镇', 'a0c5320d39cd402fb4627fe09eeb312a', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502109000', 4, '分水岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502109000', 1, '2021-07-19 11:34:58', NULL, NULL), (4970, '', '丹林镇', 'f71a137ab7114a829dd50708a4f6596e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'True', 'True', 'false', 'false', '510502111000', 4, '丹林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502111000', 1, '2021-07-19 11:34:59', NULL, NULL), (4977, '', '纳溪区', '521317b463594d72a516e73a8505890c', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510503000000', 3, '纳溪区', 'lzsnxq.sczwfw.gov.cn', 1, '2021-07-19 11:34:59', NULL, NULL), (4978, '', '安富街道', '05cf94938d9e4038af1b9db9dabef5f1', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503001000', 4, '安富街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503001000', 1, '2021-07-19 11:34:59', NULL, NULL), (4988, '', '永宁街道', 'a36a249ea83645ccbd71c5f4f8e5bb64', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503002000', 4, '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503002000', 1, '2021-07-19 11:35:00', NULL, NULL), (5000, '', '东升街道', '41b7d2b22cee4dcfa6af791a4b792867', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503003000', 4, '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503003000', 1, '2021-07-19 11:35:00', NULL, NULL), (5009, '', '大渡口镇', 'a0b32b690a204082bf6e7cac86bf2e30', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503100000', 4, '大渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503100000', 1, '2021-07-19 11:35:01', NULL, NULL), (5022, '', '护国镇', '1d59bd22c96b4d3581ac665240be14e0', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503101000', 4, '护国镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503101000', 1, '2021-07-19 11:35:02', NULL, NULL), (5043, '', '打古镇', 'a74d181577e74bb9aa000c7902342dd5', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503102000', 4, '打古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503102000', 1, '2021-07-19 11:35:03', NULL, NULL), (5059, '', '上马镇', '5dd6998baa8e4697b57c33f587ab069a', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503103000', 4, '上马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503103000', 1, '2021-07-19 11:35:04', NULL, NULL), (5069, '', '合面镇', 'c24c82399159470390113ffb208d243a', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503104000', 4, '合面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503104000', 1, '2021-07-19 11:35:05', NULL, NULL), (5082, '', '丰乐镇', 'bf840324f3434878a52e2e6baf648c36', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503106000', 4, '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503106000', 1, '2021-07-19 11:35:06', NULL, NULL), (5095, '', '白节镇', '1a630881c42d4857ac6da71fadfe69b9', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503107000', 4, '白节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503107000', 1, '2021-07-19 11:35:07', NULL, NULL), (5112, '', '天仙镇', '36eb6d619bec4a41b2884d217cff29df', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503108000', 4, '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503108000', 1, '2021-07-19 11:35:08', NULL, NULL), (5128, '', '新乐镇', '07a5967b015049d691ee8d24d6f00a94', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503109000', 4, '新乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503109000', 1, '2021-07-19 11:35:09', NULL, NULL), (5136, '', '龙车镇', 'd16e1226eaac4d6fa38a230fb68b303c', '521317b463594d72a516e73a8505890c', 'True', 'True', 'false', 'false', '510503111000', 4, '龙车镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503111000', 1, '2021-07-19 11:35:09', NULL, NULL), (5147, '', '龙马潭区', '66c5737232c4469aabe2ba2c024dbdd2', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510504000000', 3, '龙马潭区', 'lzslmtq.sczwfw.gov.cn', 1, '2021-07-19 11:35:09', NULL, NULL), (5148, '', '小市街道', 'ec9489ceea154418af2342fed2816172', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504001000', 4, '小市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504001000', 1, '2021-07-19 11:35:09', NULL, NULL), (5154, '', '红星街道', 'b914c5e015834ebbac43d7d898119dcb', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504003000', 4, '红星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504003000', 1, '2021-07-19 11:35:10', NULL, NULL), (5166, '', '莲花池街道', 'ecfeb1c39962421ca178b3c6cd0ad215', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504004000', 4, '莲花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504004000', 1, '2021-07-19 11:35:11', NULL, NULL), (5173, '', '罗汉街道', '76fc71059b844a9897fd201dc149bcc8', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504005000', 4, '罗汉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504005000', 1, '2021-07-19 11:35:11', NULL, NULL), (5183, '', '鱼塘街道', '9e8d8086b657466fb1b49b5516fc9c92', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504006000', 4, '鱼塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504006000', 1, '2021-07-19 11:35:12', NULL, NULL), (5193, '', '安宁街道', 'ebc1f977fdca47d1ad6d5c9c6aea0659', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504007000', 4, '安宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504007000', 1, '2021-07-19 11:35:13', NULL, NULL), (5203, '', '石洞街道', '60d85f32e5a94217bc73dab8d6b14d26', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504008000', 4, '石洞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504008000', 1, '2021-07-19 11:35:13', NULL, NULL), (5215, '', '特兴街道', 'a7b2ca803c9145919b9306193cb8c748', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504009000', 4, '特兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504009000', 1, '2021-07-19 11:35:14', NULL, NULL), (5228, '', '胡市镇', '3b059aa149584cb492e9dfed84a8065f', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504103000', 4, '胡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504103000', 1, '2021-07-19 11:35:15', NULL, NULL), (5236, '', '双加镇', 'c2c692ae303345788360c2abd1664653', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504106000', 4, '双加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504106000', 1, '2021-07-19 11:35:16', NULL, NULL), (5244, '', '金龙镇', '709b24b411854bafbb5b03d579aa6dec', '66c5737232c4469aabe2ba2c024dbdd2', 'True', 'True', 'false', 'false', '510504107000', 4, '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504107000', 1, '2021-07-19 11:35:16', NULL, NULL), (5251, '', '泸县', '088821e021834bf8968a685c685246c3', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510521000000', 3, '泸县', 'lzslx.sczwfw.gov.cn', 1, '2021-07-19 11:35:17', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (5252, '', '玉蟾街道', '4eab4d8f687c48e6b46ef75ff6a2abbb', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521200000', 4, '玉蟾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521200000', 1, '2021-07-19 11:35:17', NULL, NULL), (5275, '', '福集镇', 'dc3d58f2a704460da7b0808dca6e1554', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521100000', 4, '福集镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521100000', 1, '2021-07-19 11:35:18', NULL, NULL), (5295, '', '嘉明镇', '69396d10c8b44f4eb6768b6a163209d8', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521572000', 4, '嘉明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521572000', 1, '2021-07-19 11:35:20', NULL, NULL), (5307, '', '喻寺镇', 'bcbd3c0e3e8a42f39dac7de9ea454388', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521505000', 4, '喻寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521505000', 1, '2021-07-19 11:35:21', NULL, NULL), (5321, '', '天兴镇', 'ed14dd02dce240a6a88ab907a86103b6', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521345000', 4, '天兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521345000', 1, '2021-07-19 11:35:22', NULL, NULL), (5331, '', '方洞镇', 'a17be390cc9948ed8ad04778b900807a', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521934000', 4, '方洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521934000', 1, '2021-07-19 11:35:22', NULL, NULL), (5346, '', '得胜镇', 'c7471f0f0af347c885832411815d22b0', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521988000', 4, '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521988000', 1, '2021-07-19 11:35:24', NULL, NULL), (5364, '', '海潮镇', '44d8328afca74b6f98150a4e41dc9996', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521732000', 4, '海潮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521732000', 1, '2021-07-19 11:35:25', NULL, NULL), (5373, '', '潮河镇', '05f6def0f3c44757b01cca06b6b09f8c', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521542000', 4, '潮河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521542000', 1, '2021-07-19 11:35:25', NULL, NULL), (5389, '', '牛滩镇', 'be105d598f5345d6a661953d49fbe78c', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521515000', 4, '牛滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521515000', 1, '2021-07-19 11:35:27', NULL, NULL), (5408, '', '毗卢镇', 'daef3b829dd246d28846b392dd74c9d0', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521707000', 4, '毗卢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521707000', 1, '2021-07-19 11:35:28', NULL, NULL), (5424, '', '石桥镇', 'ab094e37a074484e890fe6f294555f14', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521174000', 4, '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521174000', 1, '2021-07-19 11:35:29', NULL, NULL), (5439, '', '玄滩镇', '5e3320a3c32b4073939dfb50f2d8d14f', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521949000', 4, '玄滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521949000', 1, '2021-07-19 11:35:30', NULL, NULL), (5466, '', '云龙镇', '599e11034e9646408525f10ad6a865f7', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521362000', 4, '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521362000', 1, '2021-07-19 11:35:32', NULL, NULL), (5482, '', '奇峰镇', '8f10ff865c9a4e438fb7c54cda4e574f', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521206000', 4, '奇峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521206000', 1, '2021-07-19 11:35:33', NULL, NULL), (5498, '', '百和镇', 'ed01a8fa71434fee9986efdfc40c9292', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521155000', 4, '百和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521155000', 1, '2021-07-19 11:35:34', NULL, NULL), (5512, '', '立石镇', 'fd5573d93dcf4ba0b50b73e1bb4149c7', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521115000', 4, '立石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521115000', 1, '2021-07-19 11:35:36', NULL, NULL), (5525, '', '兆雅镇', 'df960f3410d5421b94f54726d8a1f5b2', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521318000', 4, '兆雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521318000', 1, '2021-07-19 11:35:37', NULL, NULL), (5536, '', '云锦镇', '58929b3f2fc448cea41a04c690a259d2', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521831000', 4, '云锦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521831000', 1, '2021-07-19 11:35:38', NULL, NULL), (5555, '', '太伏镇', '9bb51d2b4ca941938bf3a2c97010a0b2', '088821e021834bf8968a685c685246c3', 'True', 'True', 'false', 'false', '510521741000', 4, '太伏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521741000', 1, '2021-07-19 11:35:39', NULL, NULL), (5577, '', '合江县', '0213bfac44134f5d8822af5bdea72a45', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510522000000', 3, '合江县', 'lzshjx.sczwfw.gov.cn', 1, '2021-07-19 11:35:41', NULL, NULL), (5578, '', '符阳街道', 'f915c6e92eef4615bb91d7439081f61b', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522100000', 4, '符阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522100000', 1, '2021-07-19 11:35:41', NULL, NULL), (5597, '', '望龙镇', 'c0d4eb9949594e258d79460bacb6be0f', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522101000', 4, '望龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522101000', 1, '2021-07-19 11:35:42', NULL, NULL), (5608, '', '白沙镇', 'c60deb30829441a1a20fb06bbf0e1a36', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522102000', 4, '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522102000', 1, '2021-07-19 11:35:42', NULL, NULL), (5621, '', '大桥镇', '7d709d99f90e4fecaae650fab328ede9', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522103000', 4, '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522103000', 1, '2021-07-19 11:35:43', NULL, NULL), (5638, '', '先市镇', '259a8b4bf4d24673adeff879fe749856', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522104000', 4, '先市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522104000', 1, '2021-07-19 11:35:44', NULL, NULL), (5651, '', '尧坝镇', '98c1795573fb4042995ab37fc9bb4f58', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522105000', 4, '尧坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522105000', 1, '2021-07-19 11:35:45', NULL, NULL), (5662, '', '九支镇', 'a9711c26aca247148d2e4f70f6a9df6c', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522106000', 4, '九支镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522106000', 1, '2021-07-19 11:35:46', NULL, NULL), (5682, '', '凤鸣镇', '00d0718f28924f25a33c2dd3784a1565', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522108000', 4, '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522108000', 1, '2021-07-19 11:35:47', NULL, NULL), (5692, '', '临港街道', '06985c0d393e467daa3448f76dd33cf0', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522109000', 4, '临港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522109000', 1, '2021-07-19 11:35:48', NULL, NULL), (5704, '', '白鹿镇', '1a7b7601af924e56afac2664b6d44bb6', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522110000', 4, '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522110000', 1, '2021-07-19 11:35:49', NULL, NULL), (5714, '', '甘雨镇', '0d21b245bd2d4ce69980784a4693a001', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522111000', 4, '甘雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522111000', 1, '2021-07-19 11:35:49', NULL, NULL), (5723, '', '福宝镇', '5df65dfadfa945a0a1448545e833b2d5', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522112000', 4, '福宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522112000', 1, '2021-07-19 11:35:51', NULL, NULL), (5735, '', '先滩镇', '6578c28b5f0c44d0b46418aec9b0f459', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522113000', 4, '先滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522113000', 1, '2021-07-19 11:35:52', NULL, NULL), (5751, '', '车辋镇', '456aa528eff0485c87231dbe49d345b9', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522116000', 4, '车辋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522116000', 1, '2021-07-19 11:35:54', NULL, NULL), (5760, '', '白米镇', 'ae836ef7d2a4485fb413d1b869ddbe1d', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522117000', 4, '白米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522117000', 1, '2021-07-19 11:35:54', NULL, NULL), (5771, '', '法王寺镇', 'a6425f9dea694aa38d29a789984ac686', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522119000', 4, '法王寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522119000', 1, '2021-07-19 11:35:55', NULL, NULL), (5784, '', '神臂城镇', 'f3652068aeb644a6b66122e9ca0648cd', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522121000', 4, '神臂城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522121000', 1, '2021-07-19 11:35:56', NULL, NULL), (5791, '', '石龙镇', '61d49d2c290c4828942a9005e249bf63', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522122000', 4, '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522122000', 1, '2021-07-19 11:35:56', NULL, NULL), (5803, '', '荔江镇', 'a6499f18ebef47d696648a1cfed6b157', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522123000', 4, '荔江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522123000', 1, '2021-07-19 11:35:57', NULL, NULL), (5819, '', '真龙镇', '49024da074114dcda22ad2cff4142168', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522125000', 4, '真龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522125000', 1, '2021-07-19 11:35:58', NULL, NULL), (5826, '', '榕山镇', '08aad957bb01472e8d23960addb2e689', '0213bfac44134f5d8822af5bdea72a45', 'True', 'True', 'false', 'false', '510522210000', 4, '榕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522210000', 1, '2021-07-19 11:35:58', NULL, NULL), (5837, '', '叙永县', '6b3972eaa58240cb8d18024938eed768', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510524000000', 3, '叙永县', 'lzsxyx.sczwfw.gov.cn', 1, '2021-07-19 11:35:59', NULL, NULL), (5838, '', '落卜镇', 'e7cd2c2e58f747bd98dd790671e9857d', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524013000', 4, '落卜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524013000', 1, '2021-07-19 11:35:59', NULL, NULL), (5849, '', '叙永镇', '8487606a4c404e538e60a9dbbf10023f', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524100000', 4, '叙永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524100000', 1, '2021-07-19 11:36:00', NULL, NULL), (5877, '', '江门镇', '55b1dda8852f49ef99399817ba0c7a32', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524101000', 4, '江门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524101000', 1, '2021-07-19 11:36:03', NULL, NULL), (5890, '', '马岭镇', 'b80198423dcd4ce08a9e665582413d6c', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524102000', 4, '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524102000', 1, '2021-07-19 11:36:04', NULL, NULL), (5902, '', '天池镇', 'd77de235b97f44029390e1191eb213c7', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524103000', 4, '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524103000', 1, '2021-07-19 11:36:05', NULL, NULL), (5909, '', '水尾镇', 'ef3a1331be7d4424b3ad6cedc9d18f2b', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524104000', 4, '水尾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524104000', 1, '2021-07-19 11:36:05', NULL, NULL), (5921, '', '两河镇', '39029eb1c74a4d7880d5e0cdc0247be6', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524105000', 4, '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524105000', 1, '2021-07-19 11:36:06', NULL, NULL), (5933, '', '后山镇', '71e4d3e5657945a7991a0dc3578bb3dd', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524107000', 4, '后山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524107000', 1, '2021-07-19 11:36:07', NULL, NULL), (5944, '', '分水镇', 'f0cc7f7ab6a44228b36639fbac94b39b', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524108000', 4, '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524108000', 1, '2021-07-19 11:36:08', NULL, NULL), (5957, '', '摩尼镇', 'a040181e63534986a6d7130cda44b356', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524109000', 4, '摩尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524109000', 1, '2021-07-19 11:36:09', NULL, NULL), (5977, '', '赤水镇', '9b6b42429a4d4bd4a2fa08f00f503f79', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524110000', 4, '赤水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524110000', 1, '2021-07-19 11:36:11', NULL, NULL), (5992, '', '龙凤镇', '8c5f605894724fe4921235906cb78434', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524111000', 4, '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524111000', 1, '2021-07-19 11:36:12', NULL, NULL), (6012, '', '正东镇', 'b3e9d419144f43fc911ab78e34d5a178', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524112000', 4, '正东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524112000', 1, '2021-07-19 11:36:13', NULL, NULL), (6024, '', '观兴镇', '6ee8b6dace33484fb5950e69eb0546cd', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524113000', 4, '观兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524113000', 1, '2021-07-19 11:36:13', NULL, NULL), (6035, '', '麻城镇', '0df71052b14f40e9bf3abd072072ded0', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524117000', 4, '麻城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524117000', 1, '2021-07-19 11:36:14', NULL, NULL), (6044, '', '黄坭镇', '9360678257c84b1e82f2b8384f0a55fa', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524119000', 4, '黄坭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524119000', 1, '2021-07-19 11:36:15', NULL, NULL), (6056, '', '向林镇', 'ec36f4c7858e4f02ac90cc520faa881f', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524200000', 4, '向林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524200000', 1, '2021-07-19 11:36:16', NULL, NULL), (6066, '', '大石镇', '65273e48ebec4a3589b959ecc5e1fa99', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524201000', 4, '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524201000', 1, '2021-07-19 11:36:16', NULL, NULL), (6075, '', '合乐苗族乡', '9cb3ba9d45004a3580d277fdcfc65761', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524210000', 4, '合乐苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524210000', 1, '2021-07-19 11:36:17', NULL, NULL), (6082, '', '白腊苗族乡', 'd54f600f92ef4e8ea44a7b36d9488a81', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524211000', 4, '白腊苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524211000', 1, '2021-07-19 11:36:18', NULL, NULL), (6090, '', '枧槽苗族乡', 'd9a0179cc88c4d11b813d0fe34fcd091', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524212000', 4, '枧槽苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524212000', 1, '2021-07-19 11:36:18', NULL, NULL), (6097, '', '水潦彝族乡', '80050c784d2f4c7eb7d59db8da480de5', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524213000', 4, '水潦彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524213000', 1, '2021-07-19 11:36:19', NULL, NULL), (6109, '', '石厢子彝族乡', 'e6e7a75722c2484cbd3d3cf55e0a8814', '6b3972eaa58240cb8d18024938eed768', 'True', 'True', 'false', 'false', '510524214000', 4, '石厢子彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524214000', 1, '2021-07-19 11:36:20', NULL, NULL), (6115, '', '古蔺县', '944a25e4c6924ad38860c7f075d891fc', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'True', 'True', 'false', 'false', '510525000000', 3, '古蔺县', 'lzsglx.sczwfw.gov.cn', 1, '2021-07-19 11:36:20', NULL, NULL), (6116, '', '金兰街道', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525241000', 4, '金兰街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525241000', 1, '2021-07-19 11:36:20', NULL, NULL), (6138, '', '彰德街道', '88947c69e6d54e17a1976d357b0b5d65', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '51052553300', 4, '彰德街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=51052553300', 1, '2021-07-19 11:36:21', NULL, NULL), (6162, '', '马嘶苗族乡', 'fc943f4867c940f0a61b235583786a36', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525158000', 4, '马嘶苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525158000', 1, '2021-07-19 11:36:23', NULL, NULL), (6169, '', '箭竹苗族乡', 'b0a833feb6e24d95a5865a902a140b1f', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525173000', 4, '箭竹苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525173000', 1, '2021-07-19 11:36:24', NULL, NULL), (6179, '', '石屏镇', 'fdb182c8a092401096a838cfa84c8ca9', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525277000', 4, '石屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525277000', 1, '2021-07-19 11:36:25', NULL, NULL), (6191, '', '大寨苗族乡', 'a5030db627c74d00a8d48128294d0d2b', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525305000', 4, '大寨苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525305000', 1, '2021-07-19 11:36:25', NULL, NULL), (6196, '', '二郎镇', '7fbe767ea02e4520ac56dc6f87fc4500', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525324000', 4, '二郎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525324000', 1, '2021-07-19 11:36:26', NULL, NULL), (6217, '', '德耀镇', '61d2554cdf0e44b8b688441f7f3ca631', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525336000', 4, '德耀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525336000', 1, '2021-07-19 11:36:27', NULL, NULL), (6226, '', '双沙镇', '043dcf98edbc47ed80e6327d16ea8237', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525344000', 4, '双沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525344000', 1, '2021-07-19 11:36:28', NULL, NULL), (6242, '', '茅溪镇', '5d18104792c349cca8f83bbe2855dd02', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525347000', 4, '茅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525347000', 1, '2021-07-19 11:36:29', NULL, NULL), (6257, '', '永乐街道', 'f46e991848cc43a9a8e5c54cd3ff9eb2', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525394000', 4, '永乐街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525394000', 1, '2021-07-19 11:36:30', NULL, NULL), (6271, '', '大村镇', '5f223f7121e64448b655902941f48499', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525396000', 4, '大村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525396000', 1, '2021-07-19 11:36:31', NULL, NULL), (6285, '', '东新镇', '9504f5d07aab4530b1cfbbfa590c606b', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525469000', 4, '东新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525469000', 1, '2021-07-19 11:36:31', NULL, NULL), (6295, '', '白泥镇', 'e18482c24d2849ff81a787653ff6d06d', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525651000', 4, '白泥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525651000', 1, '2021-07-19 11:36:32', NULL, NULL), (6301, '', '观文镇', 'c4d9aca826b24ff6bf07790181c5661a', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525652000', 4, '观文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525652000', 1, '2021-07-19 11:36:32', NULL, NULL), (6315, '', '太平镇', 'bc3361e684764379816a2de0080ddc93', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525656000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525656000', 1, '2021-07-19 11:36:33', NULL, NULL), (6326, '', '石宝镇', '7e6c0bdc7aff444b99bcbb95d67aba66', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525738000', 4, '石宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525738000', 1, '2021-07-19 11:36:36', NULL, NULL), (6343, '', '龙山镇', '7e478eb7e0474803a1e2728107e74f32', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525810000', 4, '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525810000', 1, '2021-07-19 11:36:37', NULL, NULL), (6363, '', '皇华镇', '502d16d490bd494dababf88f4a24ac04', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525829000', 4, '皇华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525829000', 1, '2021-07-19 11:36:38', NULL, NULL), (6379, '', '马蹄镇', '3ef6ea79aa2c4025892a6d4e49ec5b5f', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525834000', 4, '马蹄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525834000', 1, '2021-07-19 11:36:39', NULL, NULL), (6389, '', '椒园镇', 'e093ce7207b04f32bb107d2b83769d61', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525848000', 4, '椒园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525848000', 1, '2021-07-19 11:36:40', NULL, NULL), (6397, '', '丹桂镇', '92c9de7d975449d593a4bdea4f048301', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525931000', 4, '丹桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525931000', 1, '2021-07-19 11:36:41', NULL, NULL), (6412, '', '黄荆镇', '6153c3d00dfa4cbcb7c91de2badb31f6', '944a25e4c6924ad38860c7f075d891fc', 'True', 'True', 'false', 'false', '510525979000', 4, '黄荆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525979000', 1, '2021-07-19 11:36:41', NULL, NULL), (6424, '', '泸州高新区', '99c6d9add592406b832daef61a710a5e', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'False', 'True', 'false', 'false', '510599000000', 3, '中国泸州高新区', 'lzsgxq.sczwfw.gov.cn', 1, '2021-07-19 11:36:42', NULL, NULL), (6425, '', '中国（四川）自由贸易试验区川南临港片区', '78e8b07fa9e54cd6aad2921198078a7a', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'False', 'True', 'false', 'false', '510504000100', 3, '中国（四川）自由贸易试验区川南临港片区', 'lzscnlgpq.sczwfw.gov.cn', 1, '2021-07-19 11:36:42', NULL, NULL), (6426, '', '德阳市', '64a68decebae47d49ac30f795b48df24', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510600000000', 2, '德阳市', 'dys.sczwfw.gov.cn', 1, '2021-07-19 11:36:42', NULL, NULL), (6427, '', '旌阳区', 'ecf7e94171934752a95b0cffe77bc724', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510603000000', 3, '旌阳区', 'dysjyq.sczwfw.gov.cn', 1, '2021-07-19 11:36:42', NULL, NULL), (6428, '', '旌阳街道', '47939c282c8e43f88ebea5453f44c6e4', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603001000', 4, '旌阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603001000', 1, '2021-07-19 11:36:42', NULL, NULL), (6449, '', '黄许镇', 'ebb986447b7c4c2894342f9205dd8490', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603100000', 4, '黄许镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603100000', 1, '2021-07-19 11:36:43', NULL, NULL), (6467, '', '孝泉镇', '44f3936183294771978efe6f072c908c', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603101800', 4, '孝泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603101800', 1, '2021-07-19 11:36:44', NULL, NULL), (6480, '', '柏隆镇', '31515581e51946fbaf4e420518bf4109', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603103000', 4, '柏隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603103000', 1, '2021-07-19 11:36:45', NULL, NULL), (6488, '', '孝感街道', 'fcb84a331dca424d990e8c1bf01ce421', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603104000', 4, '孝感街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603104000', 1, '2021-07-19 11:36:46', NULL, NULL), (6513, '', '天元街道', '6143a1d4cbd84cf994d177b9beba9292', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603105000', 4, '天元街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603105000', 1, '2021-07-19 11:36:47', NULL, NULL), (6532, '', '双东镇', '707d7f1984e845b596f2b574651dd929', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603110000', 4, '双东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603110000', 1, '2021-07-19 11:36:48', NULL, NULL), (6545, '', '新中镇', '4b8fb8276e194a43aafbffb2b822898f', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603111000', 4, '新中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603111000', 1, '2021-07-19 11:36:49', NULL, NULL), (6552, '', '东湖街道', 'e8add7e1142c4009b80702c96e122ec3', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603201000', 4, '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603201000', 1, '2021-07-19 11:36:50', NULL, NULL), (6567, '', '德新镇', '43931d1b912047778a91bb5055cfa5ec', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603313000', 4, '德新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603313000', 1, '2021-07-19 11:36:51', NULL, NULL), (6576, '', '和新镇', '82ae2e74dddc4031bb6a4da496006635', 'ecf7e94171934752a95b0cffe77bc724', 'True', 'True', 'false', 'false', '510603319000', 4, '和新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603319000', 1, '2021-07-19 11:36:51', NULL, NULL), (6584, '', '罗江区', '140d6edad66b4298bede70f4ef2a9fa5', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510626000000', 3, '罗江区', 'dysljq.sczwfw.gov.cn', 1, '2021-07-19 11:36:52', NULL, NULL), (6585, '', '万安镇', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626910000', 4, '万安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626910000', 1, '2021-07-19 11:36:52', NULL, NULL), (6611, '', '鄢家镇', 'eb49c0ca358a405b9dab59db3ba7f8b3', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626101000', 4, '鄢家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626101000', 1, '2021-07-19 11:36:53', NULL, NULL), (6624, '', '金山镇', '0f2b1f0cb4de451798eeba42fefb8de2', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626102000', 4, '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626102000', 1, '2021-07-19 11:36:54', NULL, NULL), (6639, '', '略坪镇', 'e38f17adc38040af8ee6acbb5a845349', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626103000', 4, '略坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626103000', 1, '2021-07-19 11:36:55', NULL, NULL), (6651, '', '调元镇', '67c0171a28f143c89519b110623676f1', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626106000', 4, '调元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626106000', 1, '2021-07-19 11:36:56', NULL, NULL), (6658, '', '新盛镇', '5a62bc408f8240659fb7631f50ed6a54', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626107000', 4, '新盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626107000', 1, '2021-07-19 11:36:56', NULL, NULL), (6672, '', '白马关镇', '3e313525fad54523a6693ab0bc1eb1bd', '140d6edad66b4298bede70f4ef2a9fa5', 'True', 'True', 'false', 'false', '510626113000', 4, '白马关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626113000', 1, '2021-07-19 11:36:57', NULL, NULL), (6685, '', '广汉市', '79f5e71c9c0545538e590902fe71aae1', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'true', 'true', '510681000000', 3, '广汉市', 'dysghs.sczwfw.gov.cn', 1, '2021-07-19 11:36:58', NULL, NULL), (6686, '', '三水镇', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681101000', 4, '三水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681101000', 1, '2021-07-19 11:36:58', NULL, NULL), (6696, '', '连山镇', '79e94c5109d049d49b07f7cca3165f6c', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681102000', 4, '连山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681102000', 1, '2021-07-19 11:36:59', NULL, NULL), (6714, '', '高坪镇', '258c35959a7444b1bbd48448d60b9740', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681103000', 4, '高坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681103000', 1, '2021-07-19 11:37:00', NULL, NULL), (6723, '', '三星堆镇', '63a213fe3cc344c8b3df64f89662ff0d', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681104000', 4, '三星堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681104000', 1, '2021-07-19 11:37:01', NULL, NULL), (6735, '', '向阳镇', '06525007cf8a43ac88a63f71a8c0d258', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681105000', 4, '向阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681105000', 1, '2021-07-19 11:37:02', NULL, NULL), (6744, '', '小汉镇', '6ec56cd276db40ceaa270f0f7472a470', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681106000', 4, '小汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681106000', 1, '2021-07-19 11:37:03', NULL, NULL), (6755, '', '金轮镇', '359d0e5a263c4d648ca039c4ba23a38b', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681107000', 4, '金轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681107000', 1, '2021-07-19 11:37:04', NULL, NULL), (6765, '', '新丰街道', 'ff5771ba96e245b3a403f0b28df97c05', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681108000', 4, '新丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681108000', 1, '2021-07-19 11:37:04', NULL, NULL), (6792, '', '金鱼镇', '85a8e9a069174d4ab1f555c3b94be7cb', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681114000', 4, '金鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681114000', 1, '2021-07-19 11:37:06', NULL, NULL), (6802, '', '南丰镇', 'a0d5be962f2d4338b000cc819e4f5eb7', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681116000', 4, '南丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681116000', 1, '2021-07-19 11:37:07', NULL, NULL), (6811, '', '金雁街道', '451a8bd93ae046b69f31130268c53488', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681200000', 4, '金雁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681200000', 1, '2021-07-19 11:37:07', NULL, NULL), (6813, '', '雒城街道', '01b9dbbd2dfb409da62d5db075ffe02b', '79f5e71c9c0545538e590902fe71aae1', 'True', 'True', 'false', 'false', '510681725000', 4, '雒城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681725000', 1, '2021-07-19 11:37:07', NULL, NULL), (6830, '', '什邡市', '76a774f6a5d34ef1be2bb45b077558b6', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510682000000', 3, '什邡市', 'dyssfs.sczwfw.gov.cn', 1, '2021-07-19 11:37:09', NULL, NULL), (6831, '', '方亭街道', 'fdcb21ad645041dbb3bfccb1ccf85cff', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682001000', 4, '方亭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682001000', 1, '2021-07-19 11:37:09', NULL, NULL), (6847, '', '皂角街道', '6461e70119064f0989d10eb668e0f4b2', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682002000', 4, '皂角街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682002000', 1, '2021-07-19 11:37:10', NULL, NULL), (6863, '', '洛水镇', 'de308f15b0ac43e88983289ff071b14a', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682105000', 4, '洛水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682105000', 1, '2021-07-19 11:37:11', NULL, NULL), (6876, '', '禾丰镇', '54d43bf702d44ef7a623d3b4da70e1b5', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682106000', 4, '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682106000', 1, '2021-07-19 11:37:12', NULL, NULL), (6884, '', '马祖镇', '2f34e90264454a39874bc5cfc63a1c9f', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682108000', 4, '马祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682108000', 1, '2021-07-19 11:37:12', NULL, NULL), (6897, '', '马井镇', 'e65777a214e242c2ab30c0e697f9fa00', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682110000', 4, '马井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682110000', 1, '2021-07-19 11:37:13', NULL, NULL), (6913, '', '蓥华镇', '33eae47f587d47f8ad338ab3c0348391', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682111000', 4, '蓥华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682111000', 1, '2021-07-19 11:37:14', NULL, NULL), (6932, '', '南泉镇', 'bfff6e9c8b8647188d2cd7a7a9309b76', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682113000', 4, '南泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682113000', 1, '2021-07-19 11:37:15', NULL, NULL), (6939, '', '湔氐镇', 'd4d3293601f74af698a956e6cc51922b', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682116000', 4, '湔氐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682116000', 1, '2021-07-19 11:37:16', NULL, NULL), (6951, '', '师古镇', 'e3f2ebffc19f4d618559a9a6c07268e3', '76a774f6a5d34ef1be2bb45b077558b6', 'True', 'True', 'false', 'false', '510682120000', 4, '师古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682120000', 1, '2021-07-19 11:37:16', NULL, NULL), (6964, '', '绵竹市', '58932e0abb7b4f55b46f5c8f99116d2f', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510683000000', 3, '绵竹市', 'dysmzs.sczwfw.gov.cn', 1, '2021-07-19 11:37:17', NULL, NULL), (6965, '', '紫岩街道', 'c547b9da105943b79ddf0499f70d2ff4', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683101000', 4, '紫岩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683101000', 1, '2021-07-19 11:37:17', NULL, NULL), (6985, '', '剑南街道', '86249efd717a49cdbc4b5524ed520399', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683100000', 4, '剑南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683100000', 1, '2021-07-19 11:37:19', NULL, NULL), (6998, '', '汉旺镇', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683106000', 4, '汉旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683106000', 1, '2021-07-19 11:37:19', NULL, NULL), (7026, '', '孝德镇', '98d256f2486e4ab3a3a693278ff91d8a', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683116000', 4, '孝德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683116000', 1, '2021-07-19 11:37:21', NULL, NULL), (7042, '', '新市镇', 'c07ee040e825494d94c1c2f9cf599c5e', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683115000', 4, '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683115000', 1, '2021-07-19 11:37:22', NULL, NULL), (7058, '', '富新镇', '25c4979edeb246c18f988e9c76fe80b5', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683119000', 4, '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683119000', 1, '2021-07-19 11:37:23', NULL, NULL), (7071, '', '清平镇', 'd9d81e90d835487fa5445af914b6be7f', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683124000', 4, '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683124000', 1, '2021-07-19 11:37:23', NULL, NULL), (7078, '', '九龙镇', '99837bb50c60437783171f3cf14f9c53', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683105000', 4, '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683105000', 1, '2021-07-19 11:37:24', NULL, NULL), (7090, '', '广济镇', '4114b39627b34c21934e235ad0c1ab21', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683110000', 4, '广济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683110000', 1, '2021-07-19 11:37:25', NULL, NULL), (7103, '', '麓棠镇', '46495de255bd4a13a041589efe44bfbb', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683109000', 4, '麓棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683109000', 1, '2021-07-19 11:37:26', NULL, NULL), (7112, '', '什地镇', 'b56c8a2232b24dc788cf70501776032d', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683122000', 4, '什地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683122000', 1, '2021-07-19 11:37:26', NULL, NULL), (7119, '', '玉泉镇', 'f2653fb14678461fb41ebec52140b4b4', '58932e0abb7b4f55b46f5c8f99116d2f', 'True', 'True', 'false', 'false', '510683112000', 4, '玉泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683112000', 1, '2021-07-19 11:37:27', NULL, NULL), (7126, '', '中江县', '74fcae3b009f4550a788a74fcef0848c', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510623000000', 3, '中江县', 'dyszjx.sczwfw.gov.cn', 1, '2021-07-19 11:37:27', NULL, NULL), (7127, '', '回龙镇', 'ecb9554f9fef482c8ff64a49abd4ec88', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623102000', 4, '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623102000', 1, '2021-07-19 11:37:27', NULL, NULL), (7146, '', '通济镇', '04dfca852dae43eca98585139f022ed3', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623103000', 4, '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623103000', 1, '2021-07-19 11:37:28', NULL, NULL), (7158, '', '永太镇', '02d8f3a549904eee830f89fa3751600a', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623104000', 4, '永太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623104000', 1, '2021-07-19 11:37:29', NULL, NULL), (7180, '', '黄鹿镇', 'ccddd46687274584a1882446c2445055', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623105000', 4, '黄鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623105000', 1, '2021-07-19 11:37:31', NULL, NULL), (7192, '', '集凤镇', 'd3bbdff3972c4622b0fc64cf2b8656c8', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623106000', 4, '集凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623106000', 1, '2021-07-19 11:37:32', NULL, NULL), (7217, '', '富兴镇', 'ab878a7d6fa7441bb0d8500f9d396cfa', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623107000', 4, '富兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623107000', 1, '2021-07-19 11:37:33', NULL, NULL), (7238, '', '辑庆镇', '390ae57bc7684368b9e82f11231c3632', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623108000', 4, '辑庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623108000', 1, '2021-07-19 11:37:35', NULL, NULL), (7263, '', '兴隆镇', 'da5ceadf61ac433b8763bea3abcaedb0', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623109000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623109000', 1, '2021-07-19 11:37:37', NULL, NULL), (7294, '', '龙台镇', 'ceb7e0357ded4a029fffb24ab0b383a0', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623110000', 4, '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623110000', 1, '2021-07-19 11:37:39', NULL, NULL), (7327, '', '永安镇', 'f3008cd89d244c6bba5bf3cd2d3afa5c', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623111000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623111000', 1, '2021-07-19 11:37:41', NULL, NULL), (7341, '', '玉兴镇', '37f1578f578b4b93a62fc8abbd1f4e21', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623113000', 4, '玉兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623113000', 1, '2021-07-19 11:37:42', NULL, NULL), (7352, '', '永兴镇', 'd93c45cad6d74323abf52663e5c8edf3', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623114000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623114000', 1, '2021-07-19 11:37:43', NULL, NULL), (7368, '', '悦来镇', 'f341623508434924b9a79a53c99a0636', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623115000', 4, '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623115000', 1, '2021-07-19 11:37:44', NULL, NULL), (7381, '', '继光镇', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623116000', 4, '继光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623116000', 1, '2021-07-19 11:37:45', NULL, NULL), (7399, '', '仓山镇', 'c8b62ab5e4744e11bb5417476f9f5f4f', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623117000', 4, '仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623117000', 1, '2021-07-19 11:37:47', NULL, NULL), (7433, '', '广福镇', 'ac9610c3292e4e48a5b31f31aeafc47d', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623118000', 4, '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623118000', 1, '2021-07-19 11:37:49', NULL, NULL), (7448, '', '会龙镇', 'efdfd133fb3b4778aa781e53300b9ffe', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623119000', 4, '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623119000', 1, '2021-07-19 11:37:50', NULL, NULL), (7460, '', '万福镇', '464e4296272f40b2a09ccd91f6598fe5', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623120000', 4, '万福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623120000', 1, '2021-07-19 11:37:51', NULL, NULL), (7471, '', '普兴镇', 'b2d964066f6246fd8a4946b0acea74cb', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623121000', 4, '普兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623121000', 1, '2021-07-19 11:37:52', NULL, NULL), (7482, '', '联合镇', '8a2534183d0440f9995ff80798e7f5ce', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623122000', 4, '联合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623122000', 1, '2021-07-19 11:37:52', NULL, NULL), (7500, '', '冯店镇', 'b091b0fdf39444cfaa48f6faf1c3e0bf', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623123000', 4, '冯店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623123000', 1, '2021-07-19 11:37:53', NULL, NULL), (7518, '', '积金镇', 'f2aea5bd39c54df4a84d6034779b9554', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623124000', 4, '积金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623124000', 1, '2021-07-19 11:37:55', NULL, NULL), (7530, '', '太安镇', '4ad3b49fd21b4796b2083e6269f5dc7b', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623125000', 4, '太安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623125000', 1, '2021-07-19 11:37:55', NULL, NULL), (7542, '', '柏树乡', '3e889da652ed43caaf3ab80644d1f686', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623206000', 4, '柏树乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623206000', 1, '2021-07-19 11:37:56', NULL, NULL), (7556, '', '白果乡', '0d58351e2c8e4ee3bc59188a13399bfe', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623207000', 4, '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623207000', 1, '2021-07-19 11:37:57', NULL, NULL), (7567, '', '永丰乡', '3a5ce034d92643508af059a9bc40ee17', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623214000', 4, '永丰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623214000', 1, '2021-07-19 11:37:58', NULL, NULL), (7577, '', '通山乡', '5f00b934318e4005b7cb98d9ebe6e60b', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623218000', 4, '通山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623218000', 1, '2021-07-19 11:37:59', NULL, NULL), (7587, '', '南华镇', 'bf244926b3ae4123b4d588b3423762ca', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623322000', 4, '南华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623322000', 1, '2021-07-19 11:38:00', NULL, NULL), (7627, '', '东北镇', '36f95b73304f4e9e8dd9b328f1687ab6', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623645000', 4, '东北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623645000', 1, '2021-07-19 11:38:03', NULL, NULL), (7647, '', '凯江镇', '675ef1e0edde4b7cbf4d74798a4d772d', '74fcae3b009f4550a788a74fcef0848c', 'True', 'True', 'false', 'false', '510623656000', 4, '凯江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623656000', 1, '2021-07-19 11:38:05', NULL, NULL), (7666, '', '德阳经济技术开发区', '92eea49ca7884d1d82d4b5370c4bda56', '64a68decebae47d49ac30f795b48df24', 'True', 'True', 'false', 'false', '510699000000', 3, '德阳经开区', 'dysdyjkq.sczwfw.gov.cn', 1, '2021-07-19 11:38:06', NULL, NULL), (7667, '', '旌东街道', '831e406f79984b5b8506086f21158ed8', '92eea49ca7884d1d82d4b5370c4bda56', 'True', 'True', 'false', 'false', '510699004000', 4, '旌东街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699004000', 1, '2021-07-19 11:38:06', NULL, NULL), (7676, '', '八角井街道', '7b94c7211093465a8ec4eff7cbdd3972', '92eea49ca7884d1d82d4b5370c4bda56', 'True', 'True', 'false', 'false', '510699006000', 4, '八角井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699006000', 1, '2021-07-19 11:38:07', NULL, NULL), (7698, '', '德阳凯州新城', '2ec4b366e0b0452fa756077cf01ddfb8', '64a68decebae47d49ac30f795b48df24', 'False', 'True', 'false', 'false', '510662000000', 3, '德阳凯州新城', 'dysdykzxc.sczwfw.gov.cn', 1, '2021-07-19 11:38:09', NULL, NULL), (7699, '', '绵阳市', '06770f8688a045beaf53089460935c1e', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510700000000', 2, '绵阳市', 'mys.sczwfw.gov.cn', 1, '2021-07-19 11:38:09', NULL, NULL), (7700, '', '四川省人民政府科学城办事处', 'd78210c3b50849baa93d1f9ab6de225d', '06770f8688a045beaf53089460935c1e', 'False', 'True', 'false', 'false', '510745000000', 3, '科学城办事处', 'myskxc.sczwfw.gov.cn', 1, '2021-07-19 11:38:09', NULL, NULL), (7701, '', '涪城区', 'bcb7fbaf77ae469986055ac97ae6e69c', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510703000000', 3, '涪城区', 'mysfcq.sczwfw.gov.cn', 1, '2021-07-19 11:38:09', NULL, NULL), (7702, '', '城厢街道', '6dd81525a7644ff8b47c90787d82d4df', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703001000', 4, '城厢街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703001000', 1, '2021-07-19 11:38:09', NULL, NULL), (7716, '', '工区街道', 'b5371a2a1fa0485486b58a932112c673', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703003000', 4, '工区街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703003000', 1, '2021-07-19 11:38:10', NULL, NULL), (7732, '', '石塘街道', '6cf42c9fca114713901386eadbdec830', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703105000', 4, '石塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703105000', 1, '2021-07-19 11:38:11', NULL, NULL), (7747, '', '城郊街道', 'dce81538b443452194faf74630bd2e69', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703200000', 4, '城郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703200000', 1, '2021-07-19 11:38:12', NULL, NULL), (7761, '', '青义镇', 'db702e71af394c78aab80567ef0f7431', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703351000', 4, '青义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703351000', 1, '2021-07-19 11:38:14', NULL, NULL), (7777, '', '吴家镇', '6a14323537b04cdc9a97908984618d4b', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703106000', 4, '吴家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703106000', 1, '2021-07-19 11:38:16', NULL, NULL), (7789, '', '新皂镇', 'd8c163134ea94144b2799754b2e50d58', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703110000', 4, '新皂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703110000', 1, '2021-07-19 11:38:16', NULL, NULL), (7800, '', '丰谷镇', 'efdd33078f1f45cfa091fecd5c8b7f93', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703100000', 4, '丰谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703100000', 1, '2021-07-19 11:38:17', NULL, NULL), (7814, '', '杨家镇', '4155a278a22c47ac92cb7fb385281d5a', 'bcb7fbaf77ae469986055ac97ae6e69c', 'True', 'True', 'false', 'false', '510703107000', 4, '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703107000', 1, '2021-07-19 11:38:18', NULL, NULL), (7825, '', '游仙区', '2c7a09c8d0274a22ba0a110ccfa5a94d', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510704000000', 3, '游仙区', 'mysyxq.sczwfw.gov.cn', 1, '2021-07-19 11:38:19', NULL, NULL), (7826, '', '科学城春雷街道', 'bf402cd94d9e4086a833a59aac51fe6e', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'False', 'True', 'false', 'false', '510704296704', 4, '科学城春雷街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704296704', 1, '2021-07-19 11:38:19', NULL, NULL), (7827, '', '盐泉镇', '9e65ae44a50545fe84b0af9cd796aa4f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704110000', 4, '盐泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704110000', 1, '2021-07-19 11:38:19', NULL, NULL), (7845, '', '石马镇', '67673c6a5d0d47cf926d8464c41ca14c', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704289000', 4, '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704289000', 1, '2021-07-19 11:38:20', NULL, NULL), (7861, '', '新桥镇', 'bfd38d66532d4b749b5a761752df8d67', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704314000', 4, '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704314000', 1, '2021-07-19 11:38:22', NULL, NULL), (7880, '', '游仙街道', '456c2c45b50847c298cf38bd9bff9e8a', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704377000', 4, '游仙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704377000', 1, '2021-07-19 11:38:23', NULL, NULL), (7889, '', '经济试验区', 'b31ffbca792543489faa39c85b15234f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704380301', 4, '经济试验区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704380301', 1, '2021-07-19 11:38:23', NULL, NULL), (7898, '', '仙鹤镇', '54b8597f40124a95a6bd633825022761', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704482000', 4, '仙鹤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704482000', 1, '2021-07-19 11:38:24', NULL, NULL), (7910, '', '魏城镇', '6b140a2976b54a8c83d371aa69f708db', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704572000', 4, '魏城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704572000', 1, '2021-07-19 11:38:25', NULL, NULL), (7937, '', '小枧镇', 'd594ad7b57e44edb9b8f71c28051d7f3', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704702000', 4, '小枧镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704702000', 1, '2021-07-19 11:38:27', NULL, NULL), (7955, '', '忠兴镇', '7d808597b31740dd8ee36a28180bf116', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704753000', 4, '忠兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704753000', 1, '2021-07-19 11:38:28', NULL, NULL), (7974, '', '信义镇', '850916d657ab49e384e6d888e89a13bf', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704765000', 4, '信义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704765000', 1, '2021-07-19 11:38:29', NULL, NULL), (7996, '', '富乐街道', 'a7ee1414a199428ba371a9b7492c4fe0', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704865000', 4, '富乐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704865000', 1, '2021-07-19 11:38:31', NULL, NULL), (8002, '', '涪江街道', 'd131603e2348471788b53ef26f9c1365', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'True', 'True', 'false', 'false', '510704983000', 4, '涪江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704983000', 1, '2021-07-19 11:38:31', NULL, NULL), (8011, '', '安州区', 'f203f3bdbb224d21b93cd0d021c9fab9', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510705000000', 3, '安州区', 'mysazq.sczwfw.gov.cn', 1, '2021-07-19 11:38:32', NULL, NULL), (8012, '', '高川乡', '6dfeb472ac6a47609f98eda75bf47b9a', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705202000', 4, '高川乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705202000', 1, '2021-07-19 11:38:32', NULL, NULL), (8018, '', '桑枣镇', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705101000', 4, '桑枣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705101000', 1, '2021-07-19 11:38:32', NULL, NULL), (8035, '', '花荄镇', '479310b8bbe94d15aef12f5f8990d027', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705102000', 4, '花荄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705102000', 1, '2021-07-19 11:38:33', NULL, NULL), (8057, '', '黄土镇', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705103000', 4, '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705103000', 1, '2021-07-19 11:38:35', NULL, NULL), (8076, '', '塔水镇', '922315468c634066b6f15f7b2b349b91', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705104000', 4, '塔水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705104000', 1, '2021-07-19 11:38:37', NULL, NULL), (8104, '', '秀水镇', '269958fbe467429b8ad8aafd19da526b', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705105000', 4, '秀水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705105000', 1, '2021-07-19 11:38:39', NULL, NULL), (8126, '', '千佛镇', '4586376abc954608848f39a620e7d456', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705116000', 4, '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705116000', 1, '2021-07-19 11:38:40', NULL, NULL), (8132, '', '雎水镇', 'c058ac96347d4409a6ce93ebb84f0616', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705425000', 4, '雎水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705425000', 1, '2021-07-19 11:38:41', NULL, NULL), (8144, '', '河清镇', 'f2b4cea12eef4ce48e8cb8facedeb105', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705438000', 4, '河清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705438000', 1, '2021-07-19 11:38:42', NULL, NULL), (8162, '', '界牌镇', 'f8d94f5c72404165a14fa0753fce8632', 'f203f3bdbb224d21b93cd0d021c9fab9', 'True', 'True', 'false', 'false', '510705772000', 4, '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705772000', 1, '2021-07-19 11:38:43', NULL, NULL), (8173, '', '江油市', '224d2322b4764e1bab38a82c3a431d0c', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510781000000', 3, '江油市', 'mysjys.sczwfw.gov.cn', 1, '2021-07-19 11:38:44', NULL, NULL), (8174, '', '中坝街道', 'cae7d603f6a449d18e61c2bb579bd266', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781100000', 4, '中坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781100000', 1, '2021-07-19 11:38:44', NULL, NULL), (8192, '', '太平镇', 'fcd2812e25954e798269fb839c7355d5', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781101000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781101000', 1, '2021-07-19 11:38:45', NULL, NULL), (8215, '', '三合镇', '7989f219325a4b4a94606b1abfbb2765', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781102000', 4, '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781102000', 1, '2021-07-19 11:38:47', NULL, NULL), (8235, '', '含增镇', '7a29b3feb11e455a9c6e853ad10725dc', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781103000', 4, '含增镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781103000', 1, '2021-07-19 11:38:48', NULL, NULL), (8242, '', '青莲镇', 'c7491bd3230947988cf0c883b080ad3b', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781104000', 4, '青莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781104000', 1, '2021-07-19 11:38:49', NULL, NULL), (8253, '', '彰明镇', '5d8a0caec8ad4bdb9d434f08bf9a7e07', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781105000', 4, '彰明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781105000', 1, '2021-07-19 11:38:49', NULL, NULL), (8260, '', '龙凤镇', '6512163597a14300b60a62cbc6c00e24', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781106000', 4, '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781106000', 1, '2021-07-19 11:38:50', NULL, NULL), (8271, '', '武都镇', '6f3b81ec119b41d0ba7ccde94e51eec9', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781107000', 4, '武都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781107000', 1, '2021-07-19 11:38:51', NULL, NULL), (8283, '', '大康镇', 'e409fb5d6ed447c79cc461abda64312a', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781108000', 4, '大康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781108000', 1, '2021-07-19 11:38:51', NULL, NULL), (8291, '', '新安镇', '1053c10257cd42c88510df371a7013e7', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781109000', 4, '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781109000', 1, '2021-07-19 11:38:52', NULL, NULL), (8304, '', '战旗镇', '9d13a4a7309d4a53afce85f73c3abe86', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781110000', 4, '战旗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781110000', 1, '2021-07-19 11:38:53', NULL, NULL), (8311, '', '双河镇', '3cd58d91e7d841d3ae1423e23a50e258', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781111000', 4, '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781111000', 1, '2021-07-19 11:38:53', NULL, NULL), (8322, '', '永胜镇', '8c03ed45841140129f91e14c6130c9a2', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781112000', 4, '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781112000', 1, '2021-07-19 11:38:54', NULL, NULL), (8335, '', '小溪坝镇', '02d68a42d55743c68a3c007d78814856', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781113000', 4, '小溪坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781113000', 1, '2021-07-19 11:38:55', NULL, NULL), (8346, '', '河口镇', '702625062aa94e1ebd88dbfb7173ba86', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781114000', 4, '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781114000', 1, '2021-07-19 11:38:56', NULL, NULL), (8356, '', '重华镇', 'e596130786684d0ba048bd0b320b5852', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781115000', 4, '重华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781115000', 1, '2021-07-19 11:38:57', NULL, NULL), (8364, '', '厚坝镇', '8805214a497548bd8b2e4898bfbce34b', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781116000', 4, '厚坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781116000', 1, '2021-07-19 11:38:57', NULL, NULL), (8375, '', '二郎庙镇', 'e04a83a7d6d9495bba8ca9f2e78b8402', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781117000', 4, '二郎庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781117000', 1, '2021-07-19 11:38:58', NULL, NULL), (8390, '', '马角镇', 'a27639cd6da14b35ba94333e41393049', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781118000', 4, '马角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781118000', 1, '2021-07-19 11:38:59', NULL, NULL), (8398, '', '雁门镇', 'ba0ed8f839164fbf8d796c3558158fe0', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781119000', 4, '雁门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781119000', 1, '2021-07-19 11:39:00', NULL, NULL), (8411, '', '西屏镇', 'f25394c2bdce4dd7b753ede6ced6081c', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781121000', 4, '西屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781121000', 1, '2021-07-19 11:39:01', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (8420, '', '大堰镇', 'c1855cea144c4974a447a32ca2d9bdd6', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781123000', 4, '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781123000', 1, '2021-07-19 11:39:01', NULL, NULL), (8430, '', '方水镇', '624f5d79a8ec40009b1ce5a392722e6f', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'False', 'false', 'false', '510781125000', 4, '方水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781125000', 1, '2021-07-19 11:39:02', NULL, NULL), (8442, '', '枫顺乡', '7ba830e27f2647a88155d0628ccd7060', '224d2322b4764e1bab38a82c3a431d0c', 'True', 'True', 'false', 'false', '510781219000', 4, '枫顺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781219000', 1, '2021-07-19 11:39:03', NULL, NULL), (8451, '', '三台县', '55e8a900de0e4c41a56f090456622f62', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510722000000', 3, '三台县', 'mysstx.sczwfw.gov.cn', 1, '2021-07-19 11:39:04', NULL, NULL), (8452, '', '鲁班镇', '61166dc510a64687b54994f79c005a20', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722181000', 4, '鲁班镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722181000', 1, '2021-07-19 11:39:04', NULL, NULL), (8472, '', '新鲁镇', '52372e979c254928b32b1012cef8f270', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722226000', 4, '新鲁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722226000', 1, '2021-07-19 11:39:05', NULL, NULL), (8486, '', '灵兴镇', 'a6f2046c268d4f00941cd99a4abd8b86', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722604000', 4, '灵兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722604000', 1, '2021-07-19 11:39:06', NULL, NULL), (8496, '', '景福镇', '777cea2718f2461f8a17f6a30de98548', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722618000', 4, '景福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722618000', 1, '2021-07-19 11:39:07', NULL, NULL), (8515, '', '立新镇', 'e7475443ff9e4fe6b8b5ab1493043a76', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722665000', 4, '立新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722665000', 1, '2021-07-19 11:39:08', NULL, NULL), (8526, '', '乐安镇', '1e52ef0b1a804eda89ce880a9cb0b10a', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722762000', 4, '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722762000', 1, '2021-07-19 11:39:09', NULL, NULL), (8540, '', '北坝镇', '74b7a4c031f2446283858b2dc69b7694', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722100000', 4, '北坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722100000', 1, '2021-07-19 11:39:10', NULL, NULL), (8556, '', '潼川镇', '483b31c5750a48bea20882cb809270f3', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722101000', 4, '潼川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722101000', 1, '2021-07-19 11:39:11', NULL, NULL), (8580, '', '塔山镇', '8004aa4b44bd498bbc8b5491697c590c', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722104000', 4, '塔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722104000', 1, '2021-07-19 11:39:12', NULL, NULL), (8600, '', '龙树镇', 'ceb8805eaaea414fb7c0eb2bb54ef04c', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722106000', 4, '龙树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722106000', 1, '2021-07-19 11:39:14', NULL, NULL), (8610, '', '石安镇', 'ca55e167f8db4e02b047a26360a89d2a', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722107000', 4, '石安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722107000', 1, '2021-07-19 11:39:14', NULL, NULL), (8624, '', '富顺镇', 'ca62741d8ebd4410adf5a95b5a2cb755', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722108000', 4, '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722108000', 1, '2021-07-19 11:39:15', NULL, NULL), (8634, '', '三元镇', '5082efc5a0cb44d98aac53dca9a1b44f', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722109000', 4, '三元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722109000', 1, '2021-07-19 11:39:16', NULL, NULL), (8644, '', '秋林镇', '2e327a2c7d644ab98f4b5e95c082f320', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722110000', 4, '秋林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722110000', 1, '2021-07-19 11:39:16', NULL, NULL), (8652, '', '新德镇', '04746dc40e21401fb2c2c2cac6ac4bd9', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722112000', 4, '新德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722112000', 1, '2021-07-19 11:39:17', NULL, NULL), (8664, '', '新生镇', '8c70658dd817497484eaf16be7deaee7', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722113000', 4, '新生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722113000', 1, '2021-07-19 11:39:17', NULL, NULL), (8680, '', '紫河镇', 'cb64f744e3134426bbf5f8130a28f568', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722116000', 4, '紫河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722116000', 1, '2021-07-19 11:39:18', NULL, NULL), (8700, '', '观桥镇', '2dbf3b57ae3847f5bb64803f52c1fb92', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722118000', 4, '观桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722118000', 1, '2021-07-19 11:39:19', NULL, NULL), (8719, '', '郪江镇', 'a995a586dda54fd294bcc4755cfb86db', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722119000', 4, '郪江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722119000', 1, '2021-07-19 11:39:20', NULL, NULL), (8734, '', '中新镇', '28de9091b1de4d43971937712cc2f907', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722120000', 4, '中新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722120000', 1, '2021-07-19 11:39:21', NULL, NULL), (8748, '', '古井镇', 'f5de00ca4c864e3fb449cbc044a0e96a', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722121000', 4, '古井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722121000', 1, '2021-07-19 11:39:22', NULL, NULL), (8769, '', '西平镇', '2ae618090e6649a09acdba0c844e6030', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722123000', 4, '西平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722123000', 1, '2021-07-19 11:39:23', NULL, NULL), (8800, '', '八洞镇', '91f593122643445b9ea96e1524a5a1bf', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722124000', 4, '八洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722124000', 1, '2021-07-19 11:39:24', NULL, NULL), (8809, '', '建平镇', '83974a5e35ac41eb869ca494ea6fae74', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722127000', 4, '建平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722127000', 1, '2021-07-19 11:39:25', NULL, NULL), (8824, '', '中太镇', 'c3e97e063a014c08b9fdf17c3e2f7af4', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722131000', 4, '中太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722131000', 1, '2021-07-19 11:39:26', NULL, NULL), (8835, '', '金石镇', '7090e0f20d804105b416984cf2e2f8f2', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722132000', 4, '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722132000', 1, '2021-07-19 11:39:27', NULL, NULL), (8850, '', '刘营镇', '1b7014f28b924bc2953dd1db557ae7f2', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722135000', 4, '刘营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722135000', 1, '2021-07-19 11:39:28', NULL, NULL), (8862, '', '芦溪镇', '6f0168297d9c4a1eb8d27ea1bb4f5667', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722137000', 4, '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722137000', 1, '2021-07-19 11:39:28', NULL, NULL), (8886, '', '永明镇', '2a3f3e0affea4a88854d85c9fa26c99c', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722140000', 4, '永明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722140000', 1, '2021-07-19 11:39:30', NULL, NULL), (8901, '', '忠孝乡', '57044d052eb24c24a51b80f4b4fe004a', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722201000', 4, '忠孝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722201000', 1, '2021-07-19 11:39:31', NULL, NULL), (8911, '', '断石乡', 'b86fb1e7b5cd408da192d357126dc61c', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722204000', 4, '断石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722204000', 1, '2021-07-19 11:39:32', NULL, NULL), (8921, '', '建中镇', 'e8009f34d14d4bf994e689b731f457a9', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722208000', 4, '建中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722208000', 1, '2021-07-19 11:39:32', NULL, NULL), (8931, '', '老马镇', '0faad2e1f17c405ca92984f118c5199a', '55e8a900de0e4c41a56f090456622f62', 'True', 'True', 'false', 'false', '510722218000', 4, '老马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722218000', 1, '2021-07-19 11:39:33', NULL, NULL), (8947, '', '梓潼县', 'd23bcaffdab3487c99c408e6b2d93785', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510725000000', 3, '梓潼县', 'mysztx.sczwfw.gov.cn', 1, '2021-07-19 11:39:34', NULL, NULL), (8948, '', '文昌镇', 'f4a7d26d3e354893b4d950ae12fa419e', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725100000', 4, '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725100000', 1, '2021-07-19 11:39:34', NULL, NULL), (8977, '', '长卿镇', 'd2bf75457a3b48a8984d4478f3b3b47b', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725101000', 4, '长卿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725101000', 1, '2021-07-19 11:39:36', NULL, NULL), (8988, '', '许州镇', '17fb45480b8d4c59bc4c9041cc1f0301', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725102000', 4, '许州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725102000', 1, '2021-07-19 11:39:37', NULL, NULL), (9010, '', '黎雅镇', '5bdf323a1a5241278d2cf02146720067', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725103000', 4, '黎雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725103000', 1, '2021-07-19 11:39:38', NULL, NULL), (9025, '', '卧龙镇', '7036b5ebf49f4b439c991fbc56a5386f', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725105000', 4, '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725105000', 1, '2021-07-19 11:39:39', NULL, NULL), (9032, '', '观义镇', '5224196245de44afb382f803bc0c2c54', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725106000', 4, '观义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725106000', 1, '2021-07-19 11:39:40', NULL, NULL), (9042, '', '玛瑙镇', 'b19bc4b323b4476d845af258e0b395fc', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725107000', 4, '玛瑙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725107000', 1, '2021-07-19 11:39:40', NULL, NULL), (9054, '', '石牛镇', '1751b1f21cb04684b38b2a87bfe7904f', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725108000', 4, '石牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725108000', 1, '2021-07-19 11:39:41', NULL, NULL), (9066, '', '自强镇', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725109000', 4, '自强镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725109000', 1, '2021-07-19 11:39:42', NULL, NULL), (9077, '', '仁和镇', 'f2f1561adea6469886e859b1dea47095', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725110000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725110000', 1, '2021-07-19 11:39:43', NULL, NULL), (9091, '', '宏仁镇', '9521db1f8b65438d9874ba952158844b', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725202000', 4, '宏仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725202000', 1, '2021-07-19 11:39:44', NULL, NULL), (9102, '', '演武镇', 'a41e58042d6a41eb9e329341d1b5845a', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725204000', 4, '演武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725204000', 1, '2021-07-19 11:39:45', NULL, NULL), (9109, '', '双板镇', '3d6d33ffc70d44008d02d8f787e96eaa', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725206000', 4, '双板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725206000', 1, '2021-07-19 11:39:45', NULL, NULL), (9117, '', '金龙镇', '7687672ec8854875a8b6476ee856c950', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725210000', 4, '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725210000', 1, '2021-07-19 11:39:46', NULL, NULL), (9126, '', '宝石乡', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725217000', 4, '宝石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725217000', 1, '2021-07-19 11:39:47', NULL, NULL), (9138, '', '文兴镇', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'd23bcaffdab3487c99c408e6b2d93785', 'True', 'True', 'false', 'false', '510725781000', 4, '文兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725781000', 1, '2021-07-19 11:39:47', NULL, NULL), (9145, '', '盐亭县', '07e8f0f3ae78479aaac3e18c5a42450d', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510723000000', 3, '盐亭县', 'mysytx.sczwfw.gov.cn', 1, '2021-07-19 11:39:48', NULL, NULL), (9146, '', '巨龙镇', '9be39d4d403c437295064dc5d1f10a35', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723001000', 4, '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723001000', 1, '2021-07-19 11:39:48', NULL, NULL), (9162, '', '凤灵街道', 'c5c6d29f18cf4bfba56a1416372bf16f', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723002000', 4, '凤灵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723002000', 1, '2021-07-19 11:39:49', NULL, NULL), (9179, '', '云溪镇', 'f9a7c3507a12479ea56a9f6a81a2bb6e', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723100000', 4, '云溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723100000', 1, '2021-07-19 11:39:50', NULL, NULL), (9189, '', '玉龙镇', '0c60e73cba1d41eebcb11e2534969388', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723101000', 4, '玉龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723101000', 1, '2021-07-19 11:39:51', NULL, NULL), (9204, '', '富驿镇', '86da1bb35c8348eda7d2df08c21ec2cf', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723102000', 4, '富驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723102000', 1, '2021-07-19 11:39:51', NULL, NULL), (9230, '', '金孔镇', 'ed8f08ff400548c485126e9dc3f578aa', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723103000', 4, '金孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723103000', 1, '2021-07-19 11:39:53', NULL, NULL), (9258, '', '黄甸镇', '678a981771a5471e8a6c3f1156027683', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723105000', 4, '黄甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723105000', 1, '2021-07-19 11:39:54', NULL, NULL), (9274, '', '岐伯镇', '83786472c8d244faa09c13b43e2474e7', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723106000', 4, '岐伯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723106000', 1, '2021-07-19 11:39:55', NULL, NULL), (9291, '', '九龙镇', 'f784e23b04ee4a51b56db295b8e72a79', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723107000', 4, '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723107000', 1, '2021-07-19 11:39:57', NULL, NULL), (9311, '', '高渠镇', 'b1f16c25777c45b695e07b318fd6f969', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723109000', 4, '高渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723109000', 1, '2021-07-19 11:39:58', NULL, NULL), (9329, '', '嫘祖镇', '217fbf42bf3d4bfb905221464bd0f847', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723110000', 4, '嫘祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723110000', 1, '2021-07-19 11:39:59', NULL, NULL), (9344, '', '鹅溪镇', '035a6ed3a0444de88ec0c8fccff3a500', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723111000', 4, '鹅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723111000', 1, '2021-07-19 11:40:00', NULL, NULL), (9354, '', '永泰镇', 'df3a64be43a64facb20617261e4660b0', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723112000', 4, '永泰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723112000', 1, '2021-07-19 11:40:01', NULL, NULL), (9368, '', '西陵镇', '82b1ad7a3ccf4fde90662f1a2a67e3f1', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723200000', 4, '西陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723200000', 1, '2021-07-19 11:40:02', NULL, NULL), (9383, '', '莲花湖乡', '96440f2b71b948048fd874420b314a8a', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723209000', 4, '莲花湖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723209000', 1, '2021-07-19 11:40:03', NULL, NULL), (9395, '', '文通镇', '42e9c9490f0f4b8baa635d0f4901c104', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723210000', 4, '文通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723210000', 1, '2021-07-19 11:40:04', NULL, NULL), (9408, '', '大兴回族乡', 'c4dde25d8d0b4f389d30159f82b1636d', '07e8f0f3ae78479aaac3e18c5a42450d', 'True', 'True', 'false', 'false', '510723211000', 4, '大兴回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723211000', 1, '2021-07-19 11:40:05', NULL, NULL), (9417, '', '平武县', '52678353c96d43c2bb73025a32af1718', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510727000000', 3, '平武县', 'myspwx.sczwfw.gov.cn', 1, '2021-07-19 11:40:05', NULL, NULL), (9418, '', '龙安镇', '3cd2cd3aee2f41f092ae19ad0b9be4a5', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727100000', 4, '龙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727100000', 1, '2021-07-19 11:40:05', NULL, NULL), (9438, '', '古城镇', 'c0e3024d932d4a368ab0dbb7c5e1a547', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727101000', 4, '古城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727101000', 1, '2021-07-19 11:40:07', NULL, NULL), (9456, '', '江油关镇', 'd66696dcf4fe44d58d132a87fea67716', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727102000', 4, '江油关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727102000', 1, '2021-07-19 11:40:08', NULL, NULL), (9478, '', '响岩镇', '80456b37124f49f5a9cf2985406fe0da', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727103000', 4, '响岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727103000', 1, '2021-07-19 11:40:10', NULL, NULL), (9490, '', '平通羌族乡', 'f0d4d3d7429045af95ebb1e09c23efff', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727104000', 4, '平通羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727104000', 1, '2021-07-19 11:40:11', NULL, NULL), (9504, '', '豆叩羌族乡', '4d1e35d869694ad8a83d3fe61fb33f69', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727105000', 4, '豆叩羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727105000', 1, '2021-07-19 11:40:12', NULL, NULL), (9518, '', '大桥镇', '3b6b6343eb054e4eba9b17a78eae131a', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727107000', 4, '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727107000', 1, '2021-07-19 11:40:14', NULL, NULL), (9528, '', '水晶镇', 'b63eb53a3c0a4d31b184232bcdde9940', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727108000', 4, '水晶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727108000', 1, '2021-07-19 11:40:14', NULL, NULL), (9538, '', '高村乡', '078d301d0de24ac098098bd74b775db1', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727200000', 4, '高村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727200000', 1, '2021-07-19 11:40:15', NULL, NULL), (9545, '', '坝子乡', 'f3ff63f587404721b4311e66ff2c52e5', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727202000', 4, '坝子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727202000', 1, '2021-07-19 11:40:16', NULL, NULL), (9556, '', '锁江羌族乡', '922bb225132f4301981d3bf4a9f89542', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727206000', 4, '锁江羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727206000', 1, '2021-07-19 11:40:17', NULL, NULL), (9570, '', '土城藏族乡', '1b70541ad8504ae6b3e2fac2971496d2', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727207000', 4, '土城藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727207000', 1, '2021-07-19 11:40:18', NULL, NULL), (9577, '', '旧堡羌族乡', '05949dd99ae744c2b2cb85824e269524', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727208000', 4, '旧堡羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727208000', 1, '2021-07-19 11:40:18', NULL, NULL), (9582, '', '阔达藏族乡', '5879dea182424c5d91630547a6af1478', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727209000', 4, '阔达藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727209000', 1, '2021-07-19 11:40:19', NULL, NULL), (9588, '', '黄羊关藏族乡', 'eae7907b5df2419b93dc6c640cadc7dc', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727210000', 4, '黄羊关藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727210000', 1, '2021-07-19 11:40:19', NULL, NULL), (9593, '', '虎牙藏族乡', 'f1f7aba25665436e9e7681467f8598f7', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727211000', 4, '虎牙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727211000', 1, '2021-07-19 11:40:19', NULL, NULL), (9599, '', '泗耳藏族乡', '92076b523db84defaa3a2f2b76df8f94', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727212000', 4, '泗耳藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727212000', 1, '2021-07-19 11:40:20', NULL, NULL), (9603, '', '白马藏族乡', '70fabfd4a9884fcc923f678f9dc3b11a', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727213000', 4, '白马藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727213000', 1, '2021-07-19 11:40:20', NULL, NULL), (9608, '', '木座藏族乡', '60e2c12a9c5e4994a5ae0da45bb5327c', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727214000', 4, '木座藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727214000', 1, '2021-07-19 11:40:21', NULL, NULL), (9612, '', '木皮藏族乡', '0c166cef38764566a188c2f51313d79e', '52678353c96d43c2bb73025a32af1718', 'True', 'True', 'false', 'false', '510727215000', 4, '木皮藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727215000', 1, '2021-07-19 11:40:21', NULL, NULL), (9616, '', '北川羌族自治县', '18606ebac0f24b37ac1799a61944b884', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510726000000', 3, '北川羌族自治县', 'mysbcx.sczwfw.gov.cn', 1, '2021-07-19 11:40:21', NULL, NULL), (9617, '', '坝底乡', 'a762748e3b38430795668cbd66dad17a', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726032000', 4, '坝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726032000', 1, '2021-07-19 11:40:21', NULL, NULL), (9634, '', '陈家坝镇', 'f4a8491399a54f65886d32fcb620873e', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726116000', 4, '陈家坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726116000', 1, '2021-07-19 11:40:23', NULL, NULL), (9648, '', '通泉镇', '5e64f815ba744908b29025ac44945802', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726202000', 4, '通泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726202000', 1, '2021-07-19 11:40:24', NULL, NULL), (9666, '', '漩坪乡', '9dcfd3e8ceaf418db300356da1720bf2', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726310000', 4, '漩坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726310000', 1, '2021-07-19 11:40:25', NULL, NULL), (9677, '', '白什乡', 'ba82ff722cd94943b22e47f49e32dae7', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726339000', 4, '白什乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726339000', 1, '2021-07-19 11:40:25', NULL, NULL), (9684, '', '片口乡', '5d3078b793a14d079ee383425e17199a', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726368000', 4, '片口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726368000', 1, '2021-07-19 11:40:26', NULL, NULL), (9694, '', '白坭乡', 'b4436477864249be86bbaa05ac08f309', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726432000', 4, '白坭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726432000', 1, '2021-07-19 11:40:27', NULL, NULL), (9704, '', '马槽乡', '0ffbaf00f6434815834a984eaa62b1bd', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726588000', 4, '马槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726588000', 1, '2021-07-19 11:40:27', NULL, NULL), (9711, '', '永安镇', '94579424d75947a788a7e8b02c927d02', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726604000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726604000', 1, '2021-07-19 11:40:28', NULL, NULL), (9724, '', '小坝镇', '2782b32832034efc9c20f22ef1113b36', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726703000', 4, '小坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726703000', 1, '2021-07-19 11:40:29', NULL, NULL), (9742, '', '永昌镇', '84828119beea4447a7a0bfea0f8255e4', '18606ebac0f24b37ac1799a61944b884', 'True', 'False', 'false', 'false', '510726713000', 4, '永昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726713000', 1, '2021-07-19 11:40:30', NULL, NULL), (9769, '', '青片乡', '76954793bb9d4adfb4064120f1659521', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726934000', 4, '青片乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726934000', 1, '2021-07-19 11:40:32', NULL, NULL), (9776, '', '桃龙藏族乡', 'dec09b8d6c4d45caa5ae583e6f6fb560', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726939000', 4, '桃龙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726939000', 1, '2021-07-19 11:40:33', NULL, NULL), (9783, '', '开坪乡', 'd68b3273a6a84b389e168f75994dedb6', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726976000', 4, '开坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726976000', 1, '2021-07-19 11:40:34', NULL, NULL), (9791, '', '曲山镇', 'eedb2b6e7c6142669be7454e2af30770', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726100000', 4, '曲山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726100000', 1, '2021-07-19 11:40:34', NULL, NULL), (9807, '', '擂鼓镇', 'a6f58763279642aab8e77e40e8660fd7', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726101000', 4, '擂鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726101000', 1, '2021-07-19 11:40:36', NULL, NULL), (9828, '', '禹里镇', 'fa9a9582627742caaa64d64e82178769', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726106000', 4, '禹里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726106000', 1, '2021-07-19 11:40:37', NULL, NULL), (9846, '', '桂溪镇', '62e99301babe4f8ca8cc4017e28338cf', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726107000', 4, '桂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726107000', 1, '2021-07-19 11:40:38', NULL, NULL), (9859, '', '都贯乡', '515d545ab1e2425b9e6b8a9e94983d26', '18606ebac0f24b37ac1799a61944b884', 'True', 'True', 'false', 'false', '510726213000', 4, '都贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726213000', 1, '2021-07-19 11:40:39', NULL, NULL), (9869, '', '绵阳高新区', '31ac0df996e6486294eb653c069a823a', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510715000000', 3, '高新区', 'mysgxq.sczwfw.gov.cn', 1, '2021-07-19 11:40:40', NULL, NULL), (9870, '', '普明街道', '16e86eaf15f94cd9a0ccc1618e07a817', '31ac0df996e6486294eb653c069a823a', 'True', 'True', 'false', 'false', '510715010000', 4, '普明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715010000', 1, '2021-07-19 11:40:40', NULL, NULL), (9882, '', '永兴镇', '5fd8702426794b22bfdef0ef75785453', '31ac0df996e6486294eb653c069a823a', 'True', 'True', 'false', 'false', '510715040000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715040000', 1, '2021-07-19 11:40:41', NULL, NULL), (9899, '', '绵阳经开区', 'fa14cf9d8749497cbb64f4f96e1bb270', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510714000000', 3, '经济技术开发区', 'mysjkq.sczwfw.gov.cn', 1, '2021-07-19 11:40:42', NULL, NULL), (9900, '', '松垭镇', 'fa943ce948f14941b63eb99f0e46e99c', 'fa14cf9d8749497cbb64f4f96e1bb270', 'True', 'True', 'false', 'false', '510714002000', 4, '松垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714002000', 1, '2021-07-19 11:40:42', NULL, NULL), (9907, '', '塘汛街道', 'aa3de5c36ae6428caf623c84b57615d9', 'fa14cf9d8749497cbb64f4f96e1bb270', 'True', 'True', 'false', 'false', '510714003000', 4, '塘汛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714003000', 1, '2021-07-19 11:40:43', NULL, NULL), (9919, '', '绵阳科技城科教创业园区', '9bb16001a58644d8924b29d3f05bb8fc', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510713000000', 3, '科创区', 'myskcc.sczwfw.gov.cn', 1, '2021-07-19 11:40:44', NULL, NULL), (9920, '', '创业园街道', '6d502ebdb8a8413d89627f2ac3c7dee0', '9bb16001a58644d8924b29d3f05bb8fc', 'True', 'True', 'false', 'false', '510713027000', 4, '创业园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510713027000', 1, '2021-07-19 11:40:44', NULL, NULL), (9930, '', '仙海区', '43f36fea3c5d4d9cb9e32f7cc69c9e92', '06770f8688a045beaf53089460935c1e', 'True', 'True', 'false', 'false', '510711000000', 3, '仙海区', 'mysxhq.sczwfw.gov.cn', 1, '2021-07-19 11:40:45', NULL, NULL), (9931, '', '沉抗镇', '8a6609557dca4c37a8e546d7d84f54ca', '43f36fea3c5d4d9cb9e32f7cc69c9e92', 'True', 'True', 'false', 'false', '510711001000', 4, '沉抗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510711001000', 1, '2021-07-19 11:40:45', NULL, NULL), (9943, '', '广元市', '9602bf2b753c4158bf4862498e91da56', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510800000000', 2, '广元市', 'gys.sczwfw.gov.cn', 1, '2021-07-19 11:40:46', NULL, NULL), (9944, '', '苍溪县', 'a021dff1c9204a67bbb0aeae25b1d193', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510824000000', 3, '苍溪县', 'gyscxx.sczwfw.gov.cn', 1, '2021-07-19 11:40:46', NULL, NULL), (9945, '', '陵江镇', 'e8bb8ce78d344dba980e10de2e08303a', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824100000', 4, '陵江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824100000', 1, '2021-07-19 11:40:46', NULL, NULL), (9987, '', '元坝镇', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824112000', 4, '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824112000', 1, '2021-07-19 11:40:50', NULL, NULL), (10029, '', '龙山镇', '0315a59cb8f540799e5452ed4ce089e9', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824123000', 4, '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824123000', 1, '2021-07-19 11:40:53', NULL, NULL), (10056, '', '歧坪镇', '7f92b6961361415ba66d444d27d97df4', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824114000', 4, '歧坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824114000', 1, '2021-07-19 11:40:55', NULL, NULL), (10077, '', '东溪镇', 'e49404a997a04960bdbb8c10d024c915', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824121000', 4, '东溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824121000', 1, '2021-07-19 11:40:57', NULL, NULL), (10105, '', '云峰镇', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824102000', 4, '云峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824102000', 1, '2021-07-19 11:41:00', NULL, NULL), (10129, '', '东青镇', 'a49ffcdff2c2470aa565b287ef227cd7', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824104000', 4, '东青镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824104000', 1, '2021-07-19 11:41:02', NULL, NULL), (10148, '', '文昌镇', 'd1a5bc53400643809c0b1b321b2cfe1b', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824117000', 4, '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824117000', 1, '2021-07-19 11:41:04', NULL, NULL), (10161, '', '白驿镇', 'f577d02f0a9948b2ac8b04faacab97bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824115000', 4, '白驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824115000', 1, '2021-07-19 11:41:05', NULL, NULL), (10178, '', '漓江镇', '29058eefd6be4478ba401bab5ab58dad', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824116000', 4, '漓江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824116000', 1, '2021-07-19 11:41:06', NULL, NULL), (10195, '', '月山乡', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824223000', 4, '月山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824223000', 1, '2021-07-19 11:41:08', NULL, NULL), (10209, '', '高坡镇', 'c4817c2ce4cf4ece83f746d1306eb46e', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824122000', 4, '高坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824122000', 1, '2021-07-19 11:41:10', NULL, NULL), (10224, '', '岳东镇', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824118000', 4, '岳东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824118000', 1, '2021-07-19 11:41:11', NULL, NULL), (10240, '', '白桥镇', '216245e5c6b04b64b689efe0dd7a5fb6', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824105000', 4, '白桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824105000', 1, '2021-07-19 11:41:13', NULL, NULL), (10252, '', '亭子镇', '5031ce222e20430a9fbc510aeb5cdf72', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824125000', 4, '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824125000', 1, '2021-07-19 11:41:14', NULL, NULL), (10259, '', '百利镇', 'f7caa8046b474fc3b444f55c6d77a280', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824268000', 4, '百利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824268000', 1, '2021-07-19 11:41:14', NULL, NULL), (10271, '', '五龙镇', '97b0e12dcd8b4a62a374363350591c8d', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824107000', 4, '五龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824107000', 1, '2021-07-19 11:41:15', NULL, NULL), (10281, '', '永宁镇', '714cc155a3c04915b8824c88687d2284', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824108000', 4, '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824108000', 1, '2021-07-19 11:41:16', NULL, NULL), (10288, '', '鸳溪镇', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824109000', 4, '鸳溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824109000', 1, '2021-07-19 11:41:17', NULL, NULL), (10298, '', '白鹤乡', '448dd57911064f32ac9775310c08a45b', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824208000', 4, '白鹤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824208000', 1, '2021-07-19 11:41:17', NULL, NULL), (10308, '', '浙水乡', 'f7f8aae5d6674042bb8f579a3df67d5b', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824209000', 4, '浙水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824209000', 1, '2021-07-19 11:41:18', NULL, NULL), (10316, '', '龙王镇', '79e20672b18c4144949b39f45facb1a9', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824111000', 4, '龙王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824111000', 1, '2021-07-19 11:41:19', NULL, NULL), (10340, '', '三川镇', 'd0a6689fc00d41aa881e813d3de48ff7', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824110000', 4, '三川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824110000', 1, '2021-07-19 11:41:21', NULL, NULL), (10353, '', '唤马镇', 'e13c7bb892cb431984596055e7157901', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824113000', 4, '唤马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824113000', 1, '2021-07-19 11:41:22', NULL, NULL), (10362, '', '桥溪乡', 'ad62f0e98c174a10acc2f0d83732a2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824229000', 4, '桥溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824229000', 1, '2021-07-19 11:41:23', NULL, NULL), (10371, '', '运山镇', '7393cff8f91546fa94985f72b1926226', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824120000', 4, '运山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824120000', 1, '2021-07-19 11:41:23', NULL, NULL), (10379, '', '石马镇', '04021c1c09e440c5a9a8173523306909', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824119000', 4, '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824119000', 1, '2021-07-19 11:41:23', NULL, NULL), (10390, '', '白山乡', '49836ee5bf8b403dab3ed2d5a4873928', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824226000', 4, '白山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824226000', 1, '2021-07-19 11:41:24', NULL, NULL), (10398, '', '彭店乡', 'e3efe9605adb42b2b916751657d80992', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824228000', 4, '彭店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824228000', 1, '2021-07-19 11:41:25', NULL, NULL), (10403, '', '河地镇', '8cabc25d54914788b75e4aecfc46c7bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824238000', 4, '河地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824238000', 1, '2021-07-19 11:41:25', NULL, NULL), (10420, '', '黄猫垭镇', '009224869f8e49199e7e5bb9b918acc1', 'a021dff1c9204a67bbb0aeae25b1d193', 'True', 'True', 'false', 'false', '510824777000', 4, '黄猫垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824777000', 1, '2021-07-19 11:41:27', NULL, NULL), (10430, '', '旺苍县', 'eba5d45fa0d44136a1469e7aaba98356', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510821000000', 3, '旺苍县', 'gyswcx.sczwfw.gov.cn', 1, '2021-07-19 11:41:27', NULL, NULL), (10431, '', '天星镇', '75f18cedc1624a38a3c758de926f4544', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821005000', 4, '天星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821005000', 1, '2021-07-19 11:41:28', NULL, NULL), (10441, '', '盐河镇', 'cf61e2f49c0049438b1c96d08ad0359c', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821121000', 4, '盐河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821121000', 1, '2021-07-19 11:41:28', NULL, NULL), (10449, '', '大两镇', '08e6bc4449854481affaa8de4313330c', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821216000', 4, '大两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821216000', 1, '2021-07-19 11:41:29', NULL, NULL), (10458, '', '东河镇', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821100000', 4, '东河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821100000', 1, '2021-07-19 11:41:29', NULL, NULL), (10484, '', '国华镇', 'db8490a83e7c48dbb2828a21747f0109', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821101000', 4, '国华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821101000', 1, '2021-07-19 11:41:31', NULL, NULL), (10495, '', '木门镇', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821102000', 4, '木门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821102000', 1, '2021-07-19 11:41:32', NULL, NULL), (10514, '', '三江镇', 'a1aec40f85e64e4989b879d14998222a', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821108000', 4, '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821108000', 1, '2021-07-19 11:41:33', NULL, NULL), (10527, '', '五权镇', 'd4ea959fb5634b1db1b46b946be54720', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821110000', 4, '五权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821110000', 1, '2021-07-19 11:41:34', NULL, NULL), (10539, '', '双汇镇', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821112000', 4, '双汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821112000', 1, '2021-07-19 11:41:35', NULL, NULL), (10551, '', '檬子乡', '4892bd7c69184a2f93b114aa10e54203', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821207000', 4, '檬子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821207000', 1, '2021-07-19 11:41:36', NULL, NULL), (10555, '', '普济镇', 'aa7158e9f5af4a819ac2beec99db2f52', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821321000', 4, '普济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821321000', 1, '2021-07-19 11:41:36', NULL, NULL), (10570, '', '九龙镇', '992bc406890c4fd4b1bcad10f7b336b0', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821363000', 4, '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821363000', 1, '2021-07-19 11:41:37', NULL, NULL), (10579, '', '水磨镇', '51cf25d0ce3d4ff9961059b9971d951c', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821369000', 4, '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821369000', 1, '2021-07-19 11:41:38', NULL, NULL), (10590, '', '张华镇', '673fe4315a374bb58b0e61bc43b6fd14', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821402000', 4, '张华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821402000', 1, '2021-07-19 11:41:38', NULL, NULL), (10607, '', '龙凤镇', '7b950e2c2f3249e0bab883a98ba8ac88', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821533000', 4, '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821533000', 1, '2021-07-19 11:41:39', NULL, NULL), (10616, '', '燕子乡', 'fdac9563b4024727ad18bc3f9354ccdd', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821560000', 4, '燕子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821560000', 1, '2021-07-19 11:41:40', NULL, NULL), (10622, '', '高阳镇', '37eb4afb6e27483fa6b4763613565f05', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821617000', 4, '高阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821617000', 1, '2021-07-19 11:41:40', NULL, NULL), (10630, '', '白水镇', '4eae26e0fcea4654bc802f6130c067bd', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821623000', 4, '白水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821623000', 1, '2021-07-19 11:41:41', NULL, NULL), (10647, '', '嘉川镇', '8fbfbc168cc543c99f099fa352a2d98a', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821687000', 4, '嘉川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821687000', 1, '2021-07-19 11:41:42', NULL, NULL), (10673, '', '米仓山镇', '9aa155fd1a5d457997182898acd04990', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821830000', 4, '米仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821830000', 1, '2021-07-19 11:41:44', NULL, NULL), (10679, '', '黄洋镇', '0f16f29f0b314b4391725918b6d0beca', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821847000', 4, '黄洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821847000', 1, '2021-07-19 11:41:44', NULL, NULL), (10690, '', '大德镇', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821982000', 4, '大德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821982000', 1, '2021-07-19 11:41:44', NULL, NULL), (10699, '', '英萃镇', '4df1403f41cd47ff9d890792b8c7ace3', 'eba5d45fa0d44136a1469e7aaba98356', 'True', 'True', 'false', 'false', '510821990000', 4, '英萃镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821990000', 1, '2021-07-19 11:41:45', NULL, NULL), (10710, '', '青川县', 'bab92d7a73744e1f95e1d372948a2df5', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510822000000', 3, '青川县', 'gysqcx.sczwfw.gov.cn', 1, '2021-07-19 11:41:46', NULL, NULL), (10711, '', '乔庄镇', 'ed8f5b9c215e467c9c8005b2531aa327', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822100000', 4, '乔庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822100000', 1, '2021-07-19 11:41:46', NULL, NULL), (10737, '', '青溪镇', '36c5750c4ac44b769aab19f82def9c17', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822101000', 4, '青溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822101000', 1, '2021-07-19 11:41:47', NULL, NULL), (10749, '', '房石镇', '7faa55e7095b4ca291e76d13c9be00d5', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822102000', 4, '房石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822102000', 1, '2021-07-19 11:41:48', NULL, NULL), (10757, '', '关庄镇', 'f38c7311070543c6bc0d6e5df6d219ed', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822103000', 4, '关庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822103000', 1, '2021-07-19 11:41:48', NULL, NULL), (10769, '', '凉水镇', '2e30806089b943cc81d05cd6b35a4e56', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822104000', 4, '凉水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822104000', 1, '2021-07-19 11:41:49', NULL, NULL), (10780, '', '竹园镇', '750d1346ab724db29ada515b56c25eb0', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822105000', 4, '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822105000', 1, '2021-07-19 11:41:50', NULL, NULL), (10796, '', '木鱼镇', 'fdc593a98ff241ef94174210cf3a8e31', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822106000', 4, '木鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822106000', 1, '2021-07-19 11:41:51', NULL, NULL), (10805, '', '沙州镇', '1e15ae228d0a41cb974d528da88c8524', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822107000', 4, '沙州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822107000', 1, '2021-07-19 11:41:51', NULL, NULL), (10819, '', '姚渡镇', 'f28247a8254646f480428cc881f49bf1', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822108000', 4, '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822108000', 1, '2021-07-19 11:41:52', NULL, NULL), (10824, '', '三锅镇', '7016a9e5b9ca4ca78986992ddd4aaac0', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822109000', 4, '三锅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822109000', 1, '2021-07-19 11:41:53', NULL, NULL), (10835, '', '茶坝乡', '991e7189a88c4c4c80477213fc1613cd', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822203000', 4, '茶坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822203000', 1, '2021-07-19 11:41:54', NULL, NULL), (10844, '', '蒿溪回族乡', '2cada143a2964e4c82ede8be0ba5633b', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822207000', 4, '蒿溪回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822207000', 1, '2021-07-19 11:41:54', NULL, NULL), (10849, '', '乐安镇', '73d672b78c9c4678b778714bf7958b6f', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822208000', 4, '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822208000', 1, '2021-07-19 11:41:54', NULL, NULL), (10858, '', '曲河乡', 'b30ba3ad654f47e1846f72a0d74cfa19', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822210000', 4, '曲河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822210000', 1, '2021-07-19 11:41:55', NULL, NULL), (10864, '', '石坝乡', 'ceb36ac94781440d8d9d7016eb2f0871', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822212000', 4, '石坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822212000', 1, '2021-07-19 11:41:55', NULL, NULL), (10871, '', '大院回族乡', '31c50fdbeab5481b8653ad315cd34aa9', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822216000', 4, '大院回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822216000', 1, '2021-07-19 11:41:56', NULL, NULL), (10878, '', '七佛乡', '99d92641bab34624818275db3f10f1ec', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822220000', 4, '七佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822220000', 1, '2021-07-19 11:41:56', NULL, NULL), (10884, '', '建峰镇', '60a0d8f6b9854fa09a053a47ff3d913e', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822221000', 4, '建峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822221000', 1, '2021-07-19 11:41:57', NULL, NULL), (10894, '', '骑马乡', 'cffa8e178fd945c28f461cd00582b068', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822224000', 4, '骑马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822224000', 1, '2021-07-19 11:41:57', NULL, NULL), (10902, '', '观音店乡', '49bee04766c44b6c8cd13500f374d85d', 'bab92d7a73744e1f95e1d372948a2df5', 'True', 'True', 'false', 'false', '510822225000', 4, '观音店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822225000', 1, '2021-07-19 11:41:58', NULL, NULL), (10909, '', '剑阁县', '0dd6e437cec142ed8944ae99510292b0', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510823000000', 3, '剑阁县', 'gysjgx.sczwfw.gov.cn', 1, '2021-07-19 11:41:58', NULL, NULL), (10910, '', '普安镇', '373541ba81794bf29194d8cd6f2d1167', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823100000', 4, '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823100000', 1, '2021-07-19 11:41:58', NULL, NULL), (10949, '', '龙源镇', '0885ff1ad4644cfbb1d051c4f4ad3d9b', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823101000', 4, '龙源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823101000', 1, '2021-07-19 11:42:01', NULL, NULL), (10965, '', '盐店镇', '92edd451ac4748359dcbcedb6ab77c28', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823103000', 4, '盐店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823103000', 1, '2021-07-19 11:42:02', NULL, NULL), (10976, '', '柳沟镇', '531105df5ce34ced9331d0a2b61b2a79', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823104000', 4, '柳沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823104000', 1, '2021-07-19 11:42:02', NULL, NULL), (10989, '', '武连镇', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823105000', 4, '武连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823105000', 1, '2021-07-19 11:42:03', NULL, NULL), (11003, '', '东宝镇', 'd5631c34388d44e7ac49d4bbd914e7c7', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823106000', 4, '东宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823106000', 1, '2021-07-19 11:42:04', NULL, NULL), (11010, '', '开封镇', 'fc1944747f01460dabc11652d6452392', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823107000', 4, '开封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823107000', 1, '2021-07-19 11:42:05', NULL, NULL), (11041, '', '元山镇', '7f10423d58d144868ea4b984ce25cc3d', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823108206', 4, '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823108206', 1, '2021-07-19 11:42:07', NULL, NULL), (11053, '', '演圣镇', '0cd786063e174f07b511ab91e9fed21b', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823109000', 4, '演圣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823109000', 1, '2021-07-19 11:42:08', NULL, NULL), (11061, '', '王河镇', '1d601288d1a3443989c11330ff4f6de9', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823110000', 4, '王河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823110000', 1, '2021-07-19 11:42:08', NULL, NULL), (11078, '', '公兴镇', '0413a763af8849bd87400b66d4401890', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823111000', 4, '公兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823111000', 1, '2021-07-19 11:42:09', NULL, NULL), (11097, '', '金仙镇', '77f9856e005341cdbad1bf3f4fa28c4d', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823112000', 4, '金仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823112000', 1, '2021-07-19 11:42:10', NULL, NULL), (11109, '', '香沉镇', '18f1f770050543698ccb17a64e836ea9', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823113000', 4, '香沉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823113000', 1, '2021-07-19 11:42:11', NULL, NULL), (11116, '', '白龙镇', 'da6a6807c4fd4a7990a9888eccc8771a', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823114000', 4, '白龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823114000', 1, '2021-07-19 11:42:11', NULL, NULL), (11140, '', '鹤龄镇', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823115000', 4, '鹤龄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823115000', 1, '2021-07-19 11:42:13', NULL, NULL), (11152, '', '杨村镇', 'a1370e7d842b4b56808188c865e3a9a9', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823116000', 4, '杨村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823116000', 1, '2021-07-19 11:42:14', NULL, NULL), (11163, '', '羊岭镇', '14326991536c41e5bc635b6291243745', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823117000', 4, '羊岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823117000', 1, '2021-07-19 11:42:14', NULL, NULL), (11170, '', '江口镇', '7f3b7f9493dd4253aa3e8da212811f3a', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823118000', 4, '江口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823118000', 1, '2021-07-19 11:42:15', NULL, NULL), (11181, '', '剑门关镇', '9967d60c006f476da281b089e34f0b9c', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823120000', 4, '剑门关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823120000', 1, '2021-07-19 11:42:15', NULL, NULL), (11201, '', '汉阳镇', '649d4ead95384672b14d3c25b4a902f7', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823121000', 4, '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823121000', 1, '2021-07-19 11:42:16', NULL, NULL), (11210, '', '下寺镇', 'a94bc648c54540c296ca521afd272956', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823122000', 4, '下寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823122000', 1, '2021-07-19 11:42:17', NULL, NULL), (11232, '', '姚家镇', 'acf03ac2bfe149bf97609d52e8876afe', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823203000', 4, '姚家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823203000', 1, '2021-07-19 11:42:18', NULL, NULL), (11243, '', '义兴镇', '8f8441a049b14cc5b9e74d5ac8e8a638', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823206000', 4, '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823206000', 1, '2021-07-19 11:42:19', NULL, NULL), (11251, '', '秀钟乡', '0911a6de44624313a02ee355bfd74417', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823210000', 4, '秀钟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823210000', 1, '2021-07-19 11:42:19', NULL, NULL), (11257, '', '涂山镇', '30f6508507b849a3888b079a88b2e69b', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823221000', 4, '涂山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823221000', 1, '2021-07-19 11:42:19', NULL, NULL), (11264, '', '店子镇', '32466abd206d42a997ad55cd7faf3b19', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823226000', 4, '店子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823226000', 1, '2021-07-19 11:42:20', NULL, NULL), (11273, '', '樵店乡', 'd584e4e8eb054f7eb3f885c81142d0e8', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823228000', 4, '樵店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823228000', 1, '2021-07-19 11:42:20', NULL, NULL), (11280, '', '张王镇', '4a371cdc641f4b5e815205345a8901b1', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823232000', 4, '张王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823232000', 1, '2021-07-19 11:42:21', NULL, NULL), (11290, '', '木马镇', '83ae9095db814ae5987f7c690815dcf8', '0dd6e437cec142ed8944ae99510292b0', 'True', 'True', 'false', 'false', '510823988000', 4, '木马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823988000', 1, '2021-07-19 11:42:21', NULL, NULL), (11303, '', '利州区', 'c82cd54da82241359f2132fdc939ea59', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510802000000', 3, '利州区', 'gyslzq.sczwfw.gov.cn', 1, '2021-07-19 11:42:22', NULL, NULL), (11304, '', '东坝街道', 'a0ab8947af1b4b2d872023471f65c893', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802001000', 4, '东坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802001000', 1, '2021-07-19 11:42:22', NULL, NULL), (11318, '', '河西街道', 'b59e662e559c46c1b647ac459164a1f9', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802003000', 4, '河西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802003000', 1, '2021-07-19 11:42:23', NULL, NULL), (11330, '', '雪峰街道', 'f7d99b3178c04c9486fca11b4f313b2a', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802004000', 4, '雪峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802004000', 1, '2021-07-19 11:42:24', NULL, NULL), (11339, '', '南河街道', '3bf88ed524b34e6aac88cb7c526e2019', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802005000', 4, '南河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802005000', 1, '2021-07-19 11:42:24', NULL, NULL), (11345, '', '上西街道', '136b303521b142689ed4e97f059baeb3', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802006000', 4, '上西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802006000', 1, '2021-07-19 11:42:25', NULL, NULL), (11355, '', '大石镇', '6f52cb14a79c48879e83c2cfda3c3444', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802101000', 4, '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802101000', 1, '2021-07-19 11:42:25', NULL, NULL), (11367, '', '三堆镇', '7c6862495fc844408f50b65932a611c3', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802105000', 4, '三堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802105000', 1, '2021-07-19 11:42:26', NULL, NULL), (11382, '', '白朝乡', '574859bd139b4d28bc0877f15e0ff6cd', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802200000', 4, '白朝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802200000', 1, '2021-07-19 11:42:27', NULL, NULL), (11392, '', '金洞乡', '4815503a69de43b6a8ad47ddd527bf0d', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802201000', 4, '金洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802201000', 1, '2021-07-19 11:42:28', NULL, NULL), (11400, '', '龙潭乡', 'ccccca775d2b4b2e9f872db92b4484d6', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802202000', 4, '龙潭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802202000', 1, '2021-07-19 11:42:29', NULL, NULL), (11414, '', '宝轮镇', 'bac8f021e1a34dd181ec4f41b11c944e', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802409000', 4, '宝轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802409000', 1, '2021-07-19 11:42:30', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (11435, '', '荣山镇', '458b1858bb704f14b8a0e0bcb4a905b5', 'c82cd54da82241359f2132fdc939ea59', 'True', 'False', 'false', 'false', '510802738000', 4, '荣山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802738000', 1, '2021-07-19 11:42:31', NULL, NULL), (11448, '', '万缘街道', 'e60d29179e984aafaf1ddf95a5cd42d6', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802777000', 4, '万缘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802777000', 1, '2021-07-19 11:42:32', NULL, NULL), (11455, '', '嘉陵街道', 'd10782d277484bb0b1ca7e0f2cf77e82', 'c82cd54da82241359f2132fdc939ea59', 'True', 'True', 'false', 'false', '510802990000', 4, '嘉陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802990000', 1, '2021-07-19 11:42:33', NULL, NULL), (11473, '', '昭化区', '2a153d742a1343a992601a9587dc590e', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510811000000', 3, '昭化区', 'gyszhq.sczwfw.gov.cn', 1, '2021-07-19 11:42:34', NULL, NULL), (11474, '', '元坝镇', '075181ab9b2041ae9fc0fd0ab30c035a', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811001000', 4, '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811001000', 1, '2021-07-19 11:42:34', NULL, NULL), (11491, '', '昭化镇', '736b69aa202e4bd7bd9dea93ec67c477', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811002000', 4, '昭化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811002000', 1, '2021-07-19 11:42:36', NULL, NULL), (11505, '', '射箭镇', '64c0286e7f6e4644897d2924b8e0273f', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811003000', 4, '射箭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811003000', 1, '2021-07-19 11:42:37', NULL, NULL), (11517, '', '红岩镇', '657440ae515d45ba8b5350e3c13f5da9', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811004000', 4, '红岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811004000', 1, '2021-07-19 11:42:38', NULL, NULL), (11532, '', '虎跳镇', 'aa2945fc2ed04b10b3b924a819fdb435', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811005000', 4, '虎跳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811005000', 1, '2021-07-19 11:42:40', NULL, NULL), (11548, '', '青牛镇', '40bdc095ffd1417389ee082f0d6e00fb', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811006000', 4, '青牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811006000', 1, '2021-07-19 11:42:41', NULL, NULL), (11554, '', '卫子镇', 'c2096fe2cd3142a7859ae9044998312c', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811007000', 4, '卫子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811007000', 1, '2021-07-19 11:42:42', NULL, NULL), (11572, '', '太公镇', '7ce231a7319c4eac94b48e6c61f33ec2', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811008000', 4, '太公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811008000', 1, '2021-07-19 11:42:43', NULL, NULL), (11587, '', '清水镇', '01ed02986e774309b0f5787258118eac', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811009000', 4, '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811009000', 1, '2021-07-19 11:42:44', NULL, NULL), (11601, '', '柏林沟镇', '6fd0d12506c649279b27881c65f866cf', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811010000', 4, '柏林沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811010000', 1, '2021-07-19 11:42:45', NULL, NULL), (11612, '', '王家镇', 'cb0bef0dcaee476aa5f722baa6439744', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811011000', 4, '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811011000', 1, '2021-07-19 11:42:46', NULL, NULL), (11625, '', '磨滩镇', '94bcd334cd54459bbef831f264d391f6', '2a153d742a1343a992601a9587dc590e', 'True', 'True', 'false', 'false', '510811012000', 4, '磨滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811012000', 1, '2021-07-19 11:42:47', NULL, NULL), (11632, '', '朝天区', 'cf3c70c02b3144fe8b22e59d68790322', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510812000000', 3, '朝天区', 'gysctq.sczwfw.gov.cn', 1, '2021-07-19 11:42:47', NULL, NULL), (11633, '', '朝天镇', 'b25ab07907ff436a9f81876b2bdc3d9c', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812100000', 4, '朝天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812100000', 1, '2021-07-19 11:42:47', NULL, NULL), (11660, '', '大滩镇', 'aa9406f5df094a2e8aa19aa914cedf70', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812101000', 4, '大滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812101000', 1, '2021-07-19 11:42:49', NULL, NULL), (11677, '', '羊木镇', 'dd0650cdb0b141379a904d776645b144', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812102000', 4, '羊木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812102000', 1, '2021-07-19 11:42:50', NULL, NULL), (11691, '', '曾家镇', '56c18b669656421eb8efc263705c1371', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812103000', 4, '曾家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812103000', 1, '2021-07-19 11:42:51', NULL, NULL), (11704, '', '中子镇', '5498e88ec656403ab2455f5b358cbf01', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812104000', 4, '中子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812104000', 1, '2021-07-19 11:42:52', NULL, NULL), (11721, '', '沙河镇', '70188b17881a4c418184c97088d3504e', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812105000', 4, '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812105000', 1, '2021-07-19 11:42:53', NULL, NULL), (11733, '', '云雾山镇', 'e44b90650d754c85bfcf249216ce6034', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812203000', 4, '云雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812203000', 1, '2021-07-19 11:42:54', NULL, NULL), (11742, '', '水磨沟镇', '4e8289588ee942a7a21ed4cc01c0af82', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812209000', 4, '水磨沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812209000', 1, '2021-07-19 11:42:54', NULL, NULL), (11749, '', '两河口镇', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812211000', 4, '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812211000', 1, '2021-07-19 11:42:55', NULL, NULL), (11758, '', '李家镇', '2dca9f9878024b0d829b9e891de1603c', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812213000', 4, '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812213000', 1, '2021-07-19 11:42:56', NULL, NULL), (11771, '', '麻柳乡', '0520b4eabd3e4426818d441dbd0f371b', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812214000', 4, '麻柳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812214000', 1, '2021-07-19 11:42:57', NULL, NULL), (11777, '', '临溪乡', '52ba5751dcfe418e8670eb5f5c04fb6a', 'cf3c70c02b3144fe8b22e59d68790322', 'True', 'True', 'false', 'false', '510812215000', 4, '临溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812215000', 1, '2021-07-19 11:42:57', NULL, NULL), (11784, '', '广元经开区', '17511db5f10e46ca9f2ca9bd4d1bd47a', '9602bf2b753c4158bf4862498e91da56', 'True', 'True', 'false', 'false', '510803000000', 3, '经开区', 'gysgyjkq.sczwfw.gov.cn', 1, '2021-07-19 11:42:58', NULL, NULL), (11785, '', '袁家坝街道办事处', 'ba49bbfbdbf249b09d15eab420132fdd', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'True', 'True', 'false', 'false', '510803002000', 4, '袁家坝办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803002000', 1, '2021-07-19 11:42:58', NULL, NULL), (11791, '', '石龙街道办事处', '9fdcef5f5a744926a24fb11b01a72536', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'True', 'True', 'false', 'false', '510803160000', 4, '石龙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803160000', 1, '2021-07-19 11:42:59', NULL, NULL), (11799, '', '盘龙镇', '4c8c5c38da934aebaec2c0d4bf0a872e', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'True', 'True', 'false', 'false', '510803608000', 4, '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803608000', 1, '2021-07-19 11:43:00', NULL, NULL), (11813, '', '下西坝街道办事处', 'd675e4c87db645fa9e595850ec092b4a', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'True', 'True', 'false', 'false', '510803832000', 4, '下西办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803832000', 1, '2021-07-19 11:43:01', NULL, NULL), (11822, '', '遂宁市', '50f12c6cc85e4ea3aac4d59ab7d035eb', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '510900000000', 2, '遂宁市', 'sns.sczwfw.gov.cn', 1, '2021-07-19 11:43:01', NULL, NULL), (11823, '', '船山区', 'b79028eca52c4a3fa0a64f11b372a80e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'true', 'true', '510903000000', 3, '船山区', 'snscsq.sczwfw.gov.cn', 1, '2021-07-19 11:43:02', NULL, NULL), (11824, '', '桂花镇', 'fb556886fdcc429d8d88eb8bbda29e5d', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903558000', 4, '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903558000', 1, '2021-07-19 11:43:02', NULL, NULL), (11837, '', '镇江寺街道', '98cd3db8aba04a75a08937ff44edc790', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903053000', 4, '镇江寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903053000', 1, '2021-07-19 11:43:03', NULL, NULL), (11847, '', '龙凤镇', '2be85f12a30c4524a8dca1251d1394a7', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903100000', 4, '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903100000', 1, '2021-07-19 11:43:04', NULL, NULL), (11861, '', '仁里镇', '44d6aa36dbea474cb2357f4742f4a2de', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903101000', 4, '仁里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903101000', 1, '2021-07-19 11:43:05', NULL, NULL), (11872, '', '河沙镇', '0b237233ce344c6eba67e448e4521642', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903104000', 4, '河沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903104000', 1, '2021-07-19 11:43:07', NULL, NULL), (11885, '', '老池镇', '2bb1d89b93504c679e328ed12d14deed', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'true', 'true', '510903201000', 4, '老池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903201000', 1, '2021-07-19 11:43:09', NULL, NULL), (11899, '', '唐家乡', '1ccf9846fbe04da48aea7bc368213e87', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'false', 'false', '510903203000', 4, '唐家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903203000', 1, '2021-07-19 11:43:10', NULL, NULL), (11905, '', '南津路街道', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'false', 'false', '510903360000', 4, '南津路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903360000', 1, '2021-07-19 11:43:10', NULL, NULL), (11912, '', '介福路街道', '35c14f7f075a4fad8539592c6804bb07', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'false', 'false', '510903477000', 4, '介福路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903477000', 1, '2021-07-19 11:43:11', NULL, NULL), (11920, '', '育才路街道', 'db697752f27c42cd8a52d4446c34d061', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'false', 'false', '510903494000', 4, '育才路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903494000', 1, '2021-07-19 11:43:11', NULL, NULL), (11927, '', '凯旋路街道', '17e2fdb5d7cf4d968e48ea0de391e056', 'b79028eca52c4a3fa0a64f11b372a80e', 'True', 'True', 'false', 'false', '510903711000', 4, '凯旋路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903711000', 1, '2021-07-19 11:43:12', NULL, NULL), (11936, '', '安居区', 'f0bda38be2474ee8b754bcc5117d4f93', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'true', 'true', '510904000000', 3, '安居区', 'snsajq.sczwfw.gov.cn', 1, '2021-07-19 11:43:13', NULL, NULL), (11937, '', '安居镇', '96894918699246ee8749f1b2848f849d', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904100000', 4, '安居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904100000', 1, '2021-07-19 11:43:13', NULL, NULL), (11951, '', '白马镇', '43468110938440aa8e6be3027e6638c1', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904106000', 4, '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904106000', 1, '2021-07-19 11:43:14', NULL, NULL), (11977, '', '磨溪镇', '00b87381897947c981d8786ee8a4275b', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904139000', 4, '磨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904139000', 1, '2021-07-19 11:43:16', NULL, NULL), (11988, '', '拦江镇', '74539ab5864a4629a4257c2503e51b38', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904160000', 4, '拦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904160000', 1, '2021-07-19 11:43:17', NULL, NULL), (12019, '', '分水镇', 'ace08bc4d293433b99d08823d5ac1668', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904191000', 4, '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904191000', 1, '2021-07-19 11:43:19', NULL, NULL), (12036, '', '西眉镇', 'ce0e692254984039b9b53356aebe7843', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904400000', 4, '西眉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904400000', 1, '2021-07-19 11:43:21', NULL, NULL), (12064, '', '凤凰街道', '307ac0a257b04bf3b23a208c73ca9f23', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904441000', 4, '凤凰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904441000', 1, '2021-07-19 11:43:23', NULL, NULL), (12080, '', '常理镇', '7951808d321b4b71b62ddc76ec1a7874', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904548000', 4, '常理镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904548000', 1, '2021-07-19 11:43:24', NULL, NULL), (12094, '', '玉丰镇', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904585000', 4, '玉丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904585000', 1, '2021-07-19 11:43:25', NULL, NULL), (12110, '', '中兴镇', 'a8ef99c72e794ae3af630ccc8bea7780', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904724000', 4, '中兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904724000', 1, '2021-07-19 11:43:26', NULL, NULL), (12121, '', '保石镇', 'eb3ded433d96490eb1edb83df3dc1da0', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904757000', 4, '保石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904757000', 1, '2021-07-19 11:43:27', NULL, NULL), (12137, '', '石洞镇', '0c8a8521c5a94c44888e3df86a7e0527', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904806000', 4, '石洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904806000', 1, '2021-07-19 11:43:28', NULL, NULL), (12151, '', '东禅镇', '7688b780cbe14b92b62df310a72d4659', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904838000', 4, '东禅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904838000', 1, '2021-07-19 11:43:29', NULL, NULL), (12173, '', '横山镇', '695c58694ec94f5290580d2c52a90113', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904841000', 4, '横山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904841000', 1, '2021-07-19 11:43:30', NULL, NULL), (12204, '', '柔刚街道', '948219bc20ed4eefa1d73ab02240f642', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'false', 'false', '510904858000', 4, '柔刚街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904858000', 1, '2021-07-19 11:43:32', NULL, NULL), (12213, '', '三家镇', '876945d6ba764d57bfb575502a34f0bf', 'f0bda38be2474ee8b754bcc5117d4f93', 'True', 'True', 'true', 'true', '510904876000', 4, '三家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904876000', 1, '2021-07-19 11:43:33', NULL, NULL), (12254, '', '射洪市', '6c1755bb9d154edb8d1893f037cf106d', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'false', 'false', '510981000000', 3, '射洪市', 'snsshx.sczwfw.gov.cn', 1, '2021-07-19 11:43:35', NULL, NULL), (12255, '', '太和街道', '88b4934371284a049f5393b54d2a6a91', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981001000', 4, '太和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981001000', 1, '2021-07-19 11:43:35', NULL, NULL), (12271, '', '平安街道', '443a5ef8d9794b1daaeee029281b0ef5', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981002000', 4, '平安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981002000', 1, '2021-07-19 11:43:36', NULL, NULL), (12280, '', '武安镇', '0e370a32213e425eb06dda8a95da4266', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981100000', 4, '武安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981100000', 1, '2021-07-19 11:43:36', NULL, NULL), (12296, '', '大榆镇', '2a588b123a484c87b7f4631e06960b5c', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981101000', 4, '大榆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981101000', 1, '2021-07-19 11:43:38', NULL, NULL), (12329, '', '广兴镇', '17f7a10baca34af0b10bd0b130290ed4', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981102000', 4, '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981102000', 1, '2021-07-19 11:43:40', NULL, NULL), (12341, '', '金华镇', 'fc4fa3eb50a24ec4b1ad148e912f7564', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981103000', 4, '金华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981103000', 1, '2021-07-19 11:43:41', NULL, NULL), (12361, '', '沱牌镇', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981104000', 4, '沱牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981104000', 1, '2021-07-19 11:43:43', NULL, NULL), (12385, '', '太乙镇', 'ac6266c7f0484686a975afdcdbf77582', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981105000', 4, '太乙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981105000', 1, '2021-07-19 11:43:45', NULL, NULL), (12402, '', '金家镇', '5d934f1258dc479fac654eb4c2a09aa4', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981106000', 4, '金家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981106000', 1, '2021-07-19 11:43:46', NULL, NULL), (12423, '', '复兴镇', '906d2249b8604d5bb694f195a30df6a0', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981107000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981107000', 1, '2021-07-19 11:43:47', NULL, NULL), (12441, '', '天仙镇', '78728ed5dbb34e108a3936ea8bacec5c', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981108000', 4, '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981108000', 1, '2021-07-19 11:43:49', NULL, NULL), (12461, '', '仁和镇', '6f49a21db1284e2cb01a4ac490ba600e', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981109000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981109000', 1, '2021-07-19 11:43:50', NULL, NULL), (12476, '', '青岗镇', '28219f48687049c6b2b61bdbed756fec', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981110000', 4, '青岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981110000', 1, '2021-07-19 11:43:51', NULL, NULL), (12493, '', '洋溪镇', '23f532728a9041d5847e8446f26b458d', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981111000', 4, '洋溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981111000', 1, '2021-07-19 11:43:52', NULL, NULL), (12510, '', '香山镇', '7d685cf2808c445eb8ae8644dafdd313', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981112000', 4, '香山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981112000', 1, '2021-07-19 11:43:53', NULL, NULL), (12519, '', '明星镇', '25f6adbf59554ebb91b3b308c94d4afa', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981113000', 4, '明星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981113000', 1, '2021-07-19 11:43:54', NULL, NULL), (12534, '', '涪西镇', 'faffccaca73e4a96abac0a949f6b77fe', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981114000', 4, '涪西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981114000', 1, '2021-07-19 11:43:55', NULL, NULL), (12544, '', '潼射镇', 'cac9084724b643f6a58326343b74ba30', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981117000', 4, '潼射镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981117000', 1, '2021-07-19 11:43:55', NULL, NULL), (12555, '', '曹碑镇', '9b86d5c8db8641bdb7a09ff657c93ac5', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981118000', 4, '曹碑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981118000', 1, '2021-07-19 11:43:56', NULL, NULL), (12566, '', '官升镇', 'c11d1f8719324b76b7967cd66a8d7ce4', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981119000', 4, '官升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981119000', 1, '2021-07-19 11:43:56', NULL, NULL), (12576, '', '文升镇', '9aaba799c54c48a2980d09ef34db750a', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981120000', 4, '文升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981120000', 1, '2021-07-19 11:43:57', NULL, NULL), (12588, '', '东岳镇', '664fff04ae3649c0911beca45cfe6c1e', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981121000', 4, '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981121000', 1, '2021-07-19 11:43:58', NULL, NULL), (12606, '', '瞿河镇', 'f4670a1cae8c4bbf8d51a578781a338c', '6c1755bb9d154edb8d1893f037cf106d', 'True', 'True', 'false', 'false', '510981122000', 4, '瞿河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981122000', 1, '2021-07-19 11:43:59', NULL, NULL), (12628, '', '蓬溪县', 'c8050b8d39674192aae3045b3ec45bcf', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'true', 'true', '510921000000', 3, '蓬溪县', 'snspxx.sczwfw.gov.cn', 1, '2021-07-19 11:44:01', NULL, NULL), (12629, '', '普安街道', '692a2019bc25408db08f1e8d26514f54', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'true', 'true', '510921174000', 4, '普安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921174000', 1, '2021-07-19 11:44:01', NULL, NULL), (12638, '', '经开区金桥片区', '606738b7d6194c239ac8d6480a48893c', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921212002', 4, '金桥', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921212002', 1, '2021-07-19 11:44:02', NULL, NULL), (12645, '', '经开区上游片区', '613021d836b14075afb106e98f7e334f', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921991001', 4, '上游', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921991001', 1, '2021-07-19 11:44:02', NULL, NULL), (12650, '', '赤城镇', 'db642ad33e9f490a893eac34d7690901', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921100000', 4, '赤城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921100000', 1, '2021-07-19 11:44:02', NULL, NULL), (12686, '', '新会镇', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921101000', 4, '新会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921101000', 1, '2021-07-19 11:44:04', NULL, NULL), (12698, '', '文井镇', '4189c5a0d7614f26aa7ce91ccd39e862', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921102000', 4, '文井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921102000', 1, '2021-07-19 11:44:05', NULL, NULL), (12725, '', '明月镇', '3de18aed017246ffaa13f66c84b99a52', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921103000', 4, '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921103000', 1, '2021-07-19 11:44:07', NULL, NULL), (12742, '', '常乐镇', 'c448b0d2a0804e58893bedfa45b3fd78', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921104000', 4, '常乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921104000', 1, '2021-07-19 11:44:08', NULL, NULL), (12755, '', '天福镇', '8f75ad00f7e347ad85b33a64d689b6bb', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921105000', 4, '天福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921105000', 1, '2021-07-19 11:44:09', NULL, NULL), (12768, '', '红江镇', '58baadfd53624806a4ab2af9b379b234', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921106000', 4, '红江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921106000', 1, '2021-07-19 11:44:10', NULL, NULL), (12776, '', '宝梵镇', 'bda1ec7b203a4a83b2bd94573aaea353', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921107000', 4, '宝梵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921107000', 1, '2021-07-19 11:44:10', NULL, NULL), (12787, '', '大石镇', 'ef37007ecc5b455287b7942464747018', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921108000', 4, '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921108000', 1, '2021-07-19 11:44:11', NULL, NULL), (12798, '', '吉祥镇', '15c6eae786114fa4962541b4ebee4f61', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921109000', 4, '吉祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921109000', 1, '2021-07-19 11:44:12', NULL, NULL), (12811, '', '鸣凤镇', 'b7cb1bbc066c426a8a29dd93c5712378', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921110000', 4, '鸣凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921110000', 1, '2021-07-19 11:44:12', NULL, NULL), (12835, '', '任隆镇', '06d4423a697549db8b5881f60041836c', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'true', 'true', '510921111000', 4, '任隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921111000', 1, '2021-07-19 11:44:14', NULL, NULL), (12855, '', '三凤镇', '0240a3bf4ab24ba689d6990221530fb4', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921112000', 4, '三凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921112000', 1, '2021-07-19 11:44:16', NULL, NULL), (12878, '', '蓬南镇', '20dbe85fa0d941f194f4f94507e1c00e', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921114000', 4, '蓬南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921114000', 1, '2021-07-19 11:44:18', NULL, NULL), (12910, '', '群利镇', '371979c4d5af459f80878482772c0489', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921115000', 4, '群利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921115000', 1, '2021-07-19 11:44:19', NULL, NULL), (12923, '', '金桥镇', '2ba17fdb59a441ba96db5a3b0f45df9d', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921117000', 4, '金桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921117000', 1, '2021-07-19 11:44:20', NULL, NULL), (12931, '', '槐花镇', '415c46c245d6476bb47bd84ca6e99043', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921204000', 4, '槐花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921204000', 1, '2021-07-19 11:44:20', NULL, NULL), (12952, '', '荷叶乡', 'afe77790574c4611a8df7606d504697e', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921207000', 4, '荷叶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921207000', 1, '2021-07-19 11:44:21', NULL, NULL), (12958, '', '高升乡', '7001e39d0ef34b4a99ae7fe1af974d7c', 'c8050b8d39674192aae3045b3ec45bcf', 'True', 'True', 'false', 'false', '510921213000', 4, '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921213000', 1, '2021-07-19 11:44:22', NULL, NULL), (12966, '', '大英县', '98a85c4aea4b452183d5347802b8d8aa', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'false', 'false', '510923000000', 3, '大英县', 'snsdyx.sczwfw.gov.cn', 1, '2021-07-19 11:44:22', NULL, NULL), (12967, '', '大英县人民政府盐井街道办事处', 'c7878709abd64a91852b6202302bb313', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923744000', 4, '盐井街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923744000', 1, '2021-07-19 11:44:22', NULL, NULL), (12988, '', '象山镇', 'd0524d28cdff408484e7d625028670d4', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923044000', 4, '象山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923044000', 1, '2021-07-19 11:44:23', NULL, NULL), (13001, '', '隆盛镇', '967e19aada344deb8490cb5ee862bd74', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923089000', 4, '隆盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923089000', 1, '2021-07-19 11:44:24', NULL, NULL), (13032, '', '蓬莱镇', 'e46176f74bec4460ada46ea46cec380c', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923214000', 4, '蓬莱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923214000', 1, '2021-07-19 11:44:26', NULL, NULL), (13063, '', '回马镇', '1b617fc1891e4b689eec009b2aa46340', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923347000', 4, '回马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923347000', 1, '2021-07-19 11:44:28', NULL, NULL), (13077, '', '玉峰镇', 'b57309825a8c464c82c4c85b8d4a8303', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'true', 'true', '510923630000', 4, '玉峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923630000', 1, '2021-07-19 11:44:28', NULL, NULL), (13100, '', '天保镇', '1a7200a0fd28491195f1f1b790012f05', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923751000', 4, '天保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923751000', 1, '2021-07-19 11:44:30', NULL, NULL), (13113, '', '河边镇', '765060c37ba74b2d82129ae59d169e37', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'true', 'true', '510923823000', 4, '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923823000', 1, '2021-07-19 11:44:31', NULL, NULL), (13142, '', '金元镇', 'c6f8c4d7f42045ac8bea9c0311b51d7c', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923927000', 4, '金元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923927000', 1, '2021-07-19 11:44:32', NULL, NULL), (13157, '', '卓筒井镇', '8a6507335f8e430cb974654f807c0b23', '98a85c4aea4b452183d5347802b8d8aa', 'True', 'True', 'false', 'false', '510923963000', 4, '卓筒井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923963000', 1, '2021-07-19 11:44:33', NULL, NULL), (13171, '', '遂宁高新区', 'db737596e11f4e7bae78b443d073fc0e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'false', 'false', '510953000000', 3, '遂宁高新区', 'snssngxq.sczwfw.gov.cn', 1, '2021-07-19 11:44:34', NULL, NULL), (13172, '', '会龙镇人民政府', '6e3289c4a86d418fa2accfe47d26a530', 'db737596e11f4e7bae78b443d073fc0e', 'True', 'True', 'false', 'false', '510908071200', 4, '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908071200', 1, '2021-07-19 11:44:34', NULL, NULL), (13185, '', '保升镇人民政府', '6001b69522c84463910796cab4c75003', 'db737596e11f4e7bae78b443d073fc0e', 'True', 'True', 'false', 'false', '510908336300', 4, '保升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908336300', 1, '2021-07-19 11:44:35', NULL, NULL), (13198, '', '聚贤镇人民政府', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'db737596e11f4e7bae78b443d073fc0e', 'True', 'True', 'false', 'false', '510908366400', 4, '聚贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908366400', 1, '2021-07-19 11:44:35', NULL, NULL), (13213, '', '西宁街道办事处', '707d003dc9e64994ab33c00f4ea00eda', 'db737596e11f4e7bae78b443d073fc0e', 'True', 'True', 'false', 'false', '510908372100', 4, '西宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908372100', 1, '2021-07-19 11:44:36', NULL, NULL), (13222, '', '遂宁经开区', '484cd73ca6f74e2e92e4793c48a86025', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'false', 'false', '510906000000', 3, '遂宁经开区', 'snssnjkq.sczwfw.gov.cn', 1, '2021-07-19 11:44:37', NULL, NULL), (13223, '', '嘉禾街道', 'defdef9b75744bf3a471d5787a22a773', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906007000', 4, '嘉禾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906007000', 1, '2021-07-19 11:44:37', NULL, NULL), (13231, '', '广德街道', '6cbc31603c8f481ba2dc6deafab6d41e', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906008000', 4, '广德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906008000', 1, '2021-07-19 11:44:37', NULL, NULL), (13240, '', '富源路街道', '732404e2e3ca4c0ab11f41c05ccf4ff6', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906009000', 4, '富源路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906009000', 1, '2021-07-19 11:44:38', NULL, NULL), (13249, '', '九莲街道', '45ad833838084db3a39dee910204bd73', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906013000', 4, '九莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906013000', 1, '2021-07-19 11:44:38', NULL, NULL), (13254, '', '南强街道', '7f0f68209267466ca5c48944d13bed5c', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906014000', 4, '南强街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906014000', 1, '2021-07-19 11:44:38', NULL, NULL), (13267, '', '新桥镇', 'aba176a67a6a4d468ff9539df9c35a29', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906105000', 4, '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906105000', 1, '2021-07-19 11:44:39', NULL, NULL), (13294, '', '北固镇', '0ef2738b479c4c2f851eec70545611ef', '484cd73ca6f74e2e92e4793c48a86025', 'True', 'True', 'false', 'false', '510906204000', 4, '北固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906204000', 1, '2021-07-19 11:44:41', NULL, NULL), (13309, '', '遂宁河东新区', 'd97bfa4c4d114b079097558c73df2358', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'True', 'True', 'false', 'false', '510907000000', 3, '市河东新区', 'snssnhdxq.sczwfw.gov.cn', 1, '2021-07-19 11:44:42', NULL, NULL), (13310, '', '灵泉街道办事处', '29cc9c16c61c48a48e9cc36cbed62602', 'd97bfa4c4d114b079097558c73df2358', 'True', 'True', 'false', 'false', '510907711000', 4, '灵泉街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907711000', 1, '2021-07-19 11:44:42', NULL, NULL), (13319, '', '慈音街道办事处', 'e767a807cb2e484ea237a55072cc5d5d', 'd97bfa4c4d114b079097558c73df2358', 'True', 'True', 'false', 'false', '510907712000', 4, '慈音街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907712000', 1, '2021-07-19 11:44:43', NULL, NULL), (13326, '', '杨渡街道办事处', 'e1ccb247bb4b431b98cd27a70d614863', 'd97bfa4c4d114b079097558c73df2358', 'True', 'True', 'false', 'false', '510907713000', 4, '杨渡街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907713000', 1, '2021-07-19 11:44:43', NULL, NULL), (13337, '', '科教园管理办公室', '7379765068164a84b6c310d16c4bc753', 'd97bfa4c4d114b079097558c73df2358', 'True', 'True', 'false', 'false', '510907715000', 4, '科教园', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907715000', 1, '2021-07-19 11:44:44', NULL, NULL), (13341, '', '遂宁市河东新区芝溪谷管理办公室', '5ff48692434948efb2f0c9b93067185b', 'd97bfa4c4d114b079097558c73df2358', 'True', 'True', 'false', 'false', '510907307000', 4, '芝溪谷', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907307000', 1, '2021-07-19 11:44:44', NULL, NULL), (13347, '', '内江市', '84fea131d000433ea765daa6ab9119f4', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511000000000', 2, '内江市', 'njs.sczwfw.gov.cn', 1, '2021-07-19 11:44:45', NULL, NULL), (13348, '', '高新区', 'a52cdb71a46544f8a95964d5ea0d8842', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511040000000', 3, '高新区', 'njsgxq.sczwfw.gov.cn', 1, '2021-07-19 11:44:45', NULL, NULL), (13349, '', '高桥街道', '752147081e7842e98401dec607f73802', 'a52cdb71a46544f8a95964d5ea0d8842', 'False', 'True', 'false', 'false', '511040123001', 4, '高桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040123001', 1, '2021-07-19 11:44:45', NULL, NULL), (13350, '', '胜利街道', 'a258cb9db70a4835a30da49e29413655', 'a52cdb71a46544f8a95964d5ea0d8842', 'False', 'True', 'false', 'false', '511040211002', 4, '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040211002', 1, '2021-07-19 11:44:45', NULL, NULL), (13351, '', '经开区', '64e05b87920a495dac28ca84c00dd2e8', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511091000000', 3, '经开区', 'njsnjjkq.sczwfw.gov.cn', 1, '2021-07-19 11:44:45', NULL, NULL), (13352, '', '靖民镇', 'b562578a72864b7abfde479c6b0d5eed', '64e05b87920a495dac28ca84c00dd2e8', 'True', 'True', 'false', 'false', '511091154000', 4, '靖民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091154000', 1, '2021-07-19 11:44:45', NULL, NULL), (13363, '', '交通镇', 'd3e3b0ab0fe2498c8c2a3a373b95394d', '64e05b87920a495dac28ca84c00dd2e8', 'True', 'True', 'false', 'false', '511091289000', 4, '交通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091289000', 1, '2021-07-19 11:44:46', NULL, NULL), (13369, '', '壕子口街道', 'b4f3ebaf67e041fb83e63ae9c1911830', '64e05b87920a495dac28ca84c00dd2e8', 'True', 'True', 'false', 'false', '511091584600', 4, '壕子口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091584600', 1, '2021-07-19 11:44:46', NULL, NULL), (13375, '', '市中区', '34003bc2a2244c8fa3f0bd7d34e70667', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511002000000', 3, '市中区', 'njsszq.sczwfw.gov.cn', 1, '2021-07-19 11:44:46', NULL, NULL), (13376, '', '城西街道', '36f4db4dbfb9495d928210136aa4ac66', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002003000', 4, '城西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002003000', 1, '2021-07-19 11:44:46', NULL, NULL), (13384, '', '玉溪街道', 'bba876f8699940e79bc396764451f0c6', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002004000', 4, '玉溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002004000', 1, '2021-07-19 11:44:47', NULL, NULL), (13390, '', '乐贤街道', '7896572451bc4d249ea91201ca3fb2cf', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002007000', 4, '乐贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002007000', 1, '2021-07-19 11:44:47', NULL, NULL), (13397, '', '白马镇', '82432fd33ed54319a373bd89dd5577d8', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002100000', 4, '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002100000', 1, '2021-07-19 11:44:48', NULL, NULL), (13410, '', '史家镇', '5a478e38445f4f9bbb269a147c99cefc', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002101000', 4, '史家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002101000', 1, '2021-07-19 11:44:49', NULL, NULL), (13418, '', '凌家镇', '8e57e10e03d34ba086cb52928b965a9c', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002102000', 4, '凌家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002102000', 1, '2021-07-19 11:44:49', NULL, NULL), (13430, '', '永安镇', '5e6d81b6c1364bbab258b7314015f9a8', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002104000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002104000', 1, '2021-07-19 11:44:50', NULL, NULL), (13446, '', '全安镇', 'bdd7f9e569a44529a77c6aed8cc99463', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002105000', 4, '全安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002105000', 1, '2021-07-19 11:44:51', NULL, NULL), (13455, '', '龙门镇', '523c050ce55c4f36818c973cb1088380', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002111000', 4, '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002111000', 1, '2021-07-19 11:44:51', NULL, NULL), (13465, '', '城东街道', '7f3c3ee138e148bb98b46263865aaba8', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002122000', 4, '城东街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002122000', 1, '2021-07-19 11:44:52', NULL, NULL), (13471, '', '牌楼街道', 'cec053f55b9f49bd804ea67b449213f0', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002313000', 4, '牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002313000', 1, '2021-07-19 11:44:52', NULL, NULL), (13478, '', '朝阳镇', '2fb03de82f774063b6c41028b766865c', '34003bc2a2244c8fa3f0bd7d34e70667', 'True', 'True', 'false', 'false', '511002872000', 4, '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002872000', 1, '2021-07-19 11:44:53', NULL, NULL), (13489, '', '东兴区', '4d2a088828f842b1a02d122ee53d86b6', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'true', 'true', '511011000000', 3, '东兴区', 'njsdxq.sczwfw.gov.cn', 1, '2021-07-19 11:44:54', NULL, NULL), (13490, '', '东兴街道', '13754d7677d646cb9d9362084e4447f8', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011001000', 4, '东兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011001000', 1, '2021-07-19 11:44:54', NULL, NULL), (13506, '', '新江街道', '4593930a4dc94f999e5d303fcb8779f3', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011003000', 4, '新江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011003000', 1, '2021-07-19 11:44:55', NULL, NULL), (13517, '', '高梁镇', '79983115d5894e76838e6ab29f0ca1ff', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011102000', 4, '高梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011102000', 1, '2021-07-19 11:44:55', NULL, NULL), (13527, '', '白合镇', 'b9b7f3e3ab474d4589700f9a737c0a7d', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011103000', 4, '白合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011103000', 1, '2021-07-19 11:44:57', NULL, NULL), (13549, '', '顺河镇', '419c73e4ed6845efa2b2507d816d0b14', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011104000', 4, '顺河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011104000', 1, '2021-07-19 11:44:58', NULL, NULL), (13563, '', '双才镇', '7959af230f0b4b3aadad43fc6945b8a5', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011107000', 4, '双才镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011107000', 1, '2021-07-19 11:44:59', NULL, NULL), (13584, '', '杨家镇', '194f2ba542964a9291bc8859f1f7c09f', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011109000', 4, '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011109000', 1, '2021-07-19 11:45:00', NULL, NULL), (13594, '', '椑木镇', 'b59b1272ea8a449fb0f67a7a6ea35451', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011110000', 4, '椑木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011110000', 1, '2021-07-19 11:45:00', NULL, NULL), (13629, '', '石子镇', '439df50603c641eb882cf468db161ef8', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011111000', 4, '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011111000', 1, '2021-07-19 11:45:03', NULL, NULL), (13638, '', '永兴镇', '217b2b63483d4e52a4cfa6844852cc3a', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011113000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011113000', 1, '2021-07-19 11:45:03', NULL, NULL), (13653, '', '平坦镇', '45214b336ca5498d901f3d4d8f88012b', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011114000', 4, '平坦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011114000', 1, '2021-07-19 11:45:04', NULL, NULL), (13664, '', '富溪镇', '72605a66907846f98486921bf144cbf9', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011118000', 4, '富溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011118000', 1, '2021-07-19 11:45:05', NULL, NULL), (13675, '', '永福镇', '7b07c6197c2e4e74a83bed0f4b9d7405', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011120000', 4, '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011120000', 1, '2021-07-19 11:45:05', NULL, NULL), (13685, '', '西林街道', 'e653e661e07945d5be1feb0f25c7d56a', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011594000', 4, '西林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011594000', 1, '2021-07-19 11:45:06', NULL, NULL), (13703, '', '郭北镇', '4c03b27c1d2745a6bd73de970316fea8', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011639000', 4, '郭北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011639000', 1, '2021-07-19 11:45:07', NULL, NULL), (13717, '', '田家镇', 'bf8fac07a60e45e28b2fd1b63771d9e0', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011736000', 4, '田家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011736000', 1, '2021-07-19 11:45:08', NULL, NULL), (13748, '', '双桥镇', '6a9fb20867d64bc8b8dd33ed7aca1559', '4d2a088828f842b1a02d122ee53d86b6', 'True', 'True', 'false', 'false', '511011969000', 4, '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011969000', 1, '2021-07-19 11:45:10', NULL, NULL), (13766, '', '资中县', 'c494d70b5fc546979bfe5e63a67a61a5', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511025000000', 3, '资中县', 'njszzx.sczwfw.gov.cn', 1, '2021-07-19 11:45:12', NULL, NULL), (13767, '', '重龙镇', '0d25d5f62c0d428b81514bf905d7c65d', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025100000', 4, '重龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025100000', 1, '2021-07-19 11:45:12', NULL, NULL), (13800, '', '球溪镇', '4ca80873a06348e9ae30063896407c97', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025106000', 4, '球溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025106000', 1, '2021-07-19 11:45:13', NULL, NULL), (13821, '', '罗泉镇', '91520eac276248bea8432981af4ad6b7', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025109000', 4, '罗泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025109000', 1, '2021-07-19 11:45:14', NULL, NULL), (13832, '', '银山镇', '654716712a44406aa7a4a1aa5531361c', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025112000', 4, '银山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025112000', 1, '2021-07-19 11:45:15', NULL, NULL), (13849, '', '太平镇', 'b6368dd34daf4ffba5502ce016974583', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025114000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025114000', 1, '2021-07-19 11:45:16', NULL, NULL), (13867, '', '新桥镇', '922f20e3382942998ab41cffb2cf6949', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025118000', 4, '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025118000', 1, '2021-07-19 11:45:17', NULL, NULL), (13886, '', '双河镇', '64f76ec7087d47a1bc66808876a9c1d4', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025120000', 4, '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025120000', 1, '2021-07-19 11:45:19', NULL, NULL), (13905, '', '公民镇', '096d39b18bbb499ea48dc925de8f8e1f', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025121000', 4, '公民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025121000', 1, '2021-07-19 11:45:20', NULL, NULL), (13919, '', '龙江镇', 'ad874f32d5eb45c6bd13c735c533397c', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025122000', 4, '龙江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025122000', 1, '2021-07-19 11:45:20', NULL, NULL), (13937, '', '双龙镇', '9336c418d5cd41cbab8a2bfc2a3486dc', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025123000', 4, '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025123000', 1, '2021-07-19 11:45:21', NULL, NULL), (13958, '', '高楼镇', '2cabf828f16947bea1ed6c1354982088', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025124000', 4, '高楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025124000', 1, '2021-07-19 11:45:22', NULL, NULL), (13983, '', '陈家镇', '3734eaa735c843c08f7e3bc3945e1222', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025125000', 4, '陈家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025125000', 1, '2021-07-19 11:45:24', NULL, NULL), (13994, '', '狮子镇', '2543b34ca126439da6cc5e659f0e433c', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025130000', 4, '狮子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025130000', 1, '2021-07-19 11:45:25', NULL, NULL), (14005, '', '发轮镇', 'b6de043f8edd401e93f404d0d4c89af3', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025445000', 4, '发轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025445000', 1, '2021-07-19 11:45:25', NULL, NULL), (14026, '', '马鞍镇', '46e0b18988094435ac083fcec985db8d', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025521000', 4, '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025521000', 1, '2021-07-19 11:45:27', NULL, NULL), (14035, '', '鱼溪镇', '1f1611aa6f4848f5b6abf764ad3580d8', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025529000', 4, '鱼溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025529000', 1, '2021-07-19 11:45:27', NULL, NULL), (14052, '', '龙结镇', '057fbb4e3ad24ed0b3b9d1639513b673', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025536000', 4, '龙结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025536000', 1, '2021-07-19 11:45:29', NULL, NULL), (14066, '', '孟塘镇', 'f551e894f8844091b28ad2543a439f87', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025576000', 4, '孟塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025576000', 1, '2021-07-19 11:45:29', NULL, NULL), (14082, '', '明心寺镇', '8404670ff3f248b4a404691392146011', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025648000', 4, '明心寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025648000', 1, '2021-07-19 11:45:30', NULL, NULL), (14093, '', '铁佛镇', 'adfd5e1a2fc549538b6a240dc13f8022', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025745000', 4, '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025745000', 1, '2021-07-19 11:45:31', NULL, NULL), (14104, '', '归德镇', '5c005ce20b6d4e3085e2434bc2978b69', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025797000', 4, '归德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025797000', 1, '2021-07-19 11:45:31', NULL, NULL), (14120, '', '水南镇', '4c3e97facc3145c099aca24d992dda12', 'c494d70b5fc546979bfe5e63a67a61a5', 'True', 'True', 'false', 'false', '511025849000', 4, '水南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025849000', 1, '2021-07-19 11:45:32', NULL, NULL), (14148, '', '威远县', '0e129e6c02dd43609ca3f69bc6a8016c', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511024000000', 3, '威远县', 'njswyx.sczwfw.gov.cn', 1, '2021-07-19 11:45:34', NULL, NULL), (14149, '', '严陵镇', '5be64996898842a99e5fec316aa6eece', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024100000', 4, '严陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024100000', 1, '2021-07-19 11:45:34', NULL, NULL), (14190, '', '新店镇', '4af475ca54a24072a8f828112cfe28f6', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024102000', 4, '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024102000', 1, '2021-07-19 11:45:37', NULL, NULL), (14204, '', '向义镇', '224e39ca4b864beba0ff983e851f7e8d', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024103000', 4, '向义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024103000', 1, '2021-07-19 11:45:37', NULL, NULL), (14217, '', '界牌镇', '4ff704f4a5904ba699b9bd23db21ec0f', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024104000', 4, '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024104000', 1, '2021-07-19 11:45:38', NULL, NULL), (14228, '', '龙会镇', '0e6b578ed23b451ab518dfc3101c07ac', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024105000', 4, '龙会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024105000', 1, '2021-07-19 11:45:38', NULL, NULL), (14243, '', '高石镇', 'ab17eb502cd644d5a9a8371703383162', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024106000', 4, '高石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024106000', 1, '2021-07-19 11:45:39', NULL, NULL), (14258, '', '东联镇', '3b993e8f6ba2427b9f8bc51106e7dcba', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024107000', 4, '东联镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024107000', 1, '2021-07-19 11:45:40', NULL, NULL), (14275, '', '镇西镇', 'a4f03041eda24e9ea80154532fbf5d18', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024109000', 4, '镇西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024109000', 1, '2021-07-19 11:45:41', NULL, NULL), (14302, '', '山王镇', 'ef715448110f472dbb2ec583a15df6b5', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024111000', 4, '山王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024111000', 1, '2021-07-19 11:45:42', NULL, NULL), (14320, '', '观英滩镇', '990c8c76d1034f8ba008a18f2e20814c', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024113000', 4, '观英滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024113000', 1, '2021-07-19 11:45:43', NULL, NULL), (14331, '', '新场镇', '9def4dd156f6474b8b3e928ca1314b07', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024114000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024114000', 1, '2021-07-19 11:45:44', NULL, NULL), (14346, '', '连界镇', 'f2d1d30e1a644c888e3254e298ef06c4', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024115000', 4, '连界镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024115000', 1, '2021-07-19 11:45:45', NULL, NULL), (14371, '', '越溪镇', '8c3d443606b84cbb9e36ccf26ac14a09', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024116000', 4, '越溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024116000', 1, '2021-07-19 11:45:46', NULL, NULL), (14388, '', '小河镇', 'e1e5d9b68d154a12ae8ef97c557c9bb7', '0e129e6c02dd43609ca3f69bc6a8016c', 'True', 'True', 'false', 'false', '511024119000', 4, '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024119000', 1, '2021-07-19 11:45:47', NULL, NULL), (14401, '', '隆昌市', 'ea9bc381dc56483f969e5a4b5ff0667b', '84fea131d000433ea765daa6ab9119f4', 'True', 'True', 'false', 'false', '511028000000', 3, '隆昌市', 'njslcs.sczwfw.gov.cn', 1, '2021-07-19 11:45:48', NULL, NULL), (14402, '', '双凤镇', '62ea6ee3a5b34eec9129bd921b594c53', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028001000', 4, '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028001000', 1, '2021-07-19 11:45:48', NULL, NULL), (14418, '', '金鹅街道', 'ec5e3498f0584d999da60fc82f0d4db5', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028002000', 4, '金鹅街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028002000', 1, '2021-07-19 11:45:49', NULL, NULL), (14443, '', '响石镇', 'cbdb9e248e9d4165b655dd5840cfc8df', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028102000', 4, '响石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028102000', 1, '2021-07-19 11:45:51', NULL, NULL), (14458, '', '圣灯镇', '85b0f34520144efbab06ea7390134f85', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028103000', 4, '圣灯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028103000', 1, '2021-07-19 11:45:52', NULL, NULL), (14466, '', '黄家镇', 'fc0a56d9cc324bbe9aec4429a81e8628', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028104000', 4, '黄家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028104000', 1, '2021-07-19 11:45:52', NULL, NULL), (14490, '', '龙市镇', '5d6eff5c4ba64275b3178392dbeaaaa6', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028106000', 4, '龙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028106000', 1, '2021-07-19 11:45:54', NULL, NULL), (14513, '', '界市镇', '0359af31b89b49a8b48cb3043d8bcfe7', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028108000', 4, '界市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028108000', 1, '2021-07-19 11:45:55', NULL, NULL), (14531, '', '石碾镇', '6988cc8cea604abe8a0b6cc39d9ab80e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028109000', 4, '石碾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028109000', 1, '2021-07-19 11:45:56', NULL, NULL), (14542, '', '石燕桥镇', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028112000', 4, '石燕桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028112000', 1, '2021-07-19 11:45:57', NULL, NULL), (14560, '', '胡家镇', '87e0452d6da04695a22f8636418115b2', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028114000', 4, '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028114000', 1, '2021-07-19 11:45:58', NULL, NULL), (14576, '', '普润镇', '9ea038d2a4724c8fb5e5ae57c2265e25', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028117000', 4, '普润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028117000', 1, '2021-07-19 11:46:00', NULL, NULL), (14593, '', '古湖街道', 'e19f0586875d4485b880e5f2aabd9a2e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028301000', 4, '古湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028301000', 1, '2021-07-19 11:46:01', NULL, NULL), (14621, '', '云顶镇', '1cbcccb5563b46f48600b752a02c2915', 'ea9bc381dc56483f969e5a4b5ff0667b', 'True', 'True', 'false', 'false', '511028663000', 4, '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028663000', 1, '2021-07-19 11:46:02', NULL, NULL), (14638, '', '乐山市', '9662d820bd8049d2bce41b2c66a0bd60', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511100000000', 2, '乐山市', 'lss.sczwfw.gov.cn', 1, '2021-07-19 11:46:03', NULL, NULL), (14639, '', '市中区', '74e599ab3fd646959fb52088f8d41eea', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511102000000', 3, '市中区', 'lssszq.sczwfw.gov.cn', 1, '2021-07-19 11:46:03', NULL, NULL), (14640, '', '海棠街道', 'd2e9bcb6e58346e2af7a88c31bd52cdf', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102003000', 4, '海棠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102003000', 1, '2021-07-19 11:46:03', NULL, NULL), (14658, '', '大佛街道', 'd3ad09c0c94f45bb93f7a2a414e5d90e', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102004000', 4, '大佛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102004000', 1, '2021-07-19 11:46:05', NULL, NULL), (14676, '', '牟子镇', 'c6ba1fbe2d40407890554f389cdcdad0', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102101000', 4, '牟子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102101000', 1, '2021-07-19 11:46:07', NULL, NULL), (14687, '', '土主镇', 'ef244cc09f1e4830ba1e8ef525a2201f', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102102000', 4, '土主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102102000', 1, '2021-07-19 11:46:08', NULL, NULL), (14696, '', '白马镇', '5644e5e54ebf482588f1221b0285698a', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102103000', 4, '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102103000', 1, '2021-07-19 11:46:09', NULL, NULL), (14714, '', '茅桥镇', '3e29a9b1505142d68db8e80c227c6685', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102104000', 4, '茅桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102104000', 1, '2021-07-19 11:46:10', NULL, NULL), (14727, '', '青平镇', 'b4e11f8dff064e7da3b9506a16a76abd', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102105000', 4, '青平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102105000', 1, '2021-07-19 11:46:11', NULL, NULL), (14736, '', '苏稽镇', '2fee26e8f68e46bd9d190ba3fb25fb0e', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102106000', 4, '苏稽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102106000', 1, '2021-07-19 11:46:12', NULL, NULL), (14760, '', '水口镇', '25adc0f0d9d344299438e64e6f71d437', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102107000', 4, '水口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102107000', 1, '2021-07-19 11:46:14', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (14770, '', '棉竹镇', 'd20fd8ec76a2471187b8746185a9d882', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102109000', 4, '棉竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102109000', 1, '2021-07-19 11:46:15', NULL, NULL), (14777, '', '全福街道', '3d520d4013394a5ab45ec935e518b0f1', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102110000', 4, '全福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102110000', 1, '2021-07-19 11:46:15', NULL, NULL), (14788, '', '悦来镇', '17aea68651d342d69c1227aa7a3144a2', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102200000', 4, '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102200000', 1, '2021-07-19 11:46:16', NULL, NULL), (14794, '', '剑峰镇', '44185c90a3de4138bccb69609a526afe', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102203000', 4, '剑峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102203000', 1, '2021-07-19 11:46:16', NULL, NULL), (14802, '', '平兴镇', '58aa1a3480c64432bbfe102370592163', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102208000', 4, '平兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102208000', 1, '2021-07-19 11:46:17', NULL, NULL), (14811, '', '绿心街道', '230293dd63904390ad077fcc1d39e1df', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102235000', 4, '绿心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102235000', 1, '2021-07-19 11:46:17', NULL, NULL), (14823, '', '通江街道', 'b28cb33d721642228a8d16953246a984', '74e599ab3fd646959fb52088f8d41eea', 'True', 'True', 'false', 'false', '511102394000', 4, '通江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102394000', 1, '2021-07-19 11:46:18', NULL, NULL), (14835, '', '五通桥区', 'c8380af688c748fc8b163782be736134', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511112000000', 3, '五通桥区', 'lsswtqq.sczwfw.gov.cn', 1, '2021-07-19 11:46:19', NULL, NULL), (14836, '', '竹根镇', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112100000', 4, '竹根镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112100000', 1, '2021-07-19 11:46:19', NULL, NULL), (14856, '', '牛华镇', '603a7c6baaf44529aa3be4ad8cda1296', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112101000', 4, '牛华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112101000', 1, '2021-07-19 11:46:20', NULL, NULL), (14878, '', '金粟镇', '76578f44eae74b1ba0d800b05e01ff22', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112104000', 4, '金粟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112104000', 1, '2021-07-19 11:46:22', NULL, NULL), (14891, '', '金山镇', 'f8eca017e3564c169795d9f034965fd4', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112105000', 4, '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112105000', 1, '2021-07-19 11:46:23', NULL, NULL), (14909, '', '西坝镇', '98a1232267a147feb2a0dda32b5186b9', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112107000', 4, '西坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112107000', 1, '2021-07-19 11:46:24', NULL, NULL), (14920, '', '冠英镇', '07213470c8324a9e890807e4416a8269', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112108000', 4, '冠英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112108000', 1, '2021-07-19 11:46:25', NULL, NULL), (14939, '', '蔡金镇', 'a74114aae64d4302af69a1b019505a8d', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112109000', 4, '蔡金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112109000', 1, '2021-07-19 11:46:26', NULL, NULL), (14949, '', '石麟镇', 'bbe478508ea24a099f2b4e2685d3196f', 'c8380af688c748fc8b163782be736134', 'True', 'True', 'false', 'false', '511112110000', 4, '石麟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112110000', 1, '2021-07-19 11:46:27', NULL, NULL), (14963, '', '沙湾区', '80b841b4a51a488c933f1842ce7ae96b', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511111000000', 3, '沙湾区', 'lssswq.sczwfw.gov.cn', 1, '2021-07-19 11:46:28', NULL, NULL), (14964, '', '铜河街道', '03d56143ed63475da86c2b6174c811ae', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111128000', 4, '铜河办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111128000', 1, '2021-07-19 11:46:28', NULL, NULL), (14970, '', '嘉农镇', 'c5811266246d4eafa6576c153d13338b', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111101000', 4, '嘉农镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111101000', 1, '2021-07-19 11:46:28', NULL, NULL), (14979, '', '太平镇', '5a6d4a9533cb45e3813001664883c1f5', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111102000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111102000', 1, '2021-07-19 11:46:29', NULL, NULL), (14996, '', '福禄镇', '54822f82d2804e60825f4dec424d99f2', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111103000', 4, '福禄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111103000', 1, '2021-07-19 11:46:30', NULL, NULL), (15013, '', '牛石镇', '4a72ff21cf974cf19a8c51ae897415b9', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111104000', 4, '牛石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111104000', 1, '2021-07-19 11:46:31', NULL, NULL), (15021, '', '葫芦镇', '1b058853da9f40778aaae3f7f43e1645', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111106000', 4, '葫芦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111106000', 1, '2021-07-19 11:46:32', NULL, NULL), (15028, '', '轸溪镇', '8b9e2a5a6187493789cb5dc9993e9fbb', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111201000', 4, '轸溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111201000', 1, '2021-07-19 11:46:32', NULL, NULL), (15038, '', '踏水镇', 'd6348bee7d27472ab551a76175b3f24c', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111900000', 4, '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111900000', 1, '2021-07-19 11:46:33', NULL, NULL), (15053, '', '沙湾镇', '84dc6d8b3bd64095828e5df9801ce3dd', '80b841b4a51a488c933f1842ce7ae96b', 'True', 'True', 'false', 'false', '511111975000', 4, '沙湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111975000', 1, '2021-07-19 11:46:34', NULL, NULL), (15065, '', '金口河区', 'e7fd23ffc0524d8ba86e590fa7f1cd89', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511113000000', 3, '金口河区', 'lssjkhq.sczwfw.gov.cn', 1, '2021-07-19 11:46:35', NULL, NULL), (15066, '', '永和镇', 'cd99ae56f6ec4779981307a4b3fb5148', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'True', 'True', 'false', 'false', '511113100000', 4, '永和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113100000', 1, '2021-07-19 11:46:35', NULL, NULL), (15076, '', '金河镇', '160341a348314623bd33d75039aa3834', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'True', 'True', 'false', 'false', '511113101000', 4, '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113101000', 1, '2021-07-19 11:46:35', NULL, NULL), (15085, '', '和平彝族乡', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'True', 'True', 'false', 'false', '511113200000', 4, '和平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113200000', 1, '2021-07-19 11:46:36', NULL, NULL), (15091, '', '共安彝族乡', '0834f21b589c41d3a332f4a8bf9a609e', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'True', 'True', 'false', 'false', '511113201000', 4, '共安彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113201000', 1, '2021-07-19 11:46:36', NULL, NULL), (15096, '', '永胜乡', '28e251ad8abe4828b43934eabc0b598f', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'True', 'True', 'false', 'false', '511113203000', 4, '永胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113203000', 1, '2021-07-19 11:46:37', NULL, NULL), (15101, '', '峨眉山市', '4390c5bd53494dd6916df94b5121d2c9', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'true', 'true', '511181000000', 3, '峨眉山市', 'lssemss.sczwfw.gov.cn', 1, '2021-07-19 11:46:37', NULL, NULL), (15102, '', '绥山镇', '41c6c8526b054648ae3856272a3eb069', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181100000', 4, '绥山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181100000', 1, '2021-07-19 11:46:37', NULL, NULL), (15124, '', '高桥镇', '14b52be0c1944d298e287f3c9fd3c3bd', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181101000', 4, '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181101000', 1, '2021-07-19 11:46:38', NULL, NULL), (15139, '', '罗目镇', '998c6c611b4e499c91b5ba8b3adb2c16', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181102000', 4, '罗目镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181102000', 1, '2021-07-19 11:46:39', NULL, NULL), (15150, '', '九里镇', 'a9ae2a64f8c544489b7349d3a4377172', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181103000', 4, '九里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181103000', 1, '2021-07-19 11:46:40', NULL, NULL), (15167, '', '龙池镇', 'bc7696f6144b45e7af3b5f667439dd56', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181104000', 4, '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181104000', 1, '2021-07-19 11:46:41', NULL, NULL), (15180, '', '符溪镇', 'b684e3e9727143ec967143a9a9d91545', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181106000', 4, '符溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181106000', 1, '2021-07-19 11:46:42', NULL, NULL), (15192, '', '峨山街道', 'be47badbe60e415cbc4869a835638a80', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181107000', 4, '峨山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181107000', 1, '2021-07-19 11:46:43', NULL, NULL), (15201, '', '双福镇', '9afda69c6a5c4068b6a772ace6061aa4', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181108000', 4, '双福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181108000', 1, '2021-07-19 11:46:44', NULL, NULL), (15221, '', '桂花桥镇', 'a99c647eb23c49d387662d8119c6982c', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181109000', 4, '桂花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181109000', 1, '2021-07-19 11:46:45', NULL, NULL), (15232, '', '大为镇', '58868d18a7444f0ebf2543b2c399a26b', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181110000', 4, '大为镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181110000', 1, '2021-07-19 11:46:46', NULL, NULL), (15241, '', '胜利街道', 'e985746a1121412caaa142242acbafd2', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181111000', 4, '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181111000', 1, '2021-07-19 11:46:47', NULL, NULL), (15253, '', '龙门乡', 'a2b27335cd714a779d04597cb6d57374', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181200000', 4, '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181200000', 1, '2021-07-19 11:46:47', NULL, NULL), (15260, '', '黄湾镇', '954d7868a6ff41dd87c2b522772aa875', '4390c5bd53494dd6916df94b5121d2c9', 'True', 'True', 'true', 'true', '511181205000', 4, '黄湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181205000', 1, '2021-07-19 11:46:48', NULL, NULL), (15270, '', '马边彝族自治县', 'bff3257c6b954ae19c3de78a72bd234c', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511133000000', 3, '马边彝族自治县', 'lssmbx.sczwfw.gov.cn', 1, '2021-07-19 11:46:49', NULL, NULL), (15271, '', '民建镇', '50803c502f3b4664b5f430515bcf5ece', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133100000', 4, '民建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133100000', 1, '2021-07-19 11:46:49', NULL, NULL), (15283, '', '荣丁镇', '5459e14225c34af79a35fd892fd0c360', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133101000', 4, '荣丁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133101000', 1, '2021-07-19 11:46:49', NULL, NULL), (15292, '', '烟烽镇', '477651560d65449eab33bc3be3a3cb10', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133104000', 4, '烟烽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133104000', 1, '2021-07-19 11:46:50', NULL, NULL), (15298, '', '苏坝镇', '8a901d1c9e04437190f008433db5ace2', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133103000', 4, '苏坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133103000', 1, '2021-07-19 11:46:50', NULL, NULL), (15308, '', '下溪镇', '5595d22e25ea4745831f0a5fa8aa5f50', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133102000', 4, '下溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133102000', 1, '2021-07-19 11:46:51', NULL, NULL), (15316, '', '劳动镇', '4fe0a507e9614851b20da46155cef331', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133200000', 4, '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133200000', 1, '2021-07-19 11:46:52', NULL, NULL), (15329, '', '荍坝镇', 'c6de4407a5db413b84d89b968b4e58a0', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133204000', 4, '荍坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133204000', 1, '2021-07-19 11:46:52', NULL, NULL), (15340, '', '建设镇', '31a268360b0f4fd28c04b9d00b285aac', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133201000', 4, '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133201000', 1, '2021-07-19 11:46:53', NULL, NULL), (15347, '', '民主镇', 'a61c063a77354b2c9bff40fb3823c5bb', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133206000', 4, '民主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133206000', 1, '2021-07-19 11:46:54', NULL, NULL), (15356, '', '梅林镇', '3b9bb5cee88b4745b983d4169592c10f', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133216000', 4, '梅林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133216000', 1, '2021-07-19 11:46:54', NULL, NULL), (15366, '', '雪口山镇', 'ce947ade6bf14ede8ecb2b64554507d1', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133209000', 4, '雪口山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133209000', 1, '2021-07-19 11:46:55', NULL, NULL), (15375, '', '三河口镇', '9edd5bd75b5142ac843b02d2f71de009', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133217000', 4, '三河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133217000', 1, '2021-07-19 11:46:56', NULL, NULL), (15384, '', '大竹堡乡', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133211000', 4, '大竹堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133211000', 1, '2021-07-19 11:46:56', NULL, NULL), (15388, '', '高卓营乡', '9c52ae56c3e24822a0fac4c4ee4c986c', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133223000', 4, '高卓营乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133223000', 1, '2021-07-19 11:46:57', NULL, NULL), (15394, '', '永红乡', 'e83bab9f273e4a3f9510d790f31dc326', 'bff3257c6b954ae19c3de78a72bd234c', 'True', 'True', 'false', 'false', '511133226000', 4, '永红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133226000', 1, '2021-07-19 11:46:57', NULL, NULL), (15399, '', '井研县', '65b758b3bda64410917833c9f9e2b594', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511124000000', 3, '井研县', 'lssjyx.sczwfw.gov.cn', 1, '2021-07-19 11:46:57', NULL, NULL), (15400, '', '研城街道', 'f5fe44c3d954432490059ab12e758407', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124100000', 4, '研城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124100000', 1, '2021-07-19 11:46:57', NULL, NULL), (15418, '', '马踏镇', '70f15b15732349f994e0ebdb08a4983d', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124101000', 4, '马踏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124101000', 1, '2021-07-19 11:46:59', NULL, NULL), (15431, '', '竹园镇', 'b8833a94cc274a9484a922bbb56de56a', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124102000', 4, '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124102000', 1, '2021-07-19 11:46:59', NULL, NULL), (15442, '', '研经镇', '926f521cb0d34262bc415d18a4320467', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124103000', 4, '研经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124103000', 1, '2021-07-19 11:47:01', NULL, NULL), (15451, '', '周坡镇', '5e75de2427844e95b476fb7bb3b80183', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124104000', 4, '周坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124104000', 1, '2021-07-19 11:47:01', NULL, NULL), (15466, '', '千佛镇', 'a042883c23934f2389bc9c915b59434e', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124105000', 4, '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124105000', 1, '2021-07-19 11:47:03', NULL, NULL), (15473, '', '王村镇', '6c654da7b28f457a9ba16fb7c4fe7785', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124106000', 4, '王村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124106000', 1, '2021-07-19 11:47:03', NULL, NULL), (15482, '', '三江镇', '5535b7499a604c90aad9737a70a710fb', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124107000', 4, '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124107000', 1, '2021-07-19 11:47:04', NULL, NULL), (15487, '', '东林镇', 'd8578c46a1f841f793b79f27ed45d379', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124108000', 4, '东林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124108000', 1, '2021-07-19 11:47:04', NULL, NULL), (15493, '', '集益镇', '9c18df48a03e4ea1b2de2171bc5ece43', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124200000', 4, '集益镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124200000', 1, '2021-07-19 11:47:05', NULL, NULL), (15502, '', '纯复镇', '036638a4160045c1b36b44e26d5f690d', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124201000', 4, '纯复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124201000', 1, '2021-07-19 11:47:05', NULL, NULL), (15509, '', '宝五镇', '3fd061f3e2e246a4a8f65c1e2ad708b4', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124204000', 4, '宝五镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124204000', 1, '2021-07-19 11:47:06', NULL, NULL), (15516, '', '门坎镇', '7e7a1c64a93f413d8e9187c69787a7b8', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124208000', 4, '门坎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124208000', 1, '2021-07-19 11:47:07', NULL, NULL), (15521, '', '高凤镇', '851801490dcb4513a58461b048b47e8c', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124210000', 4, '高凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124210000', 1, '2021-07-19 11:47:07', NULL, NULL), (15527, '', '镇阳镇', 'f49439358ea64ec0a2af0e92aeedeb2a', '65b758b3bda64410917833c9f9e2b594', 'True', 'True', 'false', 'false', '511124213000', 4, '镇阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124213000', 1, '2021-07-19 11:47:07', NULL, NULL), (15534, '', '夹江县', 'e8cfdcdf772044a7b62c1fd122967c02', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511126000000', 3, '夹江县', 'lssjjx.sczwfw.gov.cn', 1, '2021-07-19 11:47:08', NULL, NULL), (15535, '', '新场镇', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126242000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126242000', 1, '2021-07-19 11:47:08', NULL, NULL), (15549, '', '木城镇', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126262000', 4, '木城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126262000', 1, '2021-07-19 11:47:10', NULL, NULL), (15564, '', '青衣街道', 'f56cf34c702b4a7881884d108a9ffb8c', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126425000', 4, '青衣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126425000', 1, '2021-07-19 11:47:11', NULL, NULL), (15572, '', '马村镇', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126496000', 4, '马村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126496000', 1, '2021-07-19 11:47:11', NULL, NULL), (15582, '', '甘江镇', '82da4b95f8444b8c9bd2e34556c488a0', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126543000', 4, '甘江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126543000', 1, '2021-07-19 11:47:12', NULL, NULL), (15595, '', '吴场镇', 'c219480ea8954e4da64d9c35150bec3e', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126713000', 4, '吴场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126713000', 1, '2021-07-19 11:47:13', NULL, NULL), (15608, '', '漹城街道', '3c4fe58106314b088ff0aebd80ef3fce', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126806000', 4, '漹城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126806000', 1, '2021-07-19 11:47:13', NULL, NULL), (15615, '', '华头镇', 'a0604dfcbfaa485bb5565ce2db92d573', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126901000', 4, '华头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126901000', 1, '2021-07-19 11:47:14', NULL, NULL), (15630, '', '黄土镇', 'dfd0a810540144b6bae0d0bf02676ac7', 'e8cfdcdf772044a7b62c1fd122967c02', 'True', 'True', 'false', 'false', '511126989000', 4, '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126989000', 1, '2021-07-19 11:47:15', NULL, NULL), (15639, '', '沐川县', 'd40512feebfd45cda23ef9007c7b64d4', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511129000000', 3, '沐川县', 'lssmcx.sczwfw.gov.cn', 1, '2021-07-19 11:47:15', NULL, NULL), (15640, '', '沐溪镇', '87815ce028c34c94a37b070c3c838034', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129100000', 4, '沐溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129100000', 1, '2021-07-19 11:47:15', NULL, NULL), (15662, '', '永福镇', 'e21a43cd4d4e43599b921507c7381e4f', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129101000', 4, '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129101000', 1, '2021-07-19 11:47:17', NULL, NULL), (15672, '', '大楠镇', '2f1d03fc97ff4abf8110846474a9bc6c', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129102000', 4, '大楠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129102000', 1, '2021-07-19 11:47:17', NULL, NULL), (15688, '', '箭板镇', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129103000', 4, '箭板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129103000', 1, '2021-07-19 11:47:19', NULL, NULL), (15696, '', '舟坝镇', '3af1036fe55640f18a4020d2861f9ebe', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129104000', 4, '舟坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129104000', 1, '2021-07-19 11:47:19', NULL, NULL), (15708, '', '黄丹镇', '7241ed5ebace43bf9fa57791d764b06c', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129105000', 4, '黄丹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129105000', 1, '2021-07-19 11:47:20', NULL, NULL), (15718, '', '利店镇', '6ca53d611f5b4d258604689eb805b146', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129106000', 4, '利店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129106000', 1, '2021-07-19 11:47:20', NULL, NULL), (15733, '', '底堡乡', 'a69b594e3da74d2aaa55c7e0d684dba2', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129205000', 4, '底堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129205000', 1, '2021-07-19 11:47:22', NULL, NULL), (15742, '', '杨村乡', '28410c16908a46169c60cac09f85b50c', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129206000', 4, '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129206000', 1, '2021-07-19 11:47:22', NULL, NULL), (15751, '', '高笋乡', '09f8c9ed178349efa637782f1da22e63', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129207000', 4, '高笋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129207000', 1, '2021-07-19 11:47:23', NULL, NULL), (15758, '', '茨竹乡', '5bb300672e4c4aa8867e9900b1044930', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129208000', 4, '茨竹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129208000', 1, '2021-07-19 11:47:23', NULL, NULL), (15767, '', '武圣乡', 'd5437987708640f9b05adc08ec254555', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129210000', 4, '武圣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129210000', 1, '2021-07-19 11:47:24', NULL, NULL), (15777, '', '富新镇', 'ef4e9f698c0745bebdf129ce0f463a50', 'd40512feebfd45cda23ef9007c7b64d4', 'True', 'True', 'false', 'false', '511129647000', 4, '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129647000', 1, '2021-07-19 11:47:25', NULL, NULL), (15792, '', '峨边彝族自治县', '00755ce24a6d4af18f089ed2d922c859', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511132000000', 3, '峨边县', 'lssebx.sczwfw.gov.cn', 1, '2021-07-19 11:47:26', NULL, NULL), (15793, '', '沙坪镇', 'ec6ef110ff584c93946b9a5d1351ec62', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132100000', 4, '沙坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132100000', 1, '2021-07-19 11:47:26', NULL, NULL), (15813, '', '大堡镇', 'a887230d3cec4779b4437536b3893f39', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132101000', 4, '大堡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132101000', 1, '2021-07-19 11:47:27', NULL, NULL), (15821, '', '毛坪镇', '3720e4e3c26540b081d0d77a6ae90e62', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132102000', 4, '毛坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132102000', 1, '2021-07-19 11:47:28', NULL, NULL), (15830, '', '五渡镇', '522c5f12331f446b8ef5135de904b66e', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132103000', 4, '五渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132103000', 1, '2021-07-19 11:47:28', NULL, NULL), (15840, '', '新林镇', '2337dc6709a4481b96c6610b1bab2624', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132104000', 4, '新林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132104000', 1, '2021-07-19 11:47:29', NULL, NULL), (15852, '', '黑竹沟镇', 'cd52034d48344438b3620371811cec1b', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132105000', 4, '黑竹沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132105000', 1, '2021-07-19 11:47:30', NULL, NULL), (15861, '', '宜坪乡', '02df0285b51d4a97b82f5dd398581fff', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132201000', 4, '宜坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132201000', 1, '2021-07-19 11:47:31', NULL, NULL), (15867, '', '红旗镇', '73a8c551c4e44539b8eabd737d7c4b88', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132202000', 4, '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132202000', 1, '2021-07-19 11:47:31', NULL, NULL), (15873, '', '杨河乡', 'af9f3d0110954cd8ae33dbdcf134c9a7', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132206000', 4, '杨河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132206000', 1, '2021-07-19 11:47:32', NULL, NULL), (15878, '', '新场乡', '9780104a71274676a49d496730cade57', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132208000', 4, '新场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132208000', 1, '2021-07-19 11:47:32', NULL, NULL), (15884, '', '平等乡', '7ee2fc49a8ad45c5a2897738d8d47a09', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132209000', 4, '平等乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132209000', 1, '2021-07-19 11:47:32', NULL, NULL), (15889, '', '金岩乡', 'cc8892f6a0de4b2fbb81932d23d9b868', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132211000', 4, '金岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132211000', 1, '2021-07-19 11:47:33', NULL, NULL), (15898, '', '勒乌乡', '00756e10e07c4e958a84855af2919a1a', '00755ce24a6d4af18f089ed2d922c859', 'True', 'True', 'false', 'false', '511132212000', 4, '勒乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132212000', 1, '2021-07-19 11:47:34', NULL, NULL), (15904, '', '犍为县', '41b106e1aa634a3b8194999b28974809', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511123000000', 3, '犍为县', 'lssqwx.sczwfw.gov.cn', 1, '2021-07-19 11:47:34', NULL, NULL), (15905, '', '双溪镇', '1c6f79c8ba804483a089c8ff35b9a7bf', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123116000', 4, '双溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123116000', 1, '2021-07-19 11:47:34', NULL, NULL), (15914, '', '清溪镇', '262445871cea43d480b6d137eb2d8ab2', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123281000', 4, '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123281000', 1, '2021-07-19 11:47:35', NULL, NULL), (15931, '', '玉津镇', '5fa1565f455941d9a2cdcd666c1b5c52', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123318000', 4, '玉津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123318000', 1, '2021-07-19 11:47:36', NULL, NULL), (15953, '', '龙孔镇', '44e6304433874a2193ec3e113e67410d', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123325000', 4, '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123325000', 1, '2021-07-19 11:47:37', NULL, NULL), (15965, '', '玉屏镇', '2ab6f3bbcffb407d9df301a977b1b9f1', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123383000', 4, '玉屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123383000', 1, '2021-07-19 11:47:38', NULL, NULL), (15979, '', '孝姑镇', '4eaaee4beb8849ffa5954e55f8aeee93', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123504000', 4, '孝姑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123504000', 1, '2021-07-19 11:47:39', NULL, NULL), (15993, '', '定文镇', '0305d057691140dda39ce933b424324a', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123583000', 4, '定文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123583000', 1, '2021-07-19 11:47:40', NULL, NULL), (16006, '', '石溪镇', 'bd16db88aa034960abe20458a04dcb16', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123727000', 4, '石溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123727000', 1, '2021-07-19 11:47:41', NULL, NULL), (16019, '', '芭沟镇', 'b740cf5f873d42a4bc024a4027ca14d3', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123733000', 4, '芭沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123733000', 1, '2021-07-19 11:47:42', NULL, NULL), (16037, '', '罗城镇', '9d83710e178145e4bb562594e881aba5', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123735000', 4, '罗城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123735000', 1, '2021-07-19 11:47:43', NULL, NULL), (16065, '', '大兴镇', 'bc7e16a11ffa43db8cd9b7edde1f94ed', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123756000', 4, '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123756000', 1, '2021-07-19 11:47:45', NULL, NULL), (16079, '', '铁炉镇', '175e5fc1e6c04589aeddce3f6a7578e3', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123768000', 4, '铁炉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123768000', 1, '2021-07-19 11:47:46', NULL, NULL), (16088, '', '舞雩镇', 'cb7f2fa4efe342fb8ab278e116825737', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123926000', 4, '舞雩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123926000', 1, '2021-07-19 11:47:47', NULL, NULL), (16105, '', '九井镇', 'a7c624938053447796d6ca7aa29d60ec', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123942000', 4, '九井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123942000', 1, '2021-07-19 11:47:48', NULL, NULL), (16117, '', '寿保镇', '7872f4baef034a1f9302aabe7c37b710', '41b106e1aa634a3b8194999b28974809', 'True', 'True', 'false', 'false', '511123957000', 4, '寿保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123957000', 1, '2021-07-19 11:47:49', NULL, NULL), (16131, '', '乐山高新区管委会', '200baf5576994311bf783d158a5bbb30', '9662d820bd8049d2bce41b2c66a0bd60', 'True', 'True', 'false', 'false', '511101000000', 3, '高新区', 'lsslsgxq.sczwfw.gov.cn', 1, '2021-07-19 11:47:50', NULL, NULL), (16132, '', '安谷镇', '8c56cfa35487460cabb4d5fd88615820', '200baf5576994311bf783d158a5bbb30', 'True', 'True', 'false', 'false', '511101394000', 4, '安谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511101394000', 1, '2021-07-19 11:47:50', NULL, NULL), (16149, '', '南充市', 'd9f01e465bbf4f06b12dda9480080f67', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511300000000', 2, '南充市', 'ncs.sczwfw.gov.cn', 1, '2021-07-19 11:47:51', NULL, NULL), (16150, '', '顺庆区', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511302000000', 3, '顺庆区', 'ncssqq.sczwfw.gov.cn', 1, '2021-07-19 11:47:51', NULL, NULL), (16151, '', '渔溪镇', '0c63fa25ff8640f886f9b14ba18d9f2d', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'False', 'True', 'false', 'false', '511302960000', 4, '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302960000', 1, '2021-07-19 11:47:51', NULL, NULL), (16152, '', '中城街道', 'ef8592805c6b4041aabf66e5248184c8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302001000', 4, '中城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302001000', 1, '2021-07-19 11:47:52', NULL, NULL), (16159, '', '北城街道', 'c9a45e2c567449e9b7fb0e7136422259', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302002000', 4, '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302002000', 1, '2021-07-19 11:47:52', NULL, NULL), (16167, '', '西城街道', '23a81332133448aa8789a8311b1d23ab', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302003000', 4, '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302003000', 1, '2021-07-19 11:47:53', NULL, NULL), (16175, '', '东南街道', '0c85ba1700d44566b831825eca266b87', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302004000', 4, '东南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302004000', 1, '2021-07-19 11:47:53', NULL, NULL), (16183, '', '舞凤街道', 'c698c50bdcb6404e9166f1a7d302a428', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302005000', 4, '舞凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302005000', 1, '2021-07-19 11:47:54', NULL, NULL), (16196, '', '新建街道', 'fa76b0fefae246a9941cb751bf9aa934', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302006000', 4, '新建街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302006000', 1, '2021-07-19 11:47:55', NULL, NULL), (16202, '', '华凤街道', 'ee81f396d90b47449aeeac59735d890e', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302007000', 4, '华凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302007000', 1, '2021-07-19 11:47:55', NULL, NULL), (16214, '', '和平路街道', '820a746054d1417c915bf3e466294564', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302008000', 4, '和平路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302008000', 1, '2021-07-19 11:47:56', NULL, NULL), (16220, '', '潆溪街道', '2398b308039d48149f3831a722f54612', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302009000', 4, '潆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302009000', 1, '2021-07-19 11:47:57', NULL, NULL), (16252, '', '荆溪街道', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302010000', 4, '荆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302010000', 1, '2021-07-19 11:47:59', NULL, NULL), (16264, '', '西山街道', 'b63b6f0fa873409fab5dbb745d0c43b4', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302011000', 4, '西山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302011000', 1, '2021-07-19 11:48:00', NULL, NULL), (16270, '', '共兴镇', '4d30c05bb911460cb374e26788279f39', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302104000', 4, '共兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302104000', 1, '2021-07-19 11:48:01', NULL, NULL), (16286, '', '金台镇', 'e5a26b03e60947fa8718f2e0aea51e48', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302105000', 4, '金台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302105000', 1, '2021-07-19 11:48:02', NULL, NULL), (16296, '', '芦溪镇', '5befdcde7e974f2aac5e4c9a728b7572', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302106000', 4, '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302106000', 1, '2021-07-19 11:48:03', NULL, NULL), (16311, '', '李家镇', 'ed01332ef50c4ee891419ecb4223a6fc', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302107000', 4, '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302107000', 1, '2021-07-19 11:48:04', NULL, NULL), (16329, '', '双桥镇', 'af3d3c412b6b4adea025fd0bd457b625', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302108000', 4, '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302108000', 1, '2021-07-19 11:48:06', NULL, NULL), (16340, '', '搬罾街道', '73d1064306a340218e7a5caf3ef7614f', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302110000', 4, '搬罾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302110000', 1, '2021-07-19 11:48:07', NULL, NULL), (16355, '', '新复乡', '7b0078efb805489185705f2787f9a586', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'True', 'True', 'false', 'false', '511302200000', 4, '新复乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302200000', 1, '2021-07-19 11:48:08', NULL, NULL), (16366, '', '高坪区', 'd8e1e2278b4a4ed58b16da843d919b2f', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511303000000', 3, '高坪区', 'ncsgpq.sczwfw.gov.cn', 1, '2021-07-19 11:48:09', NULL, NULL), (16367, '', '龙门街道', 'd5b6d8c9a6e247e8ae67511203613421', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303070132', 4, '龙门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303070132', 1, '2021-07-19 11:48:09', NULL, NULL), (16381, '', '会龙镇', '7fd9922ec71847fd9d2ac53df453a877', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303087000', 4, '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303087000', 1, '2021-07-19 11:48:10', NULL, NULL), (16393, '', '都京街道', 'defb5cd407a547dd9439c10db92967e9', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303140000', 4, '都京街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303140000', 1, '2021-07-19 11:48:12', NULL, NULL), (16405, '', '长乐镇', '1ac7609f05904ed28c9196a9cbdd10d1', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303335000', 4, '长乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303335000', 1, '2021-07-19 11:48:13', NULL, NULL), (16430, '', '小龙街道', '253fcc01b1f6474ca131b535fe478b3f', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303400000', 4, '小龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303400000', 1, '2021-07-19 11:48:15', NULL, NULL), (16440, '', '石圭镇', '72f0504e1a874441a5b815a51d6ba6ef', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303405000', 4, '石圭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303405000', 1, '2021-07-19 11:48:16', NULL, NULL), (16447, '', '擦耳镇', 'a8183e54ff404035be0dc8148c39ef2a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303415000', 4, '擦耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303415000', 1, '2021-07-19 11:48:16', NULL, NULL), (16455, '', '白塔街道', '430243e07e5c4707b2cff8011fc05860', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303442000', 4, '白塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303442000', 1, '2021-07-19 11:48:17', NULL, NULL), (16467, '', '青莲街道', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303453000', 4, '青莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303453000', 1, '2021-07-19 11:48:18', NULL, NULL), (16476, '', '佛门乡', '8f7cba2fc1bf4c0b93dd9f27da350944', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303543000', 4, '佛门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303543000', 1, '2021-07-19 11:48:18', NULL, NULL), (16487, '', '江陵镇', 'dccaf0c06f3c4c5384e916b304d7b745', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303561000', 4, '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303561000', 1, '2021-07-19 11:48:20', NULL, NULL), (16498, '', '东观镇', '52614c2384614a9eb9f0ef4dcb5ac547', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303603000', 4, '东观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303603000', 1, '2021-07-19 11:48:21', NULL, NULL), (16527, '', '螺溪街道', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303618000', 4, '螺溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303618000', 1, '2021-07-19 11:48:23', NULL, NULL), (16539, '', '走马镇', '9d48519de3c643bbae9176412e2e0d76', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303834000', 4, '走马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303834000', 1, '2021-07-19 11:48:24', NULL, NULL), (16551, '', '老君街道', 'af138667833d4b71ac7f0c5010e74ecb', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303837000', 4, '老君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303837000', 1, '2021-07-19 11:48:25', NULL, NULL), (16562, '', '胜观镇', '4babf70192b444c1a6455acd97764460', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303897000', 4, '胜观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303897000', 1, '2021-07-19 11:48:26', NULL, NULL), (16574, '', '青居镇', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303907000', 4, '青居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303907000', 1, '2021-07-19 11:48:26', NULL, NULL), (16581, '', '阙家镇', '99a2405dd7f94ab8b4627e04087f8cbf', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303919000', 4, '阙家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303919000', 1, '2021-07-19 11:48:27', NULL, NULL), (16592, '', '清溪街道', '464469200363461f8c67865454b0024a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'True', 'True', 'false', 'false', '511303931000', 4, '清溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303931000', 1, '2021-07-19 11:48:28', NULL, NULL), (16603, '', '嘉陵区', 'c64cec88e8b24401bf286eed904d496f', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'true', 'true', '511304000000', 3, '嘉陵区', 'ncsjlq.sczwfw.gov.cn', 1, '2021-07-19 11:48:28', NULL, NULL), (16604, '', '火花街道', '6967630904424f44acd2c3ce1c7c659c', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304001000', 4, '火花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304001000', 1, '2021-07-19 11:48:28', NULL, NULL), (16612, '', '都尉街道', 'ae55c440245d47bab3c7a595cdc0c23b', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304003000', 4, '都尉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304003000', 1, '2021-07-19 11:48:29', NULL, NULL), (16622, '', '文峰街道', '34f8960a4bc84eee838c9e381a527b8f', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304004000', 4, '文峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304004000', 1, '2021-07-19 11:48:30', NULL, NULL), (16631, '', '西兴街道', 'd71819bedcd24e31a9970e3c14adb907', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304005000', 4, '西兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304005000', 1, '2021-07-19 11:48:31', NULL, NULL), (16644, '', '南湖街道', '937146d58189497685cd57c33ead5d73', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304006000', 4, '南湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304006000', 1, '2021-07-19 11:48:32', NULL, NULL), (16650, '', '曲水镇', 'edd34af86fd14bc382501e038c7fc470', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304101000', 4, '曲水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304101000', 1, '2021-07-19 11:48:32', NULL, NULL), (16663, '', '李渡镇', '88b4fd41c7644c728ddd60d88a413529', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304102000', 4, '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304102000', 1, '2021-07-19 11:48:33', NULL, NULL), (16682, '', '吉安镇', '7e623abe19a04a05bd871c7e2d539e35', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304103000', 4, '吉安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304103000', 1, '2021-07-19 11:48:34', NULL, NULL), (16696, '', '龙岭镇', 'bcc0c18805e84e33a80045e092a651aa', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304104000', 4, '龙岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304104000', 1, '2021-07-19 11:48:35', NULL, NULL), (16713, '', '金凤镇', '221f2f0794a8472da3f87a410e996d4e', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304105000', 4, '金凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304105000', 1, '2021-07-19 11:48:37', NULL, NULL), (16737, '', '安福镇', '5f0e5ff77eb747f6857fb467b7f9f029', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304106000', 4, '安福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304106000', 1, '2021-07-19 11:48:38', NULL, NULL), (16751, '', '安平镇', '1b1faa177c4f4f9d83e48ef9a168cc13', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304107000', 4, '安平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304107000', 1, '2021-07-19 11:48:39', NULL, NULL), (16776, '', '世阳镇', 'b79628cb256b48e9802974de49f41749', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304108000', 4, '世阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304108000', 1, '2021-07-19 11:48:41', NULL, NULL), (16795, '', '大通镇', 'a8da01eb44f644d0b54ca965d96fb784', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304109000', 4, '大通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304109000', 1, '2021-07-19 11:48:42', NULL, NULL), (16820, '', '一立镇', '30367481de3a4f3f962efe740d8a75c8', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304110000', 4, '一立镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304110000', 1, '2021-07-19 11:48:44', NULL, NULL), (16838, '', '龙蟠镇', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304111000', 4, '龙蟠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304111000', 1, '2021-07-19 11:48:45', NULL, NULL), (16857, '', '里坝镇', 'd33bac471bb0428789578e3be07dbbfa', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304112000', 4, '里坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304112000', 1, '2021-07-19 11:48:46', NULL, NULL), (16869, '', '金宝镇', '9ad9d490efda47f599be40b13ec21a98', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304114000', 4, '金宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304114000', 1, '2021-07-19 11:48:47', NULL, NULL), (16886, '', '三会镇', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304115000', 4, '三会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304115000', 1, '2021-07-19 11:48:48', NULL, NULL), (16900, '', '双桂镇', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304117000', 4, '双桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304117000', 1, '2021-07-19 11:48:49', NULL, NULL), (16916, '', '七宝寺镇', 'ef306abf91d84adcab1269937ecc7989', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304119000', 4, '七宝寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304119000', 1, '2021-07-19 11:48:50', NULL, NULL), (16927, '', '河西镇', '5830d40d04174ea5bff10b0bdbd1f6ca', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304121000', 4, '河西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304121000', 1, '2021-07-19 11:48:51', NULL, NULL), (16941, '', '盐溪乡', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304215000', 4, '盐溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304215000', 1, '2021-07-19 11:48:52', NULL, NULL), (16955, '', '大兴乡', '9086afed91fb45f688389a88053df5bc', 'c64cec88e8b24401bf286eed904d496f', 'True', 'True', 'false', 'false', '511304220000', 4, '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304220000', 1, '2021-07-19 11:48:53', NULL, NULL), (16972, '', '阆中市', '8ffaf605dce947cb9e7c2d72c28bb57b', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'true', 'true', '511381000000', 3, '阆中市', 'ncslzs.sczwfw.gov.cn', 1, '2021-07-19 11:48:53', NULL, NULL), (16973, '', '保宁街道', '5cae125236404738aa0905757c8e6a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381001000', 4, '保宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381001000', 1, '2021-07-19 11:48:54', NULL, NULL), (16988, '', '沙溪街道', 'db02d827a3224eb9af8ca3a653e45a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381003000', 4, '沙溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381003000', 1, '2021-07-19 11:48:54', NULL, NULL), (17003, '', '七里街道', 'b165ce56ffdd476297da3fdd1a24319c', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381004000', 4, '七里街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381004000', 1, '2021-07-19 11:48:55', NULL, NULL), (17022, '', '江南街道', '470dd1fbec3142f0a7285217f9df0049', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381005000', 4, '江南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381005000', 1, '2021-07-19 11:48:57', NULL, NULL), (17035, '', '彭城镇', 'eb8787af97b94754be244929b72b1c80', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381103000', 4, '彭城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381103000', 1, '2021-07-19 11:48:58', NULL, NULL), (17042, '', '柏垭镇', 'ff11260e1210441ebb89b7d08c9e72b0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381105000', 4, '柏垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381105000', 1, '2021-07-19 11:48:58', NULL, NULL), (17065, '', '飞凤镇', '068796487b3a4ca4bc3315cbfee3184f', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381106000', 4, '飞凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381106000', 1, '2021-07-19 11:49:00', NULL, NULL), (17072, '', '思依镇', 'f9d879d83afc41d0a2216f85637393d3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381107000', 4, '思依镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381107000', 1, '2021-07-19 11:49:01', NULL, NULL), (17086, '', '文成镇', '0f6020f7e14343f7b8fa7deef20d291b', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381108000', 4, '文成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381108000', 1, '2021-07-19 11:49:02', NULL, NULL), (17099, '', '二龙镇', 'f315f2a50a944d93a2886b5e67d60aad', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381109000', 4, '二龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381109000', 1, '2021-07-19 11:49:03', NULL, NULL), (17112, '', '石滩镇', '8bdf4624441449eda7d6275b1b987cab', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381110000', 4, '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381110000', 1, '2021-07-19 11:49:04', NULL, NULL), (17121, '', '老观镇', 'a34606af6ee148bda6193e33d72888c8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381111000', 4, '老观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381111000', 1, '2021-07-19 11:49:04', NULL, NULL), (17138, '', '龙泉镇', 'da340731839448d887cbf5c0f81db396', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381112000', 4, '龙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381112000', 1, '2021-07-19 11:49:05', NULL, NULL), (17150, '', '千佛镇', '5bda4ea848ab4e1fb0707ab96be6fcb6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381113000', 4, '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381113000', 1, '2021-07-19 11:49:06', NULL, NULL), (17165, '', '望垭镇', '297f7550593840f3b75793c8c325c323', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381114000', 4, '望垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381114000', 1, '2021-07-19 11:49:07', NULL, NULL), (17176, '', '河溪街道', 'e9c6170771374460955a8713bfa62272', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381115000', 4, '河溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381115000', 1, '2021-07-19 11:49:08', NULL, NULL), (17191, '', '妙高镇', 'd15334a88ed5482fa04960422aa36ddd', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381116000', 4, '妙高镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381116000', 1, '2021-07-19 11:49:09', NULL, NULL), (17205, '', '洪山镇', '445ce72977df4017aa7a6618c85457b6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381117000', 4, '洪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381117000', 1, '2021-07-19 11:49:10', NULL, NULL), (17219, '', '水观镇', 'fae0d9d00c164ec9a3742c907c8bb7bb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381120000', 4, '水观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381120000', 1, '2021-07-19 11:49:11', NULL, NULL), (17230, '', '金垭镇', '26d1388c6cbd4d0db48896ebef4a98e8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381121000', 4, '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381121000', 1, '2021-07-19 11:49:11', NULL, NULL), (17245, '', '玉台镇', '759c93727cdc42c793dd98dafe79caeb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381122000', 4, '玉台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381122000', 1, '2021-07-19 11:49:13', NULL, NULL), (17252, '', '木兰镇', '35e3ff4e4e2444f296138f099b42fbd5', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381124000', 4, '木兰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381124000', 1, '2021-07-19 11:49:13', NULL, NULL), (17261, '', '五马镇', '869809c317e648a5b4d80a00723ff75e', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381127000', 4, '五马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381127000', 1, '2021-07-19 11:49:13', NULL, NULL), (17278, '', '天宫镇', '69409a9edc594d828cb4458f94e08125', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381208000', 4, '天宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381208000', 1, '2021-07-19 11:49:14', NULL, NULL), (17287, '', '桥楼乡', 'f86c14f7b6a242cabc3b67660b2e1345', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381212000', 4, '桥楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381212000', 1, '2021-07-19 11:49:15', NULL, NULL), (17295, '', '博树回族乡', '6641e49594db484d8c75d55c80da87c0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381219000', 4, '博树回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381219000', 1, '2021-07-19 11:49:16', NULL, NULL), (17304, '', '峰占乡', '4b4f1bdb3b494fa88452dc00843618d0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381234000', 4, '峰占乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381234000', 1, '2021-07-19 11:49:16', NULL, NULL), (17316, '', '鹤峰乡', '0a51569287a24de58082203772e7e8b3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'True', 'True', 'false', 'false', '511381235000', 4, '鹤峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381235000', 1, '2021-07-19 11:49:17', NULL, NULL), (17325, '', '南部县', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'true', 'true', '511321000000', 3, '南部县', 'ncsnbx.sczwfw.gov.cn', 1, '2021-07-19 11:49:17', NULL, NULL), (17326, '', '滨江街道办事处', 'e44b53dd69e2496c96b98c94c0d56f43', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321001000', 4, '滨江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321001000', 1, '2021-07-19 11:49:17', NULL, NULL), (17350, '', '蜀北街道', '890ef5c6868f43dfabab104982ba8da5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321002200', 4, '蜀北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321002200', 1, '2021-07-19 11:49:19', NULL, NULL), (17372, '', '满福街道', '5919938942bd47a28cef071ddf6544b6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321201000', 4, '满福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321201000', 1, '2021-07-19 11:49:21', NULL, NULL), (17384, '', '南隆街道办事处', '83702f16cc2e4925a54dd9d622facf72', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321100000', 4, '南隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321100000', 1, '2021-07-19 11:49:21', NULL, NULL), (17399, '', '老鸦镇', 'c27f5fefc32d4a809232c9301a9f5dfe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321102000', 4, '老鸦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321102000', 1, '2021-07-19 11:49:22', NULL, NULL), (17408, '', '永定镇', 'a41d5568b2ad49769d2acca34152b6a7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321103000', 4, '永定镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321103000', 1, '2021-07-19 11:49:22', NULL, NULL), (17416, '', '碑院镇', 'a8dd9af511f24770a74af98128d44456', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321104000', 4, '碑院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321104000', 1, '2021-07-19 11:49:23', NULL, NULL), (17424, '', '谢河镇', '86140bbe6b6c4af2a64faef6598baf4f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321105000', 4, '谢河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321105000', 1, '2021-07-19 11:49:23', NULL, NULL), (17435, '', '盘龙镇', '1435b868177a42209f40ec2926467b93', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321106000', 4, '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321106000', 1, '2021-07-19 11:49:24', NULL, NULL), (17449, '', '铁佛塘镇', '41cf3557272841808109afa95ec02ebc', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321107000', 4, '铁佛塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321107000', 1, '2021-07-19 11:49:24', NULL, NULL), (17460, '', '石河镇', '0535cf1ef8c743baa448532dbc698871', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321108000', 4, '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321108000', 1, '2021-07-19 11:49:25', NULL, NULL), (17467, '', '王家镇', '03b18f90b8ac4eec83b511fe427cbed6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321109000', 4, '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321109000', 1, '2021-07-19 11:49:25', NULL, NULL), (17485, '', '富利镇', 'a51a93e6c20b4b57a337b571c6fda380', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321147000', 4, '富利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321147000', 1, '2021-07-19 11:49:26', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (17495, '', '楠木镇便民服务中心', 'b4ebe7698fe346d39b392a7c49f811b7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321111000', 4, '楠木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321111000', 1, '2021-07-19 11:49:27', NULL, NULL), (17510, '', '长坪镇', '8bda379d1f064abab11d054e74ec1418', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321112000', 4, '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321112000', 1, '2021-07-19 11:49:28', NULL, NULL), (17522, '', '东坝镇', '931a418a92c64ffc9a6bed3d9ac5bb89', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'true', 'true', '511321113000', 4, '东坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321113000', 1, '2021-07-19 11:49:28', NULL, NULL), (17543, '', '河坝镇', '3481d5c012a24b45828c5bea2dfc4ab4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321114000', 4, '河坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321114000', 1, '2021-07-19 11:49:30', NULL, NULL), (17553, '', '定水镇', '6961204565a844f28551f671c52d53fe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321115000', 4, '定水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321115000', 1, '2021-07-19 11:49:30', NULL, NULL), (17573, '', '大王镇', 'd5459f7fd73e46e4864f25ecc06463de', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321116000', 4, '大王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321116000', 1, '2021-07-19 11:49:31', NULL, NULL), (17584, '', '黄金镇', '74cce34c01d64646996fd2a633844164', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321117000', 4, '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321117000', 1, '2021-07-19 11:49:32', NULL, NULL), (17609, '', '流马镇', '6db6ce34e57e4254ae59bc6bf978bcf3', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321118000', 4, '流马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321118000', 1, '2021-07-19 11:49:33', NULL, NULL), (17621, '', '建兴镇', '1b756b2a38884081b2c4a79d94d69d46', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'true', 'true', '511321119000', 4, '建兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321119000', 1, '2021-07-19 11:49:34', NULL, NULL), (17645, '', '三官镇', '348ffcaeb934499db48364b7ccb18e37', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'true', 'true', '511321120000', 4, '三官镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321120000', 1, '2021-07-19 11:49:35', NULL, NULL), (17655, '', '伏虎镇', '0de60cdfe2b048a9aa448cb64f1962d8', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321121000', 4, '伏虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321121000', 1, '2021-07-19 11:49:36', NULL, NULL), (17675, '', '双佛镇', '3e474fe5982948ac9af538abe691c02f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321122000', 4, '双佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321122000', 1, '2021-07-19 11:49:37', NULL, NULL), (17682, '', '花罐镇', 'fc11ae136e29471297d7eb9bbd5932d9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321123000', 4, '花罐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321123000', 1, '2021-07-19 11:49:37', NULL, NULL), (17695, '', '大桥镇', 'd4744bea01164fbe8cc2bf2b6421693c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321124000', 4, '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321124000', 1, '2021-07-19 11:49:38', NULL, NULL), (17709, '', '大河镇', 'dafb3564f4064492857331f55ae313a2', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321125000', 4, '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321125000', 1, '2021-07-19 11:49:39', NULL, NULL), (17721, '', '万年镇', 'ed28d18e1ae8457a859f52c9b84c0869', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321126000', 4, '万年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321126000', 1, '2021-07-19 11:49:39', NULL, NULL), (17732, '', '升钟镇', 'b1446872bcd04732b5936f8b8ad6a741', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321127000', 4, '升钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321127000', 1, '2021-07-19 11:49:40', NULL, NULL), (17752, '', '升水镇', '8976b39dc1114678a732ee939abbbcc4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321128000', 4, '升水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321128000', 1, '2021-07-19 11:49:41', NULL, NULL), (17761, '', '大坪镇', '6d80e6d6f7b7421d93535437c23eed77', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321129000', 4, '大坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321129000', 1, '2021-07-19 11:49:41', NULL, NULL), (17773, '', '神坝镇', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321130000', 4, '神坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321130000', 1, '2021-07-19 11:49:42', NULL, NULL), (17782, '', '八尔湖镇', 'b6ebdb9a349c4cb181589f979eb77d90', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'true', 'true', '511321215000', 4, '八尔湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321215000', 1, '2021-07-19 11:49:43', NULL, NULL), (17791, '', '石龙镇', '411f482dc2424a468caa20e50bcd5e6c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321202000', 4, '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321202000', 1, '2021-07-19 11:49:43', NULL, NULL), (17803, '', '西水镇', '89482a722eab452bb0bdb4cf122ceef5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321237000', 4, '西水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321237000', 1, '2021-07-19 11:49:44', NULL, NULL), (17815, '', '桐坪镇', 'fab2329aa8f04340a109ddf17e662083', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321245000', 4, '桐坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321245000', 1, '2021-07-19 11:49:44', NULL, NULL), (17827, '', '五灵乡', '2555e70b108d448ca3500c9f38cc70a9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321210000', 4, '五灵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321210000', 1, '2021-07-19 11:49:45', NULL, NULL), (17835, '', '小元乡', 'dca0fc6c297b485089f422792c7d17d4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321229000', 4, '小元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321229000', 1, '2021-07-19 11:49:46', NULL, NULL), (17843, '', '宏观乡', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321233000', 4, '宏观乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321233000', 1, '2021-07-19 11:49:46', NULL, NULL), (17852, '', '双峰乡', '90ddd90ce0b940b683abae05eec9707c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321238000', 4, '双峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321238000', 1, '2021-07-19 11:49:47', NULL, NULL), (17860, '', '太霞乡', '3fa72b1adafa43788f2863cb300e5bab', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'True', 'True', 'false', 'false', '511321243000', 4, '太霞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321243000', 1, '2021-07-19 11:49:47', NULL, NULL), (17868, '', '西充县', 'dd28826b7d80472391a854f4e59bfb22', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511325000000', 3, '西充县', 'ncsxcx.sczwfw.gov.cn', 1, '2021-07-19 11:49:48', NULL, NULL), (17869, '', '东太乡', '04b54e9c28a14bdabb64c2540ec15f0d', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325006300', 4, '东太乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325006300', 1, '2021-07-19 11:49:48', NULL, NULL), (17885, '', '晋城街道', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325100000', 4, '晋城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325100000', 1, '2021-07-19 11:49:49', NULL, NULL), (17914, '', '太平镇', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325101000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325101000', 1, '2021-07-19 11:49:51', NULL, NULL), (17932, '', '大全镇', '1aa78f06056949baa0b75818ad977998', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325102000', 4, '大全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325102000', 1, '2021-07-19 11:49:52', NULL, NULL), (17946, '', '仙林镇', '7bdb69f0ee8346b2b10c9482d1c0800b', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325103000', 4, '仙林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325103000', 1, '2021-07-19 11:49:52', NULL, NULL), (17959, '', '古楼镇', '88e7bfbf993f46979fc5290c71564188', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325104000', 4, '古楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325104000', 1, '2021-07-19 11:49:53', NULL, NULL), (17977, '', '义兴镇', 'cc7c5b597bbf4292bb8be06454b43acf', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325105000', 4, '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325105000', 1, '2021-07-19 11:49:54', NULL, NULL), (18000, '', '关文镇', 'dca13aa77b594c59b9ba255934ac6ae9', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325106000', 4, '关文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325106000', 1, '2021-07-19 11:49:56', NULL, NULL), (18014, '', '凤鸣镇', '3152db4bd394420abde802bd685e5797', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325107000', 4, '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325107000', 1, '2021-07-19 11:49:57', NULL, NULL), (18030, '', '青狮镇', '88c2ff13dfda4374aafbcf790df41ab4', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325108000', 4, '青狮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325108000', 1, '2021-07-19 11:49:58', NULL, NULL), (18050, '', '槐树镇', '0429d65f42a24ac088e7f3da49c02164', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325109000', 4, '槐树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325109000', 1, '2021-07-19 11:50:00', NULL, NULL), (18067, '', '鸣龙镇', 'f2a2397591434e5d987316b7d09b701d', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325110000', 4, '鸣龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325110000', 1, '2021-07-19 11:50:01', NULL, NULL), (18083, '', '双凤镇', '0c6f473b976d443fb3088e3d2a58d7bf', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325111000', 4, '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325111000', 1, '2021-07-19 11:50:02', NULL, NULL), (18102, '', '高院镇', '6f630894c48b43d5ba74776fc5c6e63f', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325112000', 4, '高院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325112000', 1, '2021-07-19 11:50:03', NULL, NULL), (18121, '', '仁和镇', 'ad5a8fe74fa344d79f12149be32e6bf0', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325113000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325113000', 1, '2021-07-19 11:50:05', NULL, NULL), (18144, '', '多扶镇', 'c7b10c1ec4c54e69a785efd70b4db475', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325114000', 4, '多扶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325114000', 1, '2021-07-19 11:50:06', NULL, NULL), (18163, '', '常林镇', '7a9e078cbb8047b6ac46862cd503c47f', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325202000', 4, '常林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325202000', 1, '2021-07-19 11:50:08', NULL, NULL), (18188, '', '占山乡', 'd09978b6fa2e462fad131ccaf81d4343', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325203000', 4, '占山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325203000', 1, '2021-07-19 11:50:09', NULL, NULL), (18210, '', '祥龙乡', 'cd337e01b8b7444d8570219f85ad9f56', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325226000', 4, '祥龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325226000', 1, '2021-07-19 11:50:11', NULL, NULL), (18227, '', '车龙乡', '2b6c8d16f2784dc3b3d5f620f56772f8', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325227000', 4, '车龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325227000', 1, '2021-07-19 11:50:12', NULL, NULL), (18249, '', '罐垭乡', 'ae2cb8a2924b412ebca47a53b95e8e43', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325232000', 4, '罐垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325232000', 1, '2021-07-19 11:50:14', NULL, NULL), (18263, '', '南台街道', 'b24d56d7b0a94b3183277f7200038be6', 'dd28826b7d80472391a854f4e59bfb22', 'False', 'True', 'false', 'false', '511325412000', 4, '南台街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325412000', 1, '2021-07-19 11:50:15', NULL, NULL), (18264, '', '莲池镇', 'b09563cfcec04dfc83024f9aa364405c', 'dd28826b7d80472391a854f4e59bfb22', 'True', 'True', 'false', 'false', '511325756000', 4, '莲池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325756000', 1, '2021-07-19 11:50:15', NULL, NULL), (18278, '', '仪陇县', 'f86d1e7e94e2471cadad8708a01ad708', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511324000000', 3, '仪陇县', 'ncsylx.sczwfw.gov.cn', 1, '2021-07-19 11:50:16', NULL, NULL), (18279, '', '大寅镇', '2a73ed25bf32477cb211c1f5615a12f7', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324028000', 4, '大寅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324028000', 1, '2021-07-19 11:50:17', NULL, NULL), (18299, '', '金城镇', 'e49f70d5ba944dc9b7e7b5011126b0db', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324100000', 4, '金城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324100000', 1, '2021-07-19 11:50:19', NULL, NULL), (18334, '', '新政镇', '3a0ec19df6b44c28ab101e21638cb112', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'true', 'true', '511324101000', 4, '新政镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324101000', 1, '2021-07-19 11:50:21', NULL, NULL), (18391, '', '马鞍镇', '44d4903c13b240979322cfe40c6d4613', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324102000', 4, '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324102000', 1, '2021-07-19 11:50:26', NULL, NULL), (18420, '', '永乐镇', '8c5b0749f7294e6cbede9d9d4e7e529c', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'true', 'true', '511324103000', 4, '永乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324103000', 1, '2021-07-19 11:50:28', NULL, NULL), (18446, '', '日兴镇', '7a9a1e42bf024515a9972a47cdb3a1ed', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324104000', 4, '日兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324104000', 1, '2021-07-19 11:50:30', NULL, NULL), (18473, '', '土门镇', '71daf9ea6a364f38bf7be33233cbe247', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324105000', 4, '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324105000', 1, '2021-07-19 11:50:32', NULL, NULL), (18500, '', '复兴镇', '3885d516ffcd41a9b4475bef94c5ab5a', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'true', 'true', '511324106000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324106000', 1, '2021-07-19 11:50:34', NULL, NULL), (18532, '', '先锋镇', '6b6c76ba45a04548a79023b9981f58ae', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324108000', 4, '先锋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324108000', 1, '2021-07-19 11:50:36', NULL, NULL), (18545, '', '三蛟镇', '55d3916271b94915be617c75c0b049ae', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324109000', 4, '三蛟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324109000', 1, '2021-07-19 11:50:37', NULL, NULL), (18559, '', '回春镇', '1e2efc5d87e84119b3004060c08d6ccf', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324110000', 4, '回春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324110000', 1, '2021-07-19 11:50:38', NULL, NULL), (18586, '', '柳垭镇', '0c505b33494b4b43b60739da7fa84191', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324111000', 4, '柳垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324111000', 1, '2021-07-19 11:50:40', NULL, NULL), (18603, '', '义路镇', 'a2c7d6cd1399425a9e5b3769734b7465', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324112000', 4, '义路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324112000', 1, '2021-07-19 11:50:42', NULL, NULL), (18616, '', '立山镇', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324113000', 4, '立山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324113000', 1, '2021-07-19 11:50:43', NULL, NULL), (18657, '', '三河镇', '1bdc9d50f149408fa3990283134a78ac', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324114000', 4, '三河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324114000', 1, '2021-07-19 11:50:46', NULL, NULL), (18679, '', '瓦子镇', 'c8944ec3d9b5483d83c7773ac35ca109', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324115000', 4, '瓦子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324115000', 1, '2021-07-19 11:50:48', NULL, NULL), (18692, '', '二道镇', 'ab2029ffb5c04d3f8cd905de68e877d5', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324117000', 4, '二道镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324117000', 1, '2021-07-19 11:50:49', NULL, NULL), (18716, '', '赛金镇', 'e424c91d5a33446684a9208ede86f13e', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324118000', 4, '赛金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324118000', 1, '2021-07-19 11:50:51', NULL, NULL), (18737, '', '丁字桥镇', '3eab9965d1694e15aeed6985a57f8dc5', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324119000', 4, '丁字桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324119000', 1, '2021-07-19 11:50:52', NULL, NULL), (18746, '', '大仪镇', '7009ad1043504b7b96730c5ee39b9acc', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324120000', 4, '大仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324120000', 1, '2021-07-19 11:50:53', NULL, NULL), (18763, '', '张公镇', 'ac4da3c47d914a73a92d16c84ba7f605', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324121000', 4, '张公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324121000', 1, '2021-07-19 11:50:54', NULL, NULL), (18778, '', '杨桥镇', 'cfd841fd773a4bd7a77192ddde3f4cee', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324124000', 4, '杨桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324124000', 1, '2021-07-19 11:50:55', NULL, NULL), (18796, '', '保平镇', '616759f21a11410fa234f44b48dbf75a', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324125000', 4, '保平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324125000', 1, '2021-07-19 11:50:57', NULL, NULL), (18817, '', '文星镇', '3cc48337de784581a7112163878ba29d', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324126000', 4, '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324126000', 1, '2021-07-19 11:50:58', NULL, NULL), (18833, '', '双胜镇', 'e07e137af9ff438f8714b67d0d56e36b', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324127000', 4, '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324127000', 1, '2021-07-19 11:51:00', NULL, NULL), (18859, '', '度门街道', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324128000', 4, '度门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324128000', 1, '2021-07-19 11:51:02', NULL, NULL), (18877, '', '铜鼓乡', '5a8af20d02fc400aa09079ad27def0c2', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324202000', 4, '铜鼓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324202000', 1, '2021-07-19 11:51:04', NULL, NULL), (18894, '', '凤仪乡', '49ab0a9fc17447389db35a97f8255c28', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324207000', 4, '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324207000', 1, '2021-07-19 11:51:05', NULL, NULL), (18910, '', '福临乡', '688aae730dd442f29b2f508e0546a828', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324210000', 4, '福临乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324210000', 1, '2021-07-19 11:51:07', NULL, NULL), (18922, '', '来仪乡', 'cb63146ac4de44f383c9ff10ff0c6977', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324212000', 4, '来仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324212000', 1, '2021-07-19 11:51:08', NULL, NULL), (18934, '', '思德镇', 'a147012a754c462f86c6e7f6aef6954f', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324217000', 4, '思德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324217000', 1, '2021-07-19 11:51:09', NULL, NULL), (18945, '', '板桥乡', 'bc2537a0775f45c6902c5fbd24c8c836', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324226000', 4, '板桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324226000', 1, '2021-07-19 11:51:09', NULL, NULL), (18959, '', '芭蕉乡', 'bd1d735314b845acb5a143871c0e9487', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324239000', 4, '芭蕉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324239000', 1, '2021-07-19 11:51:10', NULL, NULL), (18971, '', '柴井乡', '869bbf97f11f4c94b4556fd457d7f1a6', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324241000', 4, '柴井乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324241000', 1, '2021-07-19 11:51:11', NULL, NULL), (18990, '', '五福镇', '3fbefd3afb01451bbc290953ad624f2a', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324278000', 4, '五福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324278000', 1, '2021-07-19 11:51:13', NULL, NULL), (19006, '', '永光镇', '3ed9b34cc8ee42de886918f34aa68fd0', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324690000', 4, '永光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324690000', 1, '2021-07-19 11:51:14', NULL, NULL), (19018, '', '观紫镇', '3c46a3e614bf46f591ada2a5a493c1f8', 'f86d1e7e94e2471cadad8708a01ad708', 'True', 'True', 'false', 'false', '511324819000', 4, '观紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324819000', 1, '2021-07-19 11:51:15', NULL, NULL), (19032, '', '营山县', '166067235b214a6f99e5e47c1b764afe', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511322000000', 3, '营山县', 'ncsysx.sczwfw.gov.cn', 1, '2021-07-19 11:51:16', NULL, NULL), (19033, '', '绥安街道', 'b893696608aa41bb8fe1405827e24fb4', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322001000', 4, '绥安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322001000', 1, '2021-07-19 11:51:16', NULL, NULL), (19048, '', '朗池街道', '21752de2afb4457c9eb70a32343a0fdd', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322100000', 4, '朗池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322100000', 1, '2021-07-19 11:51:16', NULL, NULL), (19071, '', '渌井镇', 'f09d0c12f02c4a1eae2a811f5a21e892', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322101000', 4, '渌井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322101000', 1, '2021-07-19 11:51:18', NULL, NULL), (19084, '', '东升镇', 'df38b0f761db450aa262638b5e8dd7d9', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322102000', 4, '东升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322102000', 1, '2021-07-19 11:51:19', NULL, NULL), (19121, '', '骆市镇', 'd47ff7e751aa4f068039e88dd73b8787', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322103000', 4, '骆市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322103000', 1, '2021-07-19 11:51:21', NULL, NULL), (19164, '', '黄渡镇', '39cdbd8ca3354b008c5aac4fa48d9d97', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322104000', 4, '黄渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322104000', 1, '2021-07-19 11:51:24', NULL, NULL), (19192, '', '小桥镇', '237bab6ddf8347d4b542754c30466be7', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322105000', 4, '小桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322105000', 1, '2021-07-19 11:51:25', NULL, NULL), (19226, '', '灵鹫镇', '9a42266076cd456b9d030bdd02395418', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322106000', 4, '灵鹫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322106000', 1, '2021-07-19 11:51:27', NULL, NULL), (19253, '', '老林镇', 'b4f55dc74c1347678c1cfa0e5754f252', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322107000', 4, '老林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322107000', 1, '2021-07-19 11:51:29', NULL, NULL), (19277, '', '木桠镇', 'e86d65446ed24777bbc163df00d9ebb0', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322108000', 4, '木桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322108000', 1, '2021-07-19 11:51:31', NULL, NULL), (19300, '', '消水镇', 'c96b551d71bb4d24a2574add3da8122d', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322109000', 4, '消水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322109000', 1, '2021-07-19 11:51:32', NULL, NULL), (19330, '', '双流镇', '56e098754cf146bd88e74c34d2866901', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322110000', 4, '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322110000', 1, '2021-07-19 11:51:34', NULL, NULL), (19369, '', '绿水镇', '4e828d714d944598bf76834d1e39385a', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322111000', 4, '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322111000', 1, '2021-07-19 11:51:37', NULL, NULL), (19401, '', '新店镇', 'df778668dd3149aebc1b50c0153f60d4', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322114000', 4, '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322114000', 1, '2021-07-19 11:51:39', NULL, NULL), (19429, '', '回龙镇', '3e7f39aaad4e4f82b98a9bbb454342cd', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322115000', 4, '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322115000', 1, '2021-07-19 11:51:41', NULL, NULL), (19470, '', '星火镇', 'dae20df4da524c0a9406fc65708f5aa4', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322116000', 4, '星火镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322116000', 1, '2021-07-19 11:51:43', NULL, NULL), (19497, '', '西桥镇', '7632fc36dbf545ab96f54c3436ab16a7', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322117000', 4, '西桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322117000', 1, '2021-07-19 11:51:45', NULL, NULL), (19514, '', '城南街道', 'b3486c71829c4aa186c3f1a8d800b98e', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322118000', 4, '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322118000', 1, '2021-07-19 11:51:46', NULL, NULL), (19521, '', '望龙湖镇', 'ad03d363e0c3429384bc27a79d14ff71', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322202000', 4, '望龙湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322202000', 1, '2021-07-19 11:51:46', NULL, NULL), (19542, '', '木顶乡', 'e362ef3f754b4c7a8daa96f43b59a1b5', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322212000', 4, '木顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322212000', 1, '2021-07-19 11:51:47', NULL, NULL), (19563, '', '明德乡', '246b0a0c053e4313a84699d96232b098', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322216000', 4, '明德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322216000', 1, '2021-07-19 11:51:49', NULL, NULL), (19577, '', '太蓬乡', '7660382be8de45f8baee349e169a7946', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322219000', 4, '太蓬乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322219000', 1, '2021-07-19 11:51:49', NULL, NULL), (19600, '', '柏林乡', 'b28fd765eece432ca42f631f2f6727f7', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322221000', 4, '柏林乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322221000', 1, '2021-07-19 11:51:51', NULL, NULL), (19622, '', '悦中乡', '01b09f4d75304904999d98f3478b5d0f', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322225000', 4, '悦中乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322225000', 1, '2021-07-19 11:51:52', NULL, NULL), (19639, '', '大庙乡', '6f8b7fbd41f94e77ab2e054feaaf1d64', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322230000', 4, '大庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322230000', 1, '2021-07-19 11:51:52', NULL, NULL), (19667, '', '安化乡', 'a1d3a65541a742398f00283e74e8fc5b', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322232000', 4, '安化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322232000', 1, '2021-07-19 11:51:54', NULL, NULL), (19680, '', '清水乡', 'a79ce52a039043f6b9d9835d956dd000', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322237000', 4, '清水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322237000', 1, '2021-07-19 11:51:54', NULL, NULL), (19699, '', '青山镇', 'b624fb86ef994a7997fcaf0fe695a6ac', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322262000', 4, '三兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322262000', 1, '2021-07-19 11:51:55', NULL, NULL), (19717, '', '蓼叶镇', '187f2e12dc8a4566ab78e004900d6f12', '166067235b214a6f99e5e47c1b764afe', 'True', 'True', 'false', 'false', '511322671000', 4, '蓼叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322671000', 1, '2021-07-19 11:51:56', NULL, NULL), (19736, '', '蓬安县', 'b16510179de34db18a30e0e7fd390e2a', 'd9f01e465bbf4f06b12dda9480080f67', 'True', 'True', 'false', 'false', '511323000000', 3, '蓬安县', 'ncspax.sczwfw.gov.cn', 1, '2021-07-19 11:51:57', NULL, NULL), (19737, '', '周口街道办', 'd808ee1c35f248619153c302dea6f3bd', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323001000', 4, '周口街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323001000', 1, '2021-07-19 11:51:57', NULL, NULL), (19753, '', '相如街道', '1f49045c856845978899ff39bf198494', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323115000', 4, '相如街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323115000', 1, '2021-07-19 11:51:58', NULL, NULL), (19774, '', '锦屏镇', '8d6b87cfb94a4ca99db786094bc0cd73', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323101000', 4, '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323101000', 1, '2021-07-19 11:51:59', NULL, NULL), (19795, '', '巨龙镇', '7fe658addfa1431885fcce115f21a0e8', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323102000', 4, '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323102000', 1, '2021-07-19 11:52:01', NULL, NULL), (19815, '', '正源镇', 'b5af4964888f4eddbde428a4db93ae32', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323103000', 4, '正源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323103000', 1, '2021-07-19 11:52:02', NULL, NULL), (19830, '', '金溪镇', '5e65424cf5b54a548f31f922586b0fbd', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323105000', 4, '金溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323105000', 1, '2021-07-19 11:52:03', NULL, NULL), (19849, '', '徐家镇', 'a2e7747c9d8744a2af14d50157b9c6ba', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323106000', 4, '徐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323106000', 1, '2021-07-19 11:52:04', NULL, NULL), (19875, '', '河舒镇', 'cfa3077a92a245fc8b20ec0e3968fc36', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323107000', 4, '河舒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323107000', 1, '2021-07-19 11:52:05', NULL, NULL), (19914, '', '利溪镇', '65623c45eee34ec78ca3986d10b0e90a', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323108000', 4, '利溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323108000', 1, '2021-07-19 11:52:08', NULL, NULL), (19932, '', '龙蚕镇', '8939988b59694b9aa29987dc6d95093e', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323109000', 4, '龙蚕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323109000', 1, '2021-07-19 11:52:09', NULL, NULL), (19941, '', '杨家镇', '86e92755509a4feb9862db41820d3312', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323110000', 4, '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323110000', 1, '2021-07-19 11:52:09', NULL, NULL), (19957, '', '罗家镇', '79ccc7cb43fb46afb2166dec40b60996', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323111000', 4, '罗家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323111000', 1, '2021-07-19 11:52:10', NULL, NULL), (19967, '', '福德镇', '58acaa67edd34144907103275139569e', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323112000', 4, '福德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323112000', 1, '2021-07-19 11:52:11', NULL, NULL), (19981, '', '银汉镇', '40b6547d738a4d3697233e509fb9bdf4', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323113000', 4, '银汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323113000', 1, '2021-07-19 11:52:12', NULL, NULL), (19995, '', '兴旺镇', '913070e13c274e75851658eadf3a5512', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323114000', 4, '兴旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323114000', 1, '2021-07-19 11:52:13', NULL, NULL), (20013, '', '睦坝镇', '7877c18f6ea44bae82b7ccc486d9e2f8', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323205000', 4, '睦坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323205000', 1, '2021-07-19 11:52:14', NULL, NULL), (20025, '', '平头乡', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323208000', 4, '平头乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323208000', 1, '2021-07-19 11:52:14', NULL, NULL), (20038, '', '鲜店乡', '55b48fec88f646948fdad7518f764c1d', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323209000', 4, '鲜店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323209000', 1, '2021-07-19 11:52:15', NULL, NULL), (20054, '', '金甲乡', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323215000', 4, '金甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323215000', 1, '2021-07-19 11:52:16', NULL, NULL), (20071, '', '新园乡', '7161c58fcd584d448f3a3c0bfde17438', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323217000', 4, '新园乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323217000', 1, '2021-07-19 11:52:17', NULL, NULL), (20077, '', '石孔乡', 'f093bad2f1584c55a7fc97ae324eeba3', 'b16510179de34db18a30e0e7fd390e2a', 'True', 'True', 'false', 'false', '511323222000', 4, '石孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323222000', 1, '2021-07-19 11:52:18', NULL, NULL), (20083, '', '四川南充经济开发区', '8f945971432946139398042a6c6b6da9', 'd9f01e465bbf4f06b12dda9480080f67', 'False', 'True', 'false', 'false', '511349000000', 3, '南充经开区', 'ncsjkq.sczwfw.gov.cn', 1, '2021-07-19 11:52:18', NULL, NULL), (20084, '', '宜宾市', '8fc9422b1bca40fa86f12b028b33e6cf', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'true', 'true', '511500000000', 2, '宜宾市', 'ybs.sczwfw.gov.cn', 1, '2021-07-19 11:52:18', NULL, NULL), (20085, '', '翠屏区', '757245aa784545519aed253b29310589', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511502000000', 3, '翠屏区', 'ybscpq.sczwfw.gov.cn', 1, '2021-07-19 11:52:18', NULL, NULL), (20086, '', '合江门街道', '1b01f5486d63467aaa24eafbee797b47', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502012000', 4, '合江门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502012000', 1, '2021-07-19 11:52:18', NULL, NULL), (20093, '', '大观楼街道', '733069a846a14328bdf49036c64f8e77', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502015000', 4, '大观楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502015000', 1, '2021-07-19 11:52:18', NULL, NULL), (20100, '', '西郊街道', '4be36de9f23b4c9e8e0aefe572a626e6', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502006000', 4, '西郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502006000', 1, '2021-07-19 11:52:19', NULL, NULL), (20112, '', '安阜街道', '1eb3efd26ff640a09cd4eb81b4e0af09', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502007000', 4, '安阜街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502007000', 1, '2021-07-19 11:52:19', NULL, NULL), (20122, '', '象鼻街道', 'bd1f153b2fb6401aa459efb1b5ad2fbd', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502010000', 4, '象鼻街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502010000', 1, '2021-07-19 11:52:20', NULL, NULL), (20140, '', '白花镇', 'a0b7833d155946b2bc909015327075bc', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502208000', 4, '白花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502208000', 1, '2021-07-19 11:52:21', NULL, NULL), (20178, '', '菜坝镇', 'e61773e76b9d48308a8802b7042cabd5', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502102000', 4, '菜坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502102000', 1, '2021-07-19 11:52:23', NULL, NULL), (20192, '', '金坪镇', 'ad8d7fe724f24099b245e8183e978d41', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502105000', 4, '金坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502105000', 1, '2021-07-19 11:52:24', NULL, NULL), (20203, '', '金秋湖镇', 'a4b48e7d888f47b3a2faa5cfa42c71c3', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502110000', 4, '金秋湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502110000', 1, '2021-07-19 11:52:25', NULL, NULL), (20228, '', '李端镇', 'b55d8e09882d460dbd287c046b052178', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502109000', 4, '李端镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502109000', 1, '2021-07-19 11:52:27', NULL, NULL), (20242, '', '李庄镇', '18244370d0ac486697f224062f191a41', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502101000', 4, '李庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502101000', 1, '2021-07-19 11:52:28', NULL, NULL), (20259, '', '牟坪镇', '74874b21ea154466a834ecb65bc3049c', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502108000', 4, '牟坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502108000', 1, '2021-07-19 11:52:29', NULL, NULL), (20273, '', '双谊镇', 'e9edd01cd5b04d979a402227c54cc8c2', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502119000', 4, '双谊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502119000', 1, '2021-07-19 11:52:30', NULL, NULL), (20291, '', '思坡镇', '2c4ccece9b6342c99ed6d4cdb92c43f4', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502150000', 4, '思坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502150000', 1, '2021-07-19 11:52:31', NULL, NULL), (20304, '', '永兴镇', 'e41eb6dfff884254b83bc67305ae0656', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502104000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502104000', 1, '2021-07-19 11:52:32', NULL, NULL), (20324, '', '宗场镇', '9ec99da06215499ba504f7055fa0ecf9', '757245aa784545519aed253b29310589', 'True', 'True', 'false', 'false', '511502111000', 4, '宗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502111000', 1, '2021-07-19 11:52:33', NULL, NULL), (20335, '', '叙州区', 'a7bdba9d66fe4653aad3d2a436ef55ad', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511521000000', 3, '叙州区', 'ybsybx.sczwfw.gov.cn', 1, '2021-07-19 11:52:33', NULL, NULL), (20336, '', '柏溪街道', 'aea280f515f84022b885b8eadf343315', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521001000', 4, '柏溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521001000', 1, '2021-07-19 11:52:33', NULL, NULL), (20373, '', '南岸街道', '25b41683ce7e43f6bf1fc9502d01ca9e', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521002000', 4, '南岸街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521002000', 1, '2021-07-19 11:52:36', NULL, NULL), (20385, '', '赵场街道', 'f7787ffd1a3c4027ae5020a682a4e8da', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521003000', 4, '赵场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521003000', 1, '2021-07-19 11:52:36', NULL, NULL), (20416, '', '南广镇', '08260744791c4dc5b2dcfcb3a7d2b000', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521101000', 4, '南广镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521101000', 1, '2021-07-19 11:52:38', NULL, NULL), (20432, '', '观音镇', '3cc418b44cfb40f7912202f0da856193', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521103000', 4, '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521103000', 1, '2021-07-19 11:52:40', NULL, NULL), (20481, '', '横江镇', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521104000', 4, '横江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521104000', 1, '2021-07-19 11:52:43', NULL, NULL), (20504, '', '柳嘉镇', '27a091a35ca540b69269b4772d040a9b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521105000', 4, '柳嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521105000', 1, '2021-07-19 11:52:45', NULL, NULL), (20529, '', '泥溪镇', 'fe65b9ed36a04ba79938579ad0bc2801', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521106000', 4, '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521106000', 1, '2021-07-19 11:52:46', NULL, NULL), (20545, '', '蕨溪镇', '715eab405ad8423d8520b903739adac7', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521107000', 4, '蕨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521107000', 1, '2021-07-19 11:52:47', NULL, NULL), (20571, '', '商州镇', '9d10de1e666e4e44955770cd94b35d62', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521108000', 4, '商州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521108000', 1, '2021-07-19 11:52:49', NULL, NULL), (20585, '', '高场镇', 'ea9be20508b24c2d9387b2f4d68b3611', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521109000', 4, '高场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521109000', 1, '2021-07-19 11:52:50', NULL, NULL), (20600, '', '安边镇', '9fcba7011a9846a083f8aae41d4f3ddd', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521110000', 4, '安边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521110000', 1, '2021-07-19 11:52:51', NULL, NULL), (20610, '', '双龙镇', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521111000', 4, '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521111000', 1, '2021-07-19 11:52:52', NULL, NULL), (20634, '', '合什镇', '08b3c264c72c49ada684da963f136192', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521113000', 4, '合什镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521113000', 1, '2021-07-19 11:52:53', NULL, NULL), (20652, '', '樟海镇', '8f2f9481620c4fad85f70bd930505239', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521119000', 4, '樟海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521119000', 1, '2021-07-19 11:52:54', NULL, NULL), (20693, '', '龙池乡', 'fbac1dc04270424db3e3bff66132cf89', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521202000', 4, '龙池乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521202000', 1, '2021-07-19 11:52:57', NULL, NULL), (20702, '', '凤仪乡', '8bc940d42cf744b58b73af8c36887c1b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'True', 'True', 'false', 'false', '511521203000', 4, '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521203000', 1, '2021-07-19 11:52:58', NULL, NULL), (20713, '', '南溪区', '87509d3c2c37430e80f99e63a45059b5', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511503000000', 3, '南溪区', 'ybsnxq.sczwfw.gov.cn', 1, '2021-07-19 11:52:59', NULL, NULL), (20714, '', '南溪街道', '8e5d815b98de46dd93ce01b1723dccc0', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503001000', 4, '南溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503001000', 1, '2021-07-19 11:52:59', NULL, NULL), (20736, '', '罗龙街道', 'df63c9ba5000451b9c4e55436f2f4159', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503002000', 4, '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503002000', 1, '2021-07-19 11:53:01', NULL, NULL), (20749, '', '仙源街道', 'de30630feaed4c15a239861321cb65b0', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503003999', 4, '仙源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503003999', 1, '2021-07-19 11:53:02', NULL, NULL), (20764, '', '刘家镇', '2cb90912760b4e8b9a1036e79f0106b6', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503102000', 4, '刘家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503102000', 1, '2021-07-19 11:53:03', NULL, NULL), (20777, '', '江南镇', 'ae65ad6f89864a9d99d2fc4582b827ce', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503103000', 4, '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503103000', 1, '2021-07-19 11:53:04', NULL, NULL), (20797, '', '大观镇', '0d83eef0617d49aebdccd1aeb2bb0309', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503104000', 4, '大观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503104000', 1, '2021-07-19 11:53:06', NULL, NULL), (20818, '', '黄沙镇', 'daab94dc8d8045479bf64b1eadf53afb', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503106000', 4, '黄沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503106000', 1, '2021-07-19 11:53:07', NULL, NULL), (20826, '', '仙临镇', '2fe55ab01fd1432c80b38d75b3958806', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503107000', 4, '仙临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503107000', 1, '2021-07-19 11:53:08', NULL, NULL), (20850, '', '长兴镇', 'e9c1a6e9f70347e68ef29eac7803e909', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503108000', 4, '长兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503108000', 1, '2021-07-19 11:53:10', NULL, NULL), (20865, '', '裴石镇', '3fb285342d744e44a5e0dd764a7384a8', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503109000', 4, '裴石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503109000', 1, '2021-07-19 11:53:12', NULL, NULL), (20883, '', '汪家镇', '491cf62e9d304f54a2d9e24f981bc845', '87509d3c2c37430e80f99e63a45059b5', 'True', 'True', 'false', 'false', '511503614000', 4, '汪家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503614000', 1, '2021-07-19 11:53:13', NULL, NULL), (20896, '', '江安县', 'ce5de60fba794dd8a92cf234621923d8', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511523000000', 3, '江安县', 'ybsjax.sczwfw.gov.cn', 1, '2021-07-19 11:53:14', NULL, NULL), (20897, '', '下长镇', 'bed353c055b641c7840ac521581ec39d', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523555555', 4, '下长镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523555555', 1, '2021-07-19 11:53:14', NULL, NULL), (20909, '', '江安镇', '03715a04aaa840f3b59d6ff8ecaad05a', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523100000', 4, '江安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523100000', 1, '2021-07-19 11:53:15', NULL, NULL), (20925, '', '红桥镇', 'bcafb03318d04ef8829a9f4801b1fe84', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523101000', 4, '红桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523101000', 1, '2021-07-19 11:53:16', NULL, NULL), (20943, '', '怡乐镇', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523104000', 4, '怡乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523104000', 1, '2021-07-19 11:53:17', NULL, NULL), (20959, '', '留耕镇', '2cf327d9d5ae4778a83a8f420b5a3667', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523105000', 4, '留耕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523105000', 1, '2021-07-19 11:53:19', NULL, NULL), (20979, '', '五矿镇', 'd132e64e51fc4cc4a11adbc2acad2b72', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523108000', 4, '五矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523108000', 1, '2021-07-19 11:53:21', NULL, NULL), (20987, '', '迎安镇', '4f5dea4490ea403190e85044246defa4', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523109000', 4, '迎安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523109000', 1, '2021-07-19 11:53:21', NULL, NULL), (21008, '', '夕佳山镇', '4c44638058324ac88ef06ea970323736', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523110000', 4, '夕佳山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523110000', 1, '2021-07-19 11:53:23', NULL, NULL), (21035, '', '铁清镇', 'd8915a63561f40579515ae4278971d1f', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523112000', 4, '铁清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523112000', 1, '2021-07-19 11:53:25', NULL, NULL), (21051, '', '四面山镇', 'f6a93e876eaf4d8a876d02333a50ff20', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523113000', 4, '四面山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523113000', 1, '2021-07-19 11:53:26', NULL, NULL), (21079, '', '大井镇', '23bcdbc571f148fa84a98b7b0030bfe6', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523114000', 4, '大井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523114000', 1, '2021-07-19 11:53:28', NULL, NULL), (21092, '', '阳春镇', '96105564b709442f98ab1e3f0eb27151', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523115000', 4, '阳春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523115000', 1, '2021-07-19 11:53:29', NULL, NULL), (21131, '', '大妙镇', 'b441a28ee36c401cb380ff54ea8e936c', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523200000', 4, '大妙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523200000', 1, '2021-07-19 11:53:32', NULL, NULL), (21140, '', '仁和镇', '0d6a0afcf64442a6ad88ec708390431e', 'ce5de60fba794dd8a92cf234621923d8', 'True', 'True', 'false', 'false', '511523205000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523205000', 1, '2021-07-19 11:53:32', NULL, NULL), (21157, '', '长宁县', 'e7d070bba0924709a7f8107743ab8556', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511524000000', 3, '长宁县', 'ybscnx.sczwfw.gov.cn', 1, '2021-07-19 11:53:34', NULL, NULL), (21158, '', '竹海镇', '3a5c70f9de024eed95b60a12720c4a27', 'e7d070bba0924709a7f8107743ab8556', 'False', 'True', 'false', 'false', '511524649000', 4, '竹海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524649000', 1, '2021-07-19 11:53:34', NULL, NULL), (21159, '', '梅硐镇', '8980946b35c240099a0a2d234648b9ee', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524101000', 4, '梅硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524101000', 1, '2021-07-19 11:53:34', NULL, NULL), (21171, '', '双河镇', '59065e27c0be426cae5f70472f282ecd', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524102000', 4, '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524102000', 1, '2021-07-19 11:53:34', NULL, NULL), (21188, '', '硐底镇', 'f1ba3971e49346f783b434b9da255552', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524103000', 4, '硐底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524103000', 1, '2021-07-19 11:53:36', NULL, NULL), (21198, '', '花滩镇', '4f8ab844e3824a869b289fc785b95c7d', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524104000', 4, '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524104000', 1, '2021-07-19 11:53:36', NULL, NULL), (21209, '', '老翁镇', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524106000', 4, '老翁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524106000', 1, '2021-07-19 11:53:37', NULL, NULL), (21221, '', '古河镇', '347e609d04d34c7c9f777ace8782f25b', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524107000', 4, '古河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524107000', 1, '2021-07-19 11:53:38', NULL, NULL), (21232, '', '龙头镇', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524110000', 4, '龙头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524110000', 1, '2021-07-19 11:53:39', NULL, NULL), (21242, '', '铜鼓镇', 'af5825ec931147d5a4d8f553b1a5f993', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524112000', 4, '铜鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524112000', 1, '2021-07-19 11:53:39', NULL, NULL), (21256, '', '井江镇', '1aad7c77a31a4ff3a25ac934207bda56', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524113000', 4, '井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524113000', 1, '2021-07-19 11:53:40', NULL, NULL), (21265, '', '铜锣镇', '757e998000ba4e8ab7f836a0a8334f5e', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524200000', 4, '铜锣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524200000', 1, '2021-07-19 11:53:41', NULL, NULL), (21272, '', '梅白镇', 'd1dea3902f894141b44f83281f9e1ec0', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524208000', 4, '梅白乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524208000', 1, '2021-07-19 11:53:42', NULL, NULL), (21281, '', '长宁镇', '464892182cb2426389777f8c189efdb7', 'e7d070bba0924709a7f8107743ab8556', 'True', 'True', 'false', 'false', '511524314000', 4, '长宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524314000', 1, '2021-07-19 11:53:43', NULL, NULL), (21331, '', '高县', 'df13eca309fc4307b84bf1832ef0b965', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511525000000', 3, '高县', 'ybsgx.sczwfw.gov.cn', 1, '2021-07-19 11:53:47', NULL, NULL), (21332, '', '文江镇', '20e77e4dd27e43da947f728374cd8983', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525100000', 4, '文江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525100000', 1, '2021-07-19 11:53:47', NULL, NULL), (21359, '', '庆符镇', '4b620d4501b84758ac6fbdea5a1f62b3', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525101000', 4, '庆符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525101000', 1, '2021-07-19 11:53:49', NULL, NULL), (21395, '', '蕉村镇', '70e0bd8c446943458869c81f1652d9a2', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525106000', 4, '蕉村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525106000', 1, '2021-07-19 11:53:52', NULL, NULL), (21409, '', '胜天镇', '57b9b2b419e34780b7f20f93bb7cca28', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525110000', 4, '胜天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525110000', 1, '2021-07-19 11:53:53', NULL, NULL), (21423, '', '落润镇', 'e427fb79c8f34fdc876b731404027ee0', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525205000', 4, '落润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525205000', 1, '2021-07-19 11:53:54', NULL, NULL), (21436, '', '来复镇', '3fc47f89023a4bd1aa98e73c3ce4db46', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525331000', 4, '来复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525331000', 1, '2021-07-19 11:53:55', NULL, NULL), (21464, '', '嘉乐镇', '105df97a46934b6c9c4f336d61818add', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525521000', 4, '嘉乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525521000', 1, '2021-07-19 11:53:58', NULL, NULL), (21476, '', '复兴镇', 'b981af77d1ac4716b7149ad691c335c0', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525601000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525601000', 1, '2021-07-19 11:53:58', NULL, NULL), (21485, '', '罗场镇', '5eb76c1a346b4384a32122e915835186', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525633000', 4, '罗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525633000', 1, '2021-07-19 11:53:59', NULL, NULL), (21504, '', '可久镇', '61e95660b4f8422c9c5062ca63869445', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525646000', 4, '可久镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525646000', 1, '2021-07-19 11:54:01', NULL, NULL), (21519, '', '庆岭镇', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525653000', 4, '庆岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525653000', 1, '2021-07-19 11:54:02', NULL, NULL), (21536, '', '月江镇', '2d82fe4b535b4a3f822c3eb421c01b18', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525719000', 4, '月江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525719000', 1, '2021-07-19 11:54:03', NULL, NULL), (21547, '', '沙河镇', '9c26149cb5b44096b4d1a26fb5297b0e', 'df13eca309fc4307b84bf1832ef0b965', 'True', 'True', 'false', 'false', '511525923000', 4, '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525923000', 1, '2021-07-19 11:54:04', NULL, NULL), (21563, '', '筠连县', '5413bf35b1c649a49af8a100c4064445', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511527000000', 3, '筠连县', 'ybsjlx.sczwfw.gov.cn', 1, '2021-07-19 11:54:05', NULL, NULL), (21564, '', '筠连镇', '2b2fc931d0574eeab8c9243df8dc53e9', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527100000', 4, '筠连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527100000', 1, '2021-07-19 11:54:05', NULL, NULL), (21608, '', '腾达镇', 'bf67ba9eb8fd4c3c892c730e6512f94f', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527101000', 4, '腾达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527101000', 1, '2021-07-19 11:54:07', NULL, NULL), (21621, '', '巡司镇', '4fc34c94af514fbeba032ab2d30681a0', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527102000', 4, '巡司镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527102000', 1, '2021-07-19 11:54:08', NULL, NULL), (21647, '', '沐爱镇', 'b569185ce6d74976ae154456703c2c58', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527104000', 4, '沐爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527104000', 1, '2021-07-19 11:54:10', NULL, NULL), (21670, '', '镇舟镇', '28b57c010be642539fb5a8541702f5c2', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527107000', 4, '镇舟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527107000', 1, '2021-07-19 11:54:12', NULL, NULL), (21682, '', '大雪山镇', '5378db415c1f4598a0689ba7099de2a0', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527109000', 4, '大雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527109000', 1, '2021-07-19 11:54:12', NULL, NULL), (21699, '', '丰乐乡', 'fa3f622aa59946dca3a65e30b4c78b8a', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527204000', 4, '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527204000', 1, '2021-07-19 11:54:14', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (21710, '', '乐义乡', '6e4621f93b014615811de043bf7fc2c4', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527205000', 4, '乐义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527205000', 1, '2021-07-19 11:54:15', NULL, NULL), (21717, '', '团林苗族乡', '71873c4a98164837bcb94b33acc9ea22', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527208000', 4, '团林苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527208000', 1, '2021-07-19 11:54:15', NULL, NULL), (21724, '', '高坪苗族乡', 'a8108c8c628a4a8c992de3d41ec9fc09', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527210000', 4, '高坪苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527210000', 1, '2021-07-19 11:54:16', NULL, NULL), (21730, '', '蒿坝镇', '46aa5685ab654129910643891efa0251', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527774000', 4, '蒿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527774000', 1, '2021-07-19 11:54:16', NULL, NULL), (21742, '', '联合苗族乡', '0ed5775c67164d289241506f4258f2b1', '5413bf35b1c649a49af8a100c4064445', 'True', 'True', 'false', 'false', '511527844000', 4, '联合苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527844000', 1, '2021-07-19 11:54:17', NULL, NULL), (21748, '', '珙县', '56449521334c451e80e09690314563e9', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511526000000', 3, '珙县', 'ybsgox.sczwfw.gov.cn', 1, '2021-07-19 11:54:17', NULL, NULL), (21749, '', '珙泉镇', '542f4017caa745bdb2f85deb6336c9bc', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526100000', 4, '珙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526100000', 1, '2021-07-19 11:54:17', NULL, NULL), (21767, '', '巡场镇', 'dcde37016f0347aa86bdf3832e395929', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526101000', 4, '巡场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526101000', 1, '2021-07-19 11:54:19', NULL, NULL), (21790, '', '孝儿镇', '9ca4a56930a3436d8186743228942049', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526102000', 4, '孝儿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526102000', 1, '2021-07-19 11:54:20', NULL, NULL), (21818, '', '底洞镇', '46a0dd75933e49d398fc5ca92e5c3825', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526103000', 4, '底洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526103000', 1, '2021-07-19 11:54:22', NULL, NULL), (21839, '', '上罗镇', '341330e11626495cb6b116b2630f275b', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526104000', 4, '上罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526104000', 1, '2021-07-19 11:54:23', NULL, NULL), (21865, '', '洛表镇', '1db32478b29242f2a2d636f92810b750', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526105000', 4, '洛表镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526105000', 1, '2021-07-19 11:54:24', NULL, NULL), (21879, '', '洛亥镇', 'db66fdef76744d3da59e789afbb4187c', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526106000', 4, '洛亥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526106000', 1, '2021-07-19 11:54:25', NULL, NULL), (21890, '', '王家镇', '6e30cdac83974fa48e0ea5c43887b24d', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526107000', 4, '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526107000', 1, '2021-07-19 11:54:26', NULL, NULL), (21902, '', '沐滩镇', 'ea3e3d87864c4521858bf3230473ccb4', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526108000', 4, '沐滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526108000', 1, '2021-07-19 11:54:27', NULL, NULL), (21910, '', '曹营镇', '3aa3c6753284452eaa179ae95238ecfb', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526110000', 4, '曹营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526110000', 1, '2021-07-19 11:54:27', NULL, NULL), (21921, '', '玉和苗族乡', '6b5f7eb623e846a8916804b54786fb47', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526205000', 4, '玉和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526205000', 1, '2021-07-19 11:54:27', NULL, NULL), (21926, '', '罗渡苗族乡', '03897a2215a54547993ba74d940f168b', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526209000', 4, '罗渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526209000', 1, '2021-07-19 11:54:28', NULL, NULL), (21933, '', '观斗苗族乡', 'bb04fdbda130467fa54b1c3b9581c157', '56449521334c451e80e09690314563e9', 'True', 'True', 'false', 'false', '511526212000', 4, '观斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526212000', 1, '2021-07-19 11:54:28', NULL, NULL), (21938, '', '兴文县', '4f18395213524e90a80d4aef3f20d60d', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511528000000', 3, '兴文县', 'ybsxwx.sczwfw.gov.cn', 1, '2021-07-19 11:54:28', NULL, NULL), (21939, '', '古宋镇', 'd265783c4a6a450aaffe3d4e4af40806', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528100000', 4, '古宋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528100000', 1, '2021-07-19 11:54:28', NULL, NULL), (21985, '', '僰王山镇', '38d050cb971c4c0ea16a3926eb3f1e48', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528101000', 4, '僰王山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528101000', 1, '2021-07-19 11:54:31', NULL, NULL), (22011, '', '莲花镇', '45a6c68c1c22437597dc50b13a706438', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528105000', 4, '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528105000', 1, '2021-07-19 11:54:33', NULL, NULL), (22022, '', '九丝城镇', 'f9d6d1c0c2b443f3872b3e9efa3043ae', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528107000', 4, '九丝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528107000', 1, '2021-07-19 11:54:33', NULL, NULL), (22038, '', '周家镇', 'dda6ecea8a004a5fb987587292070659', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528110000', 4, '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528110000', 1, '2021-07-19 11:54:34', NULL, NULL), (22045, '', '五星镇', 'c4301767b9764d4b9fc9de3d7e9573af', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528111000', 4, '五星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528111000', 1, '2021-07-19 11:54:34', NULL, NULL), (22056, '', '大坝苗族乡', '34b944aa64f64e569e6b7b88a321f899', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528200000', 4, '大坝苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528200000', 1, '2021-07-19 11:54:35', NULL, NULL), (22069, '', '大河苗族乡', '37aaf183d6124fc3b282acb8e5584877', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528205000', 4, '大河苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528205000', 1, '2021-07-19 11:54:35', NULL, NULL), (22085, '', '麒麟苗族乡', 'f44db738173b41609bb49d7c4f1e73cb', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528206000', 4, '麒麟苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528206000', 1, '2021-07-19 11:54:36', NULL, NULL), (22103, '', '仙峰苗族乡', '575a7fcc517444e581803cd6479bbfa2', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528207000', 4, '仙峰苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528207000', 1, '2021-07-19 11:54:37', NULL, NULL), (22113, '', '石海镇', '28760faf535b4eeeb51a4a1262e837be', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528634000', 4, '石海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528634000', 1, '2021-07-19 11:54:38', NULL, NULL), (22122, '', '共乐镇', 'fe3f05daac334d9baa790ba1122522e1', '4f18395213524e90a80d4aef3f20d60d', 'True', 'True', 'false', 'false', '511528959000', 4, '共乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528959000', 1, '2021-07-19 11:54:38', NULL, NULL), (22134, '', '屏山县', '8da3668da3904b2dada93e968ea6eefa', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'false', 'false', '511529000000', 3, '屏山县', 'ybspsx.sczwfw.gov.cn', 1, '2021-07-19 11:54:39', NULL, NULL), (22135, '', '锦屏镇', '239031d5689b4794b688eba6b80aafe3', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529100000', 4, '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529100000', 1, '2021-07-19 11:54:39', NULL, NULL), (22159, '', '新市镇', 'ad93dd3bb3be40dea053b5f27a713f3b', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529101000', 4, '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529101000', 1, '2021-07-19 11:54:40', NULL, NULL), (22174, '', '中都镇', '3e74a4611c4548eaa5a4603c8d5b4a3d', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529102000', 4, '中都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529102000', 1, '2021-07-19 11:54:41', NULL, NULL), (22198, '', '龙华镇', '56cff8669ede4b2f927aa66d8aa0faa3', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529103000', 4, '龙华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529103000', 1, '2021-07-19 11:54:43', NULL, NULL), (22219, '', '新安镇', '1d339b65fbcb401cb2ce71b3c9650f1e', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529107000', 4, '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529107000', 1, '2021-07-19 11:54:44', NULL, NULL), (22234, '', '书楼镇', 'ce15b6a11cb945ebac007e59eeb1db87', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529109000', 4, '书楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529109000', 1, '2021-07-19 11:54:45', NULL, NULL), (22254, '', '屏山镇', '1aaacb90cee44936bad764913d93bcca', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529110000', 4, '屏山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529110000', 1, '2021-07-19 11:54:46', NULL, NULL), (22282, '', '清平彝族乡', 'addc4cbc58274841934a7edf0cafc621', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529126000', 4, '清平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529126000', 1, '2021-07-19 11:54:47', NULL, NULL), (22290, '', '屏边彝族乡', '9540df8b7bc347e2a35c197e87462364', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529140000', 4, '屏边彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529140000', 1, '2021-07-19 11:54:48', NULL, NULL), (22296, '', '夏溪乡', '45f98a713dff4242848d390d2b324444', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529208200', 4, '夏溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529208200', 1, '2021-07-19 11:54:48', NULL, NULL), (22304, '', '大乘镇', '78e2e14bd3a143769eb368378ccb1f39', '8da3668da3904b2dada93e968ea6eefa', 'True', 'True', 'false', 'false', '511529609000', 4, '大乘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529609000', 1, '2021-07-19 11:54:49', NULL, NULL), (22314, '', '两海示范区', 'd4dfbb9945b24d35890514f4709b861d', '8fc9422b1bca40fa86f12b028b33e6cf', 'False', 'True', 'false', 'false', '511563000000', 3, '两海示范区', 'ybslhsfq.sczwfw.gov.cn', 1, '2021-07-19 11:54:50', NULL, NULL), (22315, '', '三江新区', '0df4c682edb2455a89c8914915eb387b', '8fc9422b1bca40fa86f12b028b33e6cf', 'True', 'True', 'true', 'true', '511530000000', 3, '三江新区', 'ybslgjkq.sczwfw.gov.cn', 1, '2021-07-19 11:54:50', NULL, NULL), (22316, '', '江南镇', '11a9a5e6a2f641828c7d5c10d1ac166c', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530084100', 4, '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530084100', 1, '2021-07-19 11:54:50', NULL, NULL), (22335, '', '罗龙街道', '50727b3a9c6142d497feca1c463f415c', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530138000', 4, '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530138000', 1, '2021-07-19 11:54:51', NULL, NULL), (22348, '', '宋家镇', '0add9bd703554c1f924395ca6dddc8e9', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530605000', 4, '宋家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530605000', 1, '2021-07-19 11:54:51', NULL, NULL), (22361, '', '白沙湾街道', '0ba95994cb4741328ef88b3c41a5e26b', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530008000', 4, '白沙湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530008000', 1, '2021-07-19 11:54:52', NULL, NULL), (22376, '', '沙坪街道', 'a12ec8e217c3437eb6b9a924dd8e1eb7', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530011000', 4, '沙坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530011000', 1, '2021-07-19 11:54:53', NULL, NULL), (22396, '', '双城街道', '147d20b64e7f417aa03f7d6aab0a7a6e', '0df4c682edb2455a89c8914915eb387b', 'True', 'True', 'false', 'false', '511530710003', 4, '双城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530710003', 1, '2021-07-19 11:54:54', NULL, NULL), (22414, '', '广安市', 'f1812fb4fc144c0c89f4ff952f9e6a0d', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511600000000', 2, '广安市', 'gas.sczwfw.gov.cn', 1, '2021-07-19 11:54:55', NULL, NULL), (22415, '', '广安区', '8d22ddf481df4619b8c02f923e58e386', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511602000000', 3, '广安区', 'gasgaq.sczwfw.gov.cn', 1, '2021-07-19 11:54:55', NULL, NULL), (22416, '', '中桥街道', '563ab39d1fc84476b64e24ed0f019e26', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602006000', 4, '中桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602006000', 1, '2021-07-19 11:54:55', NULL, NULL), (22425, '', '恒升镇', '573311f8b7d44023ae86685a5767c50f', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602121000', 4, '恒升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602121000', 1, '2021-07-19 11:54:56', NULL, NULL), (22442, '', '白马乡', '0542dbcac4ea4b5fbd251abbea8e071f', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602174000', 4, '白马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602174000', 1, '2021-07-19 11:54:57', NULL, NULL), (22450, '', '龙安乡', 'e86ed0f87e2844bba1d77ade4478e625', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602182000', 4, '龙安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602182000', 1, '2021-07-19 11:54:57', NULL, NULL), (22457, '', '北辰街道', '8e4214a188de4b41b748ff85ee0690c2', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602241000', 4, '北辰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602241000', 1, '2021-07-19 11:54:58', NULL, NULL), (22466, '', '万盛街道', 'f9c90fa2697f4d929ee0994e47926e82', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602280000', 4, '万盛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602280000', 1, '2021-07-19 11:54:59', NULL, NULL), (22472, '', '兴平镇', 'cfc8ce3dd68c480391e13dd6af60b99d', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602304000', 4, '兴平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602304000', 1, '2021-07-19 11:54:59', NULL, NULL), (22489, '', '彭家乡', '2144c737f65c48b3bb0da380053ebc98', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602328000', 4, '彭家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602328000', 1, '2021-07-19 11:55:00', NULL, NULL), (22496, '', '东岳镇', '31e095a68a9a4c1090af3594467ac265', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602386000', 4, '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602386000', 1, '2021-07-19 11:55:01', NULL, NULL), (22505, '', '白市镇', 'a5cdd4367b39487e8614142f8441e2f6', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602468000', 4, '白市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602468000', 1, '2021-07-19 11:55:02', NULL, NULL), (22518, '', '官盛镇', '11a5383b6de54d5ca6fccddf4af0393b', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602515000', 4, '官盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602515000', 1, '2021-07-19 11:55:02', NULL, NULL), (22541, '', '浓洄街道', 'b71da98b0bc34fde97b33feba9398b76', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602533000', 4, '浓洄街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602533000', 1, '2021-07-19 11:55:04', NULL, NULL), (22548, '', '悦来镇', '377447d3fcde4258ab3c31e3713155b5', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602684000', 4, '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602684000', 1, '2021-07-19 11:55:04', NULL, NULL), (22561, '', '石笋镇', '6ab9f77b9c6b47bc81b9b996952b01f9', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602695000', 4, '石笋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602695000', 1, '2021-07-19 11:55:05', NULL, NULL), (22579, '', '大龙镇', 'f4d286acdba24c90820ca032adde0c41', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602752000', 4, '大龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602752000', 1, '2021-07-19 11:55:06', NULL, NULL), (22597, '', '大安镇', 'd38ef420513b41c2b5cfbe4c6a8bdf05', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602763000', 4, '大安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602763000', 1, '2021-07-19 11:55:07', NULL, NULL), (22607, '', '花桥镇', 'd3743c01b53e471eac3c92326d52139d', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602774000', 4, '花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602774000', 1, '2021-07-19 11:55:08', NULL, NULL), (22642, '', '肖溪镇', '6dc4f08bc86d45d098dee945cd1f80f4', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602919000', 4, '肖溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602919000', 1, '2021-07-19 11:55:10', NULL, NULL), (22660, '', '井河镇', 'a5c1bc4a05a8438a97fd3a963de50f3a', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602929000', 4, '井河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602929000', 1, '2021-07-19 11:55:11', NULL, NULL), (22683, '', '龙台镇', '0fa27e24ab5b464dad08e413855ce302', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602995000', 4, '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602995000', 1, '2021-07-19 11:55:13', NULL, NULL), (22705, '', '广福街道', 'bd29176ed159463980d578371d90796b', '8d22ddf481df4619b8c02f923e58e386', 'True', 'True', 'false', 'false', '511602999000', 4, '广福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602999000', 1, '2021-07-19 11:55:14', NULL, NULL), (22711, '', '前锋区', '9476bb6dede646e3ba3c45682b07be56', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511603000000', 3, '前锋区', 'gasqfq.sczwfw.gov.cn', 1, '2021-07-19 11:55:15', NULL, NULL), (22712, '', '大佛寺街道', '5bfeabe392814cb7a004d475e227cb66', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603002000', 4, '大佛寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603002000', 1, '2021-07-19 11:55:15', NULL, NULL), (22723, '', '桂兴镇', '992623fcab934c4cbad79613f0dc5b25', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603101000', 4, '桂兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603101000', 1, '2021-07-19 11:55:16', NULL, NULL), (22737, '', '观阁镇', '70e0c621e103438ca18d25d4afb44af6', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603102000', 4, '观阁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603102000', 1, '2021-07-19 11:55:17', NULL, NULL), (22753, '', '代市镇', '996a50912a0045ac8a6acc0424931a20', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603104000', 4, '代市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603104000', 1, '2021-07-19 11:55:18', NULL, NULL), (22780, '', '龙滩镇', '2a3042bfa0e847a08650cb9b0c7dac56', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603218000', 4, '龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603218000', 1, '2021-07-19 11:55:20', NULL, NULL), (22789, '', '观塘镇', 'bde20f14fa7c45c7a89ba783d68cb8e8', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603399000', 4, '观塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603399000', 1, '2021-07-19 11:55:20', NULL, NULL), (22805, '', '虎城镇', '67f9b2c8e8c64ce1a9af6a35f8dc673b', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603741000', 4, '虎城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603741000', 1, '2021-07-19 11:55:21', NULL, NULL), (22817, '', '广兴镇', 'cf25a50d54c3408c9fd2b121cf11c760', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603749000', 4, '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603749000', 1, '2021-07-19 11:55:22', NULL, NULL), (22827, '', '龙塘街道', '97d33ec94b074d5ca5bcd09c67d34c52', '9476bb6dede646e3ba3c45682b07be56', 'True', 'True', 'false', 'false', '511603791000', 4, '龙塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603791000', 1, '2021-07-19 11:55:22', NULL, NULL), (22842, '', '华蓥市', '139bfc9bb3e74202a39113adbd6f536e', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511681000000', 3, '华蓥市', 'gashys.sczwfw.gov.cn', 1, '2021-07-19 11:55:23', NULL, NULL), (22843, '', '古桥街道', '5b3213af14a242f29617867245bf46b5', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681394000', 4, '古桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681394000', 1, '2021-07-19 11:55:23', NULL, NULL), (22849, '', '双河街道', '3a0ba5a9dcae460d851f1efbc088a77b', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681001000', 4, '双河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681001000', 1, '2021-07-19 11:55:24', NULL, NULL), (22866, '', '明月镇', '79bb292f640f4023a2c09f5aded03f6a', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681104000', 4, '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681104000', 1, '2021-07-19 11:55:25', NULL, NULL), (22876, '', '红岩乡', '0d505bee85b14ae6918ce1dc8ecc8145', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681123000', 4, '红岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681123000', 1, '2021-07-19 11:55:25', NULL, NULL), (22881, '', '禄市镇', '9235116858524f6f9229e6337e1bdde0', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681229000', 4, '禄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681229000', 1, '2021-07-19 11:55:25', NULL, NULL), (22890, '', '阳和镇', '1696bd819365466d8555b5d4cf43b0a4', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681256000', 4, '阳和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681256000', 1, '2021-07-19 11:55:26', NULL, NULL), (22900, '', '天池镇', 'fc069f753bb840ea90e29732c5a7dc61', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681350000', 4, '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681350000', 1, '2021-07-19 11:55:26', NULL, NULL), (22908, '', '溪口镇', 'd1b3f45a456d4a41a3d2c9419b0b1ced', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681379000', 4, '溪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681379000', 1, '2021-07-19 11:55:27', NULL, NULL), (22917, '', '华龙街道', '50ccd53af4b040c4b37d5279cc8c6d02', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681603000', 4, '华龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681603000', 1, '2021-07-19 11:55:27', NULL, NULL), (22925, '', '庆华镇', '794d0e2093674f91a7fd0a18458c7af3', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681832000', 4, '庆华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681832000', 1, '2021-07-19 11:55:28', NULL, NULL), (22936, '', '永兴镇', '258bc995543346e1b37639123f5eeb35', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681878000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681878000', 1, '2021-07-19 11:55:28', NULL, NULL), (22945, '', '高兴镇', '1accec7292e847a2a4336372a408c06b', '139bfc9bb3e74202a39113adbd6f536e', 'True', 'True', 'false', 'false', '511681900000', 4, '高兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681900000', 1, '2021-07-19 11:55:29', NULL, NULL), (22962, '', '岳池县', '11dfd01c6cfc4171b73d564e7b13a29b', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511621000000', 3, '岳池县', 'gasycx.sczwfw.gov.cn', 1, '2021-07-19 11:55:30', NULL, NULL), (22963, '', '九龙街道', '8de6681ad0a543aca041859236cc4652', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621001000', 4, '九龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621001000', 1, '2021-07-19 11:55:30', NULL, NULL), (23000, '', '朝阳街道', '8c188f295fe7403086f969b88fceeb69', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621002000', 4, '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621002000', 1, '2021-07-19 11:55:32', NULL, NULL), (23024, '', '花园镇', 'c8bd823a5d0c448e8fcaa95fbd787354', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621101000', 4, '花园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621101000', 1, '2021-07-19 11:55:33', NULL, NULL), (23058, '', '坪滩镇', '53674301b0b04e9c9dbc95b259f97d02', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621102000', 4, '坪滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621102000', 1, '2021-07-19 11:55:35', NULL, NULL), (23084, '', '龙孔镇', 'd469159720b84235b1b9e528113b1e8f', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'False', 'false', 'false', '511621103000', 4, '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621103000', 1, '2021-07-19 11:55:37', NULL, NULL), (23096, '', '镇裕镇', 'fef4e6231f2141e48bf0c63a258a00e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621104000', 4, '镇裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621104000', 1, '2021-07-19 11:55:38', NULL, NULL), (23109, '', '白庙镇', '81721d7264ae4245838ac5dd7c4f4829', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621105000', 4, '白庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621105000', 1, '2021-07-19 11:55:39', NULL, NULL), (23120, '', '酉溪镇', '546ada5b36b94765b4b3965daf798d12', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621106000', 4, '酉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621106000', 1, '2021-07-19 11:55:40', NULL, NULL), (23148, '', '同兴镇', '00273d3bc9e345db81357c9d0a07cac2', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621107000', 4, '同兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621107000', 1, '2021-07-19 11:55:42', NULL, NULL), (23156, '', '兴隆镇', '71e4961c30734a6da116c375b3ca2e4c', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621108000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621108000', 1, '2021-07-19 11:55:43', NULL, NULL), (23163, '', '秦溪镇', 'c617d5545d5e4c9c90f4446adaa8a6e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621109000', 4, '秦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621109000', 1, '2021-07-19 11:55:43', NULL, NULL), (23171, '', '顾县镇', 'ec73346f2d4941ad98f26705f1e81836', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621110000', 4, '顾县镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621110000', 1, '2021-07-19 11:55:44', NULL, NULL), (23214, '', '苟角镇', '1b7e72d92e3849b3956a4614c7900ce7', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621111000', 4, '苟角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621111000', 1, '2021-07-19 11:55:46', NULL, NULL), (23246, '', '天平镇', 'b739ae3148dc48f3b6f7c001fd5ecc48', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621112000', 4, '天平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621112000', 1, '2021-07-19 11:55:49', NULL, NULL), (23268, '', '石垭镇', '442b4c0f52da424286c6c6192ab31d1d', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621113000', 4, '石垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621113000', 1, '2021-07-19 11:55:50', NULL, NULL), (23271, '', '乔家镇', '71fbcb17ad31464cb755e718cdd4cf41', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621114000', 4, '乔家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621114000', 1, '2021-07-19 11:55:50', NULL, NULL), (23277, '', '罗渡镇', '586cd9acc8364e9bb0050a3e5358b7e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621115000', 4, '罗渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621115000', 1, '2021-07-19 11:55:51', NULL, NULL), (23296, '', '裕民镇', 'c850eaf1def84fc18fa9a1cc201dd61e', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621116000', 4, '裕民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621116000', 1, '2021-07-19 11:55:52', NULL, NULL), (23298, '', '中和镇', '53b8f2304d594d54918fd1c8e9d8e5e6', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621117000', 4, '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621117000', 1, '2021-07-19 11:55:52', NULL, NULL), (23314, '', '新场镇', '8e65cecc232f4cbb9fc6f2417cdfb1ca', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621118000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621118000', 1, '2021-07-19 11:55:54', NULL, NULL), (23329, '', '临溪镇', 'b6dfdd3237c94c328173a3ccfa1c1616', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621121000', 4, '临溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621121000', 1, '2021-07-19 11:55:55', NULL, NULL), (23337, '', '西板镇', '391696baf2a047c7a2f95e4d84c1dd20', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621122000', 4, '西板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621122000', 1, '2021-07-19 11:55:55', NULL, NULL), (23349, '', '齐福镇', '6007d8434284457d98b1041357ec3f77', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621123000', 4, '齐福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621123000', 1, '2021-07-19 11:55:56', NULL, NULL), (23361, '', '伏龙镇', '07b7df1710724a1698ec506042e7d881', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621124000', 4, '伏龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621124000', 1, '2021-07-19 11:55:57', NULL, NULL), (23377, '', '黄龙乡', 'feb26cb31e7149c6b5b7041253289805', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621212000', 4, '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621212000', 1, '2021-07-19 11:55:58', NULL, NULL), (23385, '', '鱼峰乡', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'True', 'false', 'false', '511621216000', 4, '鱼峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621216000', 1, '2021-07-19 11:55:59', NULL, NULL), (23388, '', '普安镇', '2c8b0840d0f24238acb5081a4e77378e', '11dfd01c6cfc4171b73d564e7b13a29b', 'True', 'False', 'false', 'false', '511621426000', 4, '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621426000', 1, '2021-07-19 11:55:59', NULL, NULL), (23390, '', '岳池县经开区', '19e9ec6e42314476bc5b2faf175af40d', '11dfd01c6cfc4171b73d564e7b13a29b', 'False', 'True', 'false', 'false', '511621306000', 4, '岳池县经开区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621306000', 1, '2021-07-19 11:55:59', NULL, NULL), (23391, '', '岳池县高新区', '3da51f82d2164778a71a84b39f259247', '11dfd01c6cfc4171b73d564e7b13a29b', 'False', 'True', 'false', 'false', '511621312000', 4, '岳池县高新区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621312000', 1, '2021-07-19 11:55:59', NULL, NULL), (23392, '', '武胜县', '3fe653bc681146a2990e11c5bdd47088', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511622000000', 3, '武胜县', 'gaswsx.sczwfw.gov.cn', 1, '2021-07-19 11:55:59', NULL, NULL), (23393, '', '沿口镇', 'd24cacfeb9d847e8ae8afa98110a6c68', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622100000', 4, '沿口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622100000', 1, '2021-07-19 11:55:59', NULL, NULL), (23436, '', '中心镇', 'b7adb7f7fb934f67bacdcd9f5583d773', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622101000', 4, '中心镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622101000', 1, '2021-07-19 11:56:03', NULL, NULL), (23455, '', '烈面镇', '407deba65c8b4af8a9429fd067fc262a', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622102000', 4, '烈面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622102000', 1, '2021-07-19 11:56:04', NULL, NULL), (23479, '', '飞龙镇', 'b4912f3933354cd18d3a8a74a91eacdf', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622103000', 4, '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622103000', 1, '2021-07-19 11:56:06', NULL, NULL), (23497, '', '乐善镇', 'c353e42d22e9438e8311f9871e4dfdde', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622104000', 4, '乐善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622104000', 1, '2021-07-19 11:56:08', NULL, NULL), (23518, '', '万善镇', 'fa6d4db4de8149ddb0309e77466df347', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622105000', 4, '万善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622105000', 1, '2021-07-19 11:56:10', NULL, NULL), (23533, '', '龙女镇', '3ead03a1f4b54dc28d4742841a515d4f', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622106000', 4, '龙女镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622106000', 1, '2021-07-19 11:56:11', NULL, NULL), (23548, '', '三溪镇', '610915ff88554ac49b6afbbdaa0a0965', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622107000', 4, '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622107000', 1, '2021-07-19 11:56:12', NULL, NULL), (23559, '', '赛马镇', '4fe7c5c629dc46f9a9149e1e88d787d4', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622108000', 4, '赛马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622108000', 1, '2021-07-19 11:56:13', NULL, NULL), (23582, '', '胜利镇', '0360995b8915468c851ec11389cb3ded', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622109000', 4, '胜利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622109000', 1, '2021-07-19 11:56:15', NULL, NULL), (23599, '', '金牛镇', 'd18f138eff20497e8d746aa93b24a58d', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622110000', 4, '金牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622110000', 1, '2021-07-19 11:56:16', NULL, NULL), (23610, '', '清平镇', '00ae09424c24479da38b5ef93635488c', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622111000', 4, '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622111000', 1, '2021-07-19 11:56:17', NULL, NULL), (23622, '', '街子镇', 'e719846d56774b138ad072126af9712c', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622112000', 4, '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622112000', 1, '2021-07-19 11:56:18', NULL, NULL), (23640, '', '万隆镇', 'a1cf22e8a6b64618b4c830e1a5c4693b', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622113000', 4, '万隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622113000', 1, '2021-07-19 11:56:19', NULL, NULL), (23657, '', '礼安镇', 'ef10ebfe13e049dbb0241f5cd1cd7636', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622114000', 4, '礼安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622114000', 1, '2021-07-19 11:56:20', NULL, NULL), (23665, '', '华封镇', '07bad344f4a24ae699f1bf5f28cb20d8', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622115000', 4, '华封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622115000', 1, '2021-07-19 11:56:21', NULL, NULL), (23674, '', '宝箴塞镇', '9c1d8dcd62b442d2934343775cad6556', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622116000', 4, '宝箴塞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622116000', 1, '2021-07-19 11:56:21', NULL, NULL), (23684, '', '鸣钟镇', 'dfeef0ae78e34b3b8aacc8a23f422f1c', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622200000', 4, '鸣钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622200000', 1, '2021-07-19 11:56:22', NULL, NULL), (23695, '', '真静乡', '107702f438dd469eb7e1a92357f1c98c', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622201000', 4, '真静乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622201000', 1, '2021-07-19 11:56:23', NULL, NULL), (23703, '', '猛山乡', '2838b0ab828d47c7be1a905b40aec539', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622202000', 4, '猛山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622202000', 1, '2021-07-19 11:56:23', NULL, NULL), (23711, '', '双星乡', 'b766fba8270647669b626504dbea0875', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622203000', 4, '双星乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622203000', 1, '2021-07-19 11:56:24', NULL, NULL), (23720, '', '石盘镇', 'afa01d7090044c70b6f50fd1007e2e02', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622205000', 4, '石盘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622205000', 1, '2021-07-19 11:56:24', NULL, NULL), (23730, '', '鼓匠乡', '43304162c9464746b107bc24c41d9564', '3fe653bc681146a2990e11c5bdd47088', 'True', 'True', 'false', 'false', '511622208000', 4, '鼓匠乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622208000', 1, '2021-07-19 11:56:25', NULL, NULL), (23740, '', '邻水县', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511623000000', 3, '邻水县', 'gaslsx.sczwfw.gov.cn', 1, '2021-07-19 11:56:26', NULL, NULL), (23741, '', '高滩镇', 'caed211420914261972aa3a61809ae00', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623000439', 4, '高滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623000439', 1, '2021-07-19 11:56:26', NULL, NULL), (23758, '', '鼎屏镇', 'db441d4f475b404fa80faf37f653f6cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623144000', 4, '鼎屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623144000', 1, '2021-07-19 11:56:27', NULL, NULL), (23794, '', '牟家镇', 'c1fabae5472a42e5a1374fe96e3e271a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623183000', 4, '牟家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623183000', 1, '2021-07-19 11:56:29', NULL, NULL), (23807, '', '袁市镇', 'ee4e2f2ffbf14c4fbe57812578a3eb84', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623208000', 4, '袁市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623208000', 1, '2021-07-19 11:56:29', NULL, NULL), (23830, '', '兴仁镇', 'bf6565f5f9334ea7b8c625ccf27b03b6', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623341000', 4, '兴仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623341000', 1, '2021-07-19 11:56:31', NULL, NULL), (23844, '', '石滓镇', 'cb8b4092573b4a4da5e38c38694aa907', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623372000', 4, '石滓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623372000', 1, '2021-07-19 11:56:31', NULL, NULL), (23857, '', '丰禾镇', 'adb41c128beb45eaac6361a59b3568e1', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623388000', 4, '丰禾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623388000', 1, '2021-07-19 11:56:32', NULL, NULL), (23884, '', '合流镇', '76268ee253ee4a3cb5b2716f13bfd5c5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623401000', 4, '合流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623401000', 1, '2021-07-19 11:56:34', NULL, NULL), (23899, '', '八耳镇', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623432000', 4, '八耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623432000', 1, '2021-07-19 11:56:35', NULL, NULL), (23908, '', '观音桥镇', '51c77a52d31942f484ec25b78bb6a1ad', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623454000', 4, '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623454000', 1, '2021-07-19 11:56:35', NULL, NULL), (23921, '', '黎家镇', 'cf660135f74d4f3d91ee36c159bf9c70', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623457000', 4, '黎家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623457000', 1, '2021-07-19 11:56:36', NULL, NULL), (23929, '', '梁板镇', '3fff8bdbe0c6434182af2fb0aa762ea9', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623471000', 4, '梁板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623471000', 1, '2021-07-19 11:56:36', NULL, NULL), (23935, '', '复盛镇', '32a6cb879ff545ca8cace17c20638ba5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623484000', 4, '复盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623484000', 1, '2021-07-19 11:56:37', NULL, NULL), (23944, '', '九龙镇', '8354cec67de248e18c326f2db26c9125', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623504000', 4, '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623504000', 1, '2021-07-19 11:56:37', NULL, NULL), (23964, '', '王家镇', '7791e1dc821840d1b5f8dc3c3176d06e', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623602000', 4, '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623602000', 1, '2021-07-19 11:56:38', NULL, NULL), (23973, '', '三古镇', '0c3295d4be234a0a9a9d17eaa5a04521', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623649000', 4, '三古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623649000', 1, '2021-07-19 11:56:39', NULL, NULL), (23982, '', '太和镇', '460cd407a83247f1902d6d69af9d73a4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623711000', 4, '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623711000', 1, '2021-07-19 11:56:39', NULL, NULL), (23993, '', '椿木镇', '97cf4847a9664d6d8cd4057c5146361a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623714000', 4, '椿木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623714000', 1, '2021-07-19 11:56:40', NULL, NULL), (23999, '', '城南镇', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623736000', 4, '城南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623736000', 1, '2021-07-19 11:56:40', NULL, NULL), (24012, '', '御临镇', '6f71426eefcb4f3180b1ef7a7aa5c92b', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623830000', 4, '御临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623830000', 1, '2021-07-19 11:56:41', NULL, NULL), (24025, '', '城北镇', 'c66fea6ce8d94f8c9bbcf5306d32c143', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623896000', 4, '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623896000', 1, '2021-07-19 11:56:42', NULL, NULL), (24041, '', '柑子镇', '4b15d38a1d41499389f4877dc6306e94', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623918000', 4, '柑子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623918000', 1, '2021-07-19 11:56:43', NULL, NULL), (24057, '', '坛同镇', 'ee91d328bf2d461bb1a108ffd89410cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623976000', 4, '坛同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623976000', 1, '2021-07-19 11:56:44', NULL, NULL), (24077, '', '石永镇', 'fea1e3a6a53d46d99b23a03f8ad609fa', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623993000', 4, '石永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623993000', 1, '2021-07-19 11:56:45', NULL, NULL), (24090, '', '两河镇', 'c282595a59ff41e089398f07ffe0144f', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'True', 'True', 'false', 'false', '511623995000', 4, '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623995000', 1, '2021-07-19 11:56:46', NULL, NULL), (24101, '', '广安经开区', '95b8b36b6fb14760bec57dc6bf58eb42', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511624000000', 3, '广安经开区', 'gasgajkq.sczwfw.gov.cn', 1, '2021-07-19 11:56:46', NULL, NULL), (24102, '', '奎阁街道', 'a02ca319420347adbcef3bd26c9f4ccf', '95b8b36b6fb14760bec57dc6bf58eb42', 'True', 'True', 'false', 'false', '511624310000', 4, '奎阁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624310000', 1, '2021-07-19 11:56:46', NULL, NULL), (24112, '', '新桥街道', 'aa42933dd7364cfc902413e7bf7c2191', '95b8b36b6fb14760bec57dc6bf58eb42', 'True', 'True', 'false', 'false', '511624426000', 4, '新桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624426000', 1, '2021-07-19 11:56:47', NULL, NULL), (24120, '', '护安镇', '25ee04084afb445b8bba08c02bec5805', '95b8b36b6fb14760bec57dc6bf58eb42', 'True', 'True', 'false', 'false', '511624643000', 4, '护安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624643000', 1, '2021-07-19 11:56:47', NULL, NULL), (24131, '', '枣山物流商贸园区', 'e185097f72aa42e6a2265b279787c4cc', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511625000000', 3, '枣山物流商贸园区', 'gaszsyq.sczwfw.gov.cn', 1, '2021-07-19 11:56:48', NULL, NULL), (24132, '', '枣山街道办事处', '2001fb74ede1435b9b8d5843c3120dc6', 'e185097f72aa42e6a2265b279787c4cc', 'True', 'True', 'false', 'false', '511625100000', 4, '枣山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625100000', 1, '2021-07-19 11:56:48', NULL, NULL), (24156, '', '穿石镇', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'e185097f72aa42e6a2265b279787c4cc', 'True', 'True', 'false', 'false', '511625557000', 4, '穿石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625557000', 1, '2021-07-19 11:56:49', NULL, NULL), (24167, '', '红庙办事处', '07253e890af347c1bce39d63f62300d8', 'e185097f72aa42e6a2265b279787c4cc', 'True', 'True', 'false', 'false', '511625761000', 4, '红庙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625761000', 1, '2021-07-19 11:56:50', NULL, NULL), (24174, '', '协兴园区', '87367486b5024013986c2c35b8881b78', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'True', 'True', 'false', 'false', '511626000000', 3, '协兴园区', 'gasxxyq.sczwfw.gov.cn', 1, '2021-07-19 11:56:50', NULL, NULL), (24175, '', '协兴镇', 'af8fd1438db347b794edf28e8f1a1c67', '87367486b5024013986c2c35b8881b78', 'True', 'True', 'false', 'false', '511626102000', 4, '协兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626102000', 1, '2021-07-19 11:56:50', NULL, NULL), (24188, '', '浓溪镇', '8e20fa8f4ad448089f3df04f860b5659', '87367486b5024013986c2c35b8881b78', 'True', 'True', 'false', 'false', '511626103000', 4, '浓溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626103000', 1, '2021-07-19 11:56:51', NULL, NULL), (24199, '', '达州市', '16ca461e2c824257a50dd0c7fab6f2de', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511700000000', 2, '达州市', 'dzs.sczwfw.gov.cn', 1, '2021-07-19 11:56:52', NULL, NULL), (24200, '', '万源市', '50c3f098b5c547bd8bbc184f4c77c470', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511781000000', 3, '万源市', 'dzswys.sczwfw.gov.cn', 1, '2021-07-19 11:56:52', NULL, NULL), (24201, '', '古东关街道', '3d7412e4ff51492a8e0729c80a6c757c', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781100000', 4, '古东关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781100000', 1, '2021-07-19 11:56:52', NULL, NULL), (24215, '', '太平镇', '3b7f5e122caf45b099d4d5ac89ca43f2', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781200000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781200000', 1, '2021-07-19 11:56:52', NULL, NULL), (24227, '', '青花镇', '700b1d037dbf4fb9a0e7fcebddcdb446', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781101000', 4, '青花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781101000', 1, '2021-07-19 11:56:53', NULL, NULL), (24238, '', '白沙镇', 'f35876c664cc47f28045afc44750a71c', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781110000', 4, '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781110000', 1, '2021-07-19 11:56:53', NULL, NULL), (24253, '', '八台镇', '137751e49fa94b129619df01c5082814', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781113000', 4, '八台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781113000', 1, '2021-07-19 11:56:54', NULL, NULL), (24262, '', '沙滩镇', 'd0dc0342cab343ef84ebeea87e560fbb', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781111000', 4, '沙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781111000', 1, '2021-07-19 11:56:55', NULL, NULL), (24273, '', '石塘镇', 'fca881441baa4e0897afa542906b0010', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781114000', 4, '石塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781114000', 1, '2021-07-19 11:56:55', NULL, NULL), (24280, '', '罗文镇', 'c2e6d868b6414def991cc4ea55d471fc', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781103000', 4, '罗文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781103000', 1, '2021-07-19 11:56:56', NULL, NULL), (24294, '', '长坝镇', 'bd9a2b1b75f647258cf2771a5e76babc', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781209000', 4, '长坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781209000', 1, '2021-07-19 11:56:57', NULL, NULL), (24305, '', '曾家乡', 'db58209fa32c430f86b75b08ab3e85e9', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781210000', 4, '曾家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781210000', 1, '2021-07-19 11:56:57', NULL, NULL), (24311, '', '官渡镇', 'd4b77dcb15fd4076aedca40631036953', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781109000', 4, '官渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781109000', 1, '2021-07-19 11:56:58', NULL, NULL), (24327, '', '大竹镇', '0b377ba5776347a7a36cc94322735b69', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781107000', 4, '大竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781107000', 1, '2021-07-19 11:56:59', NULL, NULL), (24344, '', '白果镇', '66e814623cba487290f3aca658dc4f7f', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781224000', 4, '白果镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781224000', 1, '2021-07-19 11:57:00', NULL, NULL), (24352, '', '紫溪乡', '93d6d4e543ae4ab59b7701e884db18d2', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781228000', 4, '紫溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781228000', 1, '2021-07-19 11:57:00', NULL, NULL), (24355, '', '庙子乡', '84d332b7a7f941cd83db3c9c48fc8c11', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781226000', 4, '庙子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781226000', 1, '2021-07-19 11:57:00', NULL, NULL), (24363, '', '竹峪镇', 'f8f12c7258704bedbd47a003ff3c7218', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781106000', 4, '竹峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781106000', 1, '2021-07-19 11:57:01', NULL, NULL), (24384, '', '永宁镇', '072c3980a5434cd2ade06605e361b725', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781221000', 4, '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781221000', 1, '2021-07-19 11:57:02', NULL, NULL), (24398, '', '河口镇', '471a45caf52e4a19b9d0563fb0a7df6e', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781104000', 4, '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781104000', 1, '2021-07-19 11:57:03', NULL, NULL), (24412, '', '大沙镇', '2373c6a241444f1fab3eaabab0aeb7c9', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781211000', 4, '大沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781211000', 1, '2021-07-19 11:57:04', NULL, NULL), (24422, '', '鹰背镇', 'a60c7bc1de3146149ba68b218ece91fd', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781214000', 4, '鹰背镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781214000', 1, '2021-07-19 11:57:04', NULL, NULL), (24428, '', '旧院镇', '2175e163c30e4377b4febaa0bae363a5', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781102000', 4, '旧院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781102000', 1, '2021-07-19 11:57:05', NULL, NULL), (24437, '', '蜂桶乡', '14787f1a035a4da6a2439fb25163bc4b', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781207000', 4, '蜂桶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781207000', 1, '2021-07-19 11:57:05', NULL, NULL), (24441, '', '固军镇', '0af95ce260214cbcafe7666ee4b652db', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781204000', 4, '固军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781204000', 1, '2021-07-19 11:57:05', NULL, NULL), (24456, '', '铁矿镇', '10188911c58844759de652c64e69c404', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781203000', 4, '铁矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781203000', 1, '2021-07-19 11:57:06', NULL, NULL), (24461, '', '井溪镇', '581d37d978714828a3172f8353c2ea3b', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781205000', 4, '井溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781205000', 1, '2021-07-19 11:57:06', NULL, NULL), (24471, '', '草坝镇', '8598e5a01c5d4a5993fcd02e627df595', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781105000', 4, '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781105000', 1, '2021-07-19 11:57:06', NULL, NULL), (24485, '', '魏家镇', '48b7219c7acc4abfb947cd8960419e51', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781218000', 4, '魏家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781218000', 1, '2021-07-19 11:57:07', NULL, NULL), (24492, '', '石窝镇', 'ffa6757945d44beb84d574597ff564ca', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781112000', 4, '石窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781112000', 1, '2021-07-19 11:57:08', NULL, NULL), (24500, '', '玉带乡', '41f9c692c681464199e6665e6a73ff91', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781216000', 4, '玉带乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781216000', 1, '2021-07-19 11:57:08', NULL, NULL), (24506, '', '黄钟镇', '526484ba3ca149b9b4dea6abaa9e85ac', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781108000', 4, '黄钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781108000', 1, '2021-07-19 11:57:08', NULL, NULL), (24521, '', '黑宝山镇', '91f27212e9b445f982f7d1ec30ccea41', '50c3f098b5c547bd8bbc184f4c77c470', 'True', 'True', 'false', 'false', '511781235000', 4, '黑宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781235000', 1, '2021-07-19 11:57:09', NULL, NULL), (24530, '', '宣汉县', '592f426598f743d0b9c6910b66806c32', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511722000000', 3, '宣汉县', 'dzsxhx.sczwfw.gov.cn', 1, '2021-07-19 11:57:09', NULL, NULL), (24531, '', '君塘镇', 'b1c38618b768464e91fe8f4e03ce2663', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722101000', 4, '君塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722101000', 1, '2021-07-19 11:57:09', NULL, NULL), (24547, '', '清溪镇', 'd9228e35071f4913b607b50e1257d4d5', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722102000', 4, '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722102000', 1, '2021-07-19 11:57:10', NULL, NULL), (24560, '', '普光镇', '657af7ddc33c44a288a73d30f7f9dcd0', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722103000', 4, '普光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722103000', 1, '2021-07-19 11:57:11', NULL, NULL), (24589, '', '天生镇', 'b9728130ee6b410c8e7e20956b3f4c90', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722104000', 4, '天生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722104000', 1, '2021-07-19 11:57:13', NULL, NULL), (24602, '', '柏树镇', '133c551b70dd49048dc7ea772ceb6108', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722105000', 4, '柏树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722105000', 1, '2021-07-19 11:57:14', NULL, NULL), (24612, '', '芭蕉镇', '473f49f33fcf41fcb51db522db1a60c5', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722106000', 4, '芭蕉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722106000', 1, '2021-07-19 11:57:14', NULL, NULL), (24624, '', '南坝镇', 'bf40f95782494cedb1aee3bf1309cb36', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722107000', 4, '南坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722107000', 1, '2021-07-19 11:57:15', NULL, NULL), (24654, '', '五宝镇', '0f57cd310b624c589fd5e96d3dced627', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722108000', 4, '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722108000', 1, '2021-07-19 11:57:17', NULL, NULL), (24664, '', '峰城镇', '84e636d2b9404b9bb871f5534beb0b4c', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722109000', 4, '峰城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722109000', 1, '2021-07-19 11:57:18', NULL, NULL), (24673, '', '土黄镇', '6875349fefc34462bb0802a6fc76a006', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722110000', 4, '土黄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722110000', 1, '2021-07-19 11:57:18', NULL, NULL), (24687, '', '华景镇', 'c06acb6946dc4884830a9af801c3311d', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722111000', 4, '华景镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722111000', 1, '2021-07-19 11:57:19', NULL, NULL), (24701, '', '樊哙镇', '0762869f2ae14f08b3dedd65dd1a20c5', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722112000', 4, '樊哙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722112000', 1, '2021-07-19 11:57:20', NULL, NULL), (24712, '', '新华镇', '7e6698de4fe24ed9906ac3a840dda7b6', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722113000', 4, '新华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722113000', 1, '2021-07-19 11:57:20', NULL, NULL), (24723, '', '黄金镇', '3f3164eb95b742e1b716e988e4f0f76a', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722114000', 4, '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722114000', 1, '2021-07-19 11:57:21', NULL, NULL), (24732, '', '胡家镇', '4163741c29f844e7ab89b4f5a23926d0', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722115000', 4, '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722115000', 1, '2021-07-19 11:57:22', NULL, NULL), (24746, '', '毛坝镇', '446c7b6cc39b41acbea526c9c6ef8d17', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722116000', 4, '毛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722116000', 1, '2021-07-19 11:57:22', NULL, NULL), (24755, '', '大成镇', 'b611898c7d3e4a8ca65ce73caf491041', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722118000', 4, '大成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722118000', 1, '2021-07-19 11:57:23', NULL, NULL), (24767, '', '下八镇', '663b30f0e17a4b0d92ce00d5a63a0e32', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722120000', 4, '下八镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722120000', 1, '2021-07-19 11:57:24', NULL, NULL), (24779, '', '老君乡', '31d0b3a45789461c8dc4e10b007dfbeb', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722204000', 4, '老君乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722204000', 1, '2021-07-19 11:57:24', NULL, NULL), (24787, '', '黄石乡', '1094a66eebd54dccb3a05f29e35c4a64', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722205000', 4, '黄石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722205000', 1, '2021-07-19 11:57:25', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (24795, '', '庙安镇', '8134d6be6f1444b5a50f697f3aa5ea85', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722207000', 4, '庙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722207000', 1, '2021-07-19 11:57:25', NULL, NULL), (24805, '', '上峡镇', 'd679132bd6ae4f7e9d549533ea779efd', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722212000', 4, '上峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722212000', 1, '2021-07-19 11:57:26', NULL, NULL), (24818, '', '塔河镇', '9d76089479be46db91a19528d59a3583', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722213000', 4, '塔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722213000', 1, '2021-07-19 11:57:27', NULL, NULL), (24826, '', '茶河镇', '6ddd844cf1cf4626be3f3db520f2c58f', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722214000', 4, '茶河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722214000', 1, '2021-07-19 11:57:27', NULL, NULL), (24839, '', '南坪镇', '3663b043aaa94ae28ce0fc18e8bc3726', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722217000', 4, '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722217000', 1, '2021-07-19 11:57:28', NULL, NULL), (24851, '', '桃花镇', '8d9da02fb7d244f2834097b6d207139c', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722219000', 4, '桃花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722219000', 1, '2021-07-19 11:57:28', NULL, NULL), (24859, '', '白马镇', '216a38239fe846edbd203da9bb8568d2', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722220000', 4, '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722220000', 1, '2021-07-19 11:57:29', NULL, NULL), (24866, '', '三墩土家族乡', 'eb3e2a2c49d34205bc0922f4c664234b', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722222000', 4, '三墩土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722222000', 1, '2021-07-19 11:57:29', NULL, NULL), (24873, '', '漆树土家族乡', 'c0d245d3cf4b435ca382d17035696ef8', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722223000', 4, '漆树土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722223000', 1, '2021-07-19 11:57:30', NULL, NULL), (24882, '', '龙泉土家族乡', '0c633a99fb674906a72f10a1508b5795', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722224000', 4, '龙泉土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722224000', 1, '2021-07-19 11:57:31', NULL, NULL), (24893, '', '渡口土家族乡', '0d89f13955624b60883e5725e6c6d0df', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722225000', 4, '渡口土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722225000', 1, '2021-07-19 11:57:31', NULL, NULL), (24900, '', '石铁乡', '1a4b7c9798ec4dfcb62c4352453de003', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722226000', 4, '石铁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722226000', 1, '2021-07-19 11:57:32', NULL, NULL), (24906, '', '厂溪镇', 'b52fdc96a879417ab29aec5a9b9b47cf', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722227000', 4, '厂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722227000', 1, '2021-07-19 11:57:32', NULL, NULL), (24919, '', '红峰镇', 'a05565b99932409ab63faf8a4910bf12', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722228000', 4, '红峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722228000', 1, '2021-07-19 11:57:33', NULL, NULL), (24933, '', '马渡关镇', 'd6327facbf884bfbaba13a75534819cc', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722233000', 4, '马渡关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722233000', 1, '2021-07-19 11:57:34', NULL, NULL), (24949, '', '东乡街道', '0d63a5dbacd546f8b23b161a574ef6b1', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722100000', 4, '东乡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722100000', 1, '2021-07-19 11:57:35', NULL, NULL), (24971, '', '蒲江街道', '21478121327b434089b6814a0b43f90a', '592f426598f743d0b9c6910b66806c32', 'True', 'True', 'false', 'false', '511722002000', 4, '蒲江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722002000', 1, '2021-07-19 11:57:36', NULL, NULL), (24989, '', '渠县', '349d1f0f610d47f0b16c7c2ef49f7b33', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511725000000', 3, '渠县', 'dzsqx.sczwfw.gov.cn', 1, '2021-07-19 11:57:37', NULL, NULL), (24990, '', '渠江街道', 'e5c16afcb92f4a87af6a22854739f1bb', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725100000', 4, '渠江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725100000', 1, '2021-07-19 11:57:37', NULL, NULL), (25006, '', '土溪镇', '14c1fc7bbed74d9e927041ff4a6cdc35', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725103000', 4, '土溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725103000', 1, '2021-07-19 11:57:38', NULL, NULL), (25029, '', '三汇镇', '32b4398eae1e49ae80cae7013711ea4c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725104000', 4, '三汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725104000', 1, '2021-07-19 11:57:40', NULL, NULL), (25058, '', '涌兴镇', '3608d93266fb4d7fa2a371f82b97a005', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725106000', 4, '涌兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725106000', 1, '2021-07-19 11:57:42', NULL, NULL), (25076, '', '贵福镇', '4c7759365e24471d90e3704836493b05', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725107000', 4, '贵福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725107000', 1, '2021-07-19 11:57:43', NULL, NULL), (25093, '', '岩峰镇', '88fd9933e36c4b508ed10163b953fc33', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725108000', 4, '岩峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725108000', 1, '2021-07-19 11:57:44', NULL, NULL), (25104, '', '静边镇', '2e5a7e34500b4dceae639876c594d4bd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725109000', 4, '静边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725109000', 1, '2021-07-19 11:57:45', NULL, NULL), (25127, '', '清溪场镇', 'bbe9bfd32f4f484ebe45538e02f47e52', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725110000', 4, '清溪场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725110000', 1, '2021-07-19 11:57:46', NULL, NULL), (25143, '', '宝城镇', '056b50a065ed4f54b2106bef675ae307', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725111000', 4, '宝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725111000', 1, '2021-07-19 11:57:47', NULL, NULL), (25153, '', '鲜渡镇', '44085911c7e047f1a58c0e6ff983f6a0', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725113000', 4, '鲜渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725113000', 1, '2021-07-19 11:57:48', NULL, NULL), (25161, '', '琅琊镇', 'c258c7c1bd774ed48dd6525b240b04d7', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725114000', 4, '琅琊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725114000', 1, '2021-07-19 11:57:49', NULL, NULL), (25170, '', '李渡镇', '8465671cf09c42338d6701603c0fbce8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725115000', 4, '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725115000', 1, '2021-07-19 11:57:49', NULL, NULL), (25181, '', '三板镇', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725118000', 4, '三板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725118000', 1, '2021-07-19 11:57:50', NULL, NULL), (25188, '', '丰乐镇', '39ea8bcb093144a381db5c9b2e364cb3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725119000', 4, '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725119000', 1, '2021-07-19 11:57:51', NULL, NULL), (25197, '', '有庆镇', 'f104c6b52b164d8f9b649918f24fc26e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725181000', 4, '有庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725181000', 1, '2021-07-19 11:57:51', NULL, NULL), (25214, '', '渠南街道', '2f6f64f65bf1499f8d1e66d9247e2184', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725200000', 4, '渠南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725200000', 1, '2021-07-19 11:57:53', NULL, NULL), (25225, '', '渠北镇', 'b047940fcc3f430f92ed98d65116361b', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725201000', 4, '渠北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725201000', 1, '2021-07-19 11:57:53', NULL, NULL), (25236, '', '青龙镇', 'b8c838a1048347b89bc168f3afb6d9fc', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725202000', 4, '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725202000', 1, '2021-07-19 11:57:54', NULL, NULL), (25245, '', '李馥镇', '484e73a397834208a3d0c717c79929dd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725207000', 4, '李馥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725207000', 1, '2021-07-19 11:57:55', NULL, NULL), (25255, '', '安北乡', '921d1ac501734af682c607ffabbed5c4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725216000', 4, '安北乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725216000', 1, '2021-07-19 11:57:55', NULL, NULL), (25262, '', '大义乡', 'dff1e5dd90254aed9a94cfdff2554c40', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725220000', 4, '大义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725220000', 1, '2021-07-19 11:57:56', NULL, NULL), (25271, '', '巨光乡', 'd260954cd3ee4d22a9957085c39aa3e6', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725224000', 4, '巨光乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725224000', 1, '2021-07-19 11:57:57', NULL, NULL), (25282, '', '万寿镇', '259ede08b5b5439fb803ce8b26559465', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725229000', 4, '万寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725229000', 1, '2021-07-19 11:57:57', NULL, NULL), (25293, '', '望江乡', '0fa3fb02ec41439fbc66ec6904a68d0f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725231000', 4, '望江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725231000', 1, '2021-07-19 11:57:58', NULL, NULL), (25304, '', '龙凤镇', '465bb406a6d9423d9a39b10de1cf9636', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725233000', 4, '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725233000', 1, '2021-07-19 11:57:59', NULL, NULL), (25311, '', '新市镇', 'deae7a83b2a3455ea7577c882c3d94d8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725234000', 4, '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725234000', 1, '2021-07-19 11:58:00', NULL, NULL), (25322, '', '拱市乡', '00aaace75dd644ed91ce3304189e50e3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725236000', 4, '拱市乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725236000', 1, '2021-07-19 11:58:00', NULL, NULL), (25328, '', '定远镇', '6b0721f118c34e07b575c26a0f62674a', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725239000', 4, '定远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725239000', 1, '2021-07-19 11:58:01', NULL, NULL), (25335, '', '望溪镇', '3008dad97abe4f42a136ee20c90ff83c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725242000', 4, '望溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725242000', 1, '2021-07-19 11:58:01', NULL, NULL), (25345, '', '合力镇', 'b971485c65f441a096ab41a44c8e1863', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725243000', 4, '合力镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725243000', 1, '2021-07-19 11:58:02', NULL, NULL), (25356, '', '卷硐镇', '0ca568e6ea9948889cbf957fb33f9b7e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725244000', 4, '卷硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725244000', 1, '2021-07-19 11:58:03', NULL, NULL), (25362, '', '文崇镇', '8de4485e3fa04936b3a217c3dbaadf32', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725247000', 4, '文崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725247000', 1, '2021-07-19 11:58:04', NULL, NULL), (25371, '', '临巴镇', '87ec5e9d056b48409d5517103a69046f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725254000', 4, '临巴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725254000', 1, '2021-07-19 11:58:05', NULL, NULL), (25398, '', '报恩乡', '5857e0bcbf774e0faec4a4679415fc2e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725282000', 4, '报恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725282000', 1, '2021-07-19 11:58:07', NULL, NULL), (25406, '', '东安镇', '8dccda738a9740908de3b96c14e00990', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725303000', 4, '东安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725303000', 1, '2021-07-19 11:58:07', NULL, NULL), (25419, '', '天星街道', 'ba7156a769df4463920462f6d5e6214d', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725311000', 4, '天星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725311000', 1, '2021-07-19 11:58:08', NULL, NULL), (25430, '', '中滩镇', 'a54614c714824b67958790295cd95076', '349d1f0f610d47f0b16c7c2ef49f7b33', 'True', 'True', 'false', 'false', '511725873000', 4, '中滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725873000', 1, '2021-07-19 11:58:09', NULL, NULL), (25442, '', '大竹县', '39f406ced9a04edaaff4d0563f75cbcd', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511724000000', 3, '大竹县', 'dzsdzx.sczwfw.gov.cn', 1, '2021-07-19 11:58:10', NULL, NULL), (25443, '', '团坝镇', '47305b5808c74a39ad6a2a127f0e9f13', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724102000', 4, '团坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724102000', 1, '2021-07-19 11:58:10', NULL, NULL), (25451, '', '周家镇', 'be7cd485b4774c7e9333ecb3c173a66d', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724110000', 4, '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724110000', 1, '2021-07-19 11:58:10', NULL, NULL), (25467, '', '清河镇', '7cc031a2bea2418bbb5d0c23c3fadff9', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724105000', 4, '清河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724105000', 1, '2021-07-19 11:58:11', NULL, NULL), (25481, '', '柏林镇', 'b340fb2c5d8141e0aca184ede8995208', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724117000', 4, '柏林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724117000', 1, '2021-07-19 11:58:12', NULL, NULL), (25487, '', '石河镇', '6dc52b5fc3a440edafaa9f6908974836', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724143000', 4, '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724143000', 1, '2021-07-19 11:58:12', NULL, NULL), (25516, '', '东柳街道办', 'edaad811c54247b0bc4265ef6191843e', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724150000', 4, '东柳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724150000', 1, '2021-07-19 11:58:14', NULL, NULL), (25524, '', '月华镇', 'b3c052a8d2eb459a8d38135954b76565', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724159000', 4, '月华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724159000', 1, '2021-07-19 11:58:14', NULL, NULL), (25534, '', '石桥铺镇', '21e85794dfde4a9cb052eb452eabd859', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724194000', 4, '石桥铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724194000', 1, '2021-07-19 11:58:15', NULL, NULL), (25550, '', '永胜镇', '6bd4615221ca4c09895baab2a87f75c3', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724208000', 4, '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724208000', 1, '2021-07-19 11:58:16', NULL, NULL), (25558, '', '安吉乡', '327bda7f796a496b91375bcecfaf62fe', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724229000', 4, '安吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724229000', 1, '2021-07-19 11:58:17', NULL, NULL), (25564, '', '观音镇', '237b01cfbd444cd49b431bab1e803ba2', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724238000', 4, '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724238000', 1, '2021-07-19 11:58:17', NULL, NULL), (25587, '', '白塔街道办', '6a4ae1565f9b4d9a9772172ddb02f35e', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724240000', 4, '白塔街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724240000', 1, '2021-07-19 11:58:19', NULL, NULL), (25599, '', '高明镇', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724289000', 4, '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724289000', 1, '2021-07-19 11:58:19', NULL, NULL), (25608, '', '八渡乡', '23ce7d225e12461a8907a776cc3b8f7b', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724302000', 4, '八渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724302000', 1, '2021-07-19 11:58:20', NULL, NULL), (25614, '', '石子镇', '180ebc28e0df4d57b0cda99b50f95341', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724316000', 4, '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724316000', 1, '2021-07-19 11:58:20', NULL, NULL), (25623, '', '天城镇', '38c3ad2c56b54567a22e1785dc548796', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724328000', 4, '天城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724328000', 1, '2021-07-19 11:58:21', NULL, NULL), (25629, '', '杨通乡', '33068294d8724574ad36fa7f0cdce538', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724336000', 4, '杨通乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724336000', 1, '2021-07-19 11:58:21', NULL, NULL), (25635, '', '四合镇', 'de5b5ece860a49d8b8ca7d827a68c3ec', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724344000', 4, '四合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724344000', 1, '2021-07-19 11:58:22', NULL, NULL), (25643, '', '文星镇', '9141a1f341474aab91f44916bd049d0c', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724356000', 4, '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724356000', 1, '2021-07-19 11:58:22', NULL, NULL), (25657, '', '童家镇', '576adab26810419490f1e6f9c9a23937', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724369000', 4, '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724369000', 1, '2021-07-19 11:58:23', NULL, NULL), (25666, '', '高穴镇', '978f534cd4664543a932bd487784ff65', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724389000', 4, '高穴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724389000', 1, '2021-07-19 11:58:24', NULL, NULL), (25678, '', '竹阳街道办', '7403a85def6b445a84baf8369465a2c1', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724400000', 4, '竹阳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724400000', 1, '2021-07-19 11:58:25', NULL, NULL), (25698, '', '妈妈镇', 'a94e262b6a5040eeaccaa69e2d0eca2a', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724403000', 4, '妈妈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724403000', 1, '2021-07-19 11:58:26', NULL, NULL), (25710, '', '庙坝镇', '56998f9c66dc4b7b892070653484c459', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724428000', 4, '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724428000', 1, '2021-07-19 11:58:26', NULL, NULL), (25728, '', '乌木镇', '1e51dae9ee334e0dadb0712e30373f74', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724450000', 4, '乌木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724450000', 1, '2021-07-19 11:58:28', NULL, NULL), (25735, '', '欧家镇', 'c4e5c526428c4282ac27b22562881509', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724455000', 4, '欧家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724455000', 1, '2021-07-19 11:58:28', NULL, NULL), (25742, '', '清水镇', 'b9eec24ec3f44aaf8f52090a233b2667', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724465000', 4, '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724465000', 1, '2021-07-19 11:58:28', NULL, NULL), (25753, '', '川主乡', '1d11d51eae914f53ace4362bdef8b147', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724489000', 4, '川主乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724489000', 1, '2021-07-19 11:58:29', NULL, NULL), (25763, '', '朝阳乡', 'eaa7de2ad4704d4d8436b9aa350eae4c', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724630000', 4, '朝阳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724630000', 1, '2021-07-19 11:58:30', NULL, NULL), (25770, '', '杨家镇', '308e8d9c33bb45fc9ea30d07af35a9d3', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724710000', 4, '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724710000', 1, '2021-07-19 11:58:30', NULL, NULL), (25785, '', '中华镇', '40d4e93ddb86466583dbb73ab1485063', '39f406ced9a04edaaff4d0563f75cbcd', 'True', 'True', 'false', 'false', '511724920000', 4, '中华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724920000', 1, '2021-07-19 11:58:32', NULL, NULL), (25798, '', '达川区', 'c0d2d934de8b4dd38167a8261ffb8db3', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511703000000', 3, '达川区', 'dzsdcq.sczwfw.gov.cn', 1, '2021-07-19 11:58:33', NULL, NULL), (25799, '', '亭子镇', '473676c6fd434e3a9574a496b5b6fe18', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703100000', 4, '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703100000', 1, '2021-07-19 11:58:33', NULL, NULL), (25816, '', '福善镇', '822f38fbee404a25843fe9dd0db7f2bf', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703101000', 4, '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703101000', 1, '2021-07-19 11:58:34', NULL, NULL), (25826, '', '大树镇', '54a188b46cf1428aa5286f72220be751', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703104000', 4, '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703104000', 1, '2021-07-19 11:58:34', NULL, NULL), (25844, '', '南岳镇', '380bbf35af8f4943b66614f5dfce3e39', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703105000', 4, '南岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703105000', 1, '2021-07-19 11:58:35', NULL, NULL), (25854, '', '万家镇', '4bf4b8cb2ef34b169c84467b84330901', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703106000', 4, '万家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703106000', 1, '2021-07-19 11:58:36', NULL, NULL), (25872, '', '景市镇', '16d628e84cec4a5a936548670363244f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703107000', 4, '景市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703107000', 1, '2021-07-19 11:58:37', NULL, NULL), (25889, '', '百节镇', '70f15d4cbcf74481bec686844d488cff', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703108000', 4, '百节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703108000', 1, '2021-07-19 11:58:38', NULL, NULL), (25911, '', '赵家镇', '10a65c9d94224acf94572936d1d29927', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703109000', 4, '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703109000', 1, '2021-07-19 11:58:39', NULL, NULL), (25926, '', '河市镇', '68e8faa2193a45658612bd7c19cfa23e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703110000', 4, '河市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703110000', 1, '2021-07-19 11:58:40', NULL, NULL), (25939, '', '石板街道', 'c1f44e817a25423098b3dd82e6da4d6f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703111000', 4, '石板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703111000', 1, '2021-07-19 11:58:40', NULL, NULL), (25945, '', '金垭镇', '789e9aa1cc8541ee84c59d9e5b572f13', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703112000', 4, '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703112000', 1, '2021-07-19 11:58:41', NULL, NULL), (25959, '', '渡市镇', '367a928fca7e4357a82bb87f8f96f0ed', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703113000', 4, '渡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703113000', 1, '2021-07-19 11:58:42', NULL, NULL), (25975, '', '管村镇', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703114000', 4, '管村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703114000', 1, '2021-07-19 11:58:43', NULL, NULL), (25996, '', '石梯镇', '41cda9a8177b4b23a85413c31081f2d5', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703115000', 4, '石梯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703115000', 1, '2021-07-19 11:58:44', NULL, NULL), (26020, '', '石桥镇', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703116000', 4, '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703116000', 1, '2021-07-19 11:58:46', NULL, NULL), (26060, '', '堡子镇', '9251b54a255f402196be896d015c6def', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703117000', 4, '堡子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703117000', 1, '2021-07-19 11:58:48', NULL, NULL), (26073, '', '平滩镇', 'f3cda04a478743f0a92ea4b746cd57f9', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703118000', 4, '平滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703118000', 1, '2021-07-19 11:58:49', NULL, NULL), (26080, '', '双庙镇', '8d72c82c1b7349bcbc1be6f7bb974140', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703120000', 4, '双庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703120000', 1, '2021-07-19 11:58:50', NULL, NULL), (26100, '', '赵固镇', '0510e917e53146759b4a5531a9572eb3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703122000', 4, '赵固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703122000', 1, '2021-07-19 11:58:51', NULL, NULL), (26111, '', '桥湾镇', '6662bf7b2c2841d382a1778f85d03864', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703123000', 4, '桥湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703123000', 1, '2021-07-19 11:58:52', NULL, NULL), (26122, '', '明月江街道', '7b1b5f3fb3b241bcae8ddb6880c27435', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703201000', 4, '明月江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703201000', 1, '2021-07-19 11:58:53', NULL, NULL), (26128, '', '安仁乡', 'ce52b81eeebf4d67b6c801718ece4524', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703203000', 4, '安仁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703203000', 1, '2021-07-19 11:58:53', NULL, NULL), (26137, '', '龙会乡', '7d11aa34703e488999e9e6e252e00a3c', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703217000', 4, '龙会乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703217000', 1, '2021-07-19 11:58:54', NULL, NULL), (26144, '', '罐子镇', '0a7fdd8846064e69a6b3de88d4550580', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703218000', 4, '罐子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703218000', 1, '2021-07-19 11:58:54', NULL, NULL), (26157, '', '大堰镇', '1b7350874017405c8ae23e0af1d6d5a4', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703223000', 4, '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703223000', 1, '2021-07-19 11:58:55', NULL, NULL), (26163, '', '虎让乡', 'd7435309aecb48a396611ab3eb874cd3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703234000', 4, '虎让乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703234000', 1, '2021-07-19 11:58:55', NULL, NULL), (26172, '', '米城乡', '3faad2285e5f438cb84aa3d69eacb0a7', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703235000', 4, '米城乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703235000', 1, '2021-07-19 11:58:56', NULL, NULL), (26178, '', '三里坪街道', 'ca062bd2299542609e3423dd943e2148', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703556000', 4, '三里坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703556000', 1, '2021-07-19 11:58:56', NULL, NULL), (26192, '', '杨柳街道', 'ec47b1ec902a4c8db2eface4007e98b2', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703931000', 4, '杨柳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703931000', 1, '2021-07-19 11:58:57', NULL, NULL), (26201, '', '麻柳镇', '3f6458080f46409fabd5e3b7f8e33334', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703963000', 4, '麻柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703963000', 1, '2021-07-19 11:58:58', NULL, NULL), (26243, '', '翠屏街道', 'c9365f4ecef448fe916bbba005dff4a0', 'c0d2d934de8b4dd38167a8261ffb8db3', 'True', 'True', 'false', 'false', '511703998000', 4, '翠屏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703998000', 1, '2021-07-19 11:59:01', NULL, NULL), (26254, '', '通川区', '00792c76dbe742599c3e2f0ddd89fd9c', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511702000000', 3, '通川区', 'dzstcq.sczwfw.gov.cn', 1, '2021-07-19 11:59:02', NULL, NULL), (26255, '', '东城街道', 'b135285c08484655a676eb44e408cbd2', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702001000', 4, '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702001000', 1, '2021-07-19 11:59:02', NULL, NULL), (26269, '', '西城街道', 'e3adb606b08d4c6ea81dfb000e9a7230', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702002000', 4, '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702002000', 1, '2021-07-19 11:59:03', NULL, NULL), (26278, '', '朝阳街道', '38a545ff933743359087e2f24333f5a8', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702003000', 4, '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702003000', 1, '2021-07-19 11:59:03', NULL, NULL), (26292, '', '凤西街道', '05a3884ea9574860ba2e73ac195c9cf0', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702100000', 4, '凤西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702100000', 1, '2021-07-19 11:59:05', NULL, NULL), (26305, '', '凤北街道', '29e8e832c5b04fb487c251149070d189', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702101000', 4, '凤北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702101000', 1, '2021-07-19 11:59:06', NULL, NULL), (26314, '', '罗江镇', '32fbd09993924b04ae63123ec9d8ada4', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702102000', 4, '罗江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702102000', 1, '2021-07-19 11:59:06', NULL, NULL), (26328, '', '蒲家镇', '6f666a61f4624afaaa0ae1cf1b72fdfc', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702103000', 4, '蒲家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702103000', 1, '2021-07-19 11:59:08', NULL, NULL), (26340, '', '复兴镇', '84bfc6cc3c554c6eb370bfbf17c35471', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702104000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702104000', 1, '2021-07-19 11:59:09', NULL, NULL), (26348, '', '双龙镇', '01a13f6564eb4fa5bf54bc90bc537460', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702105000', 4, '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702105000', 1, '2021-07-19 11:59:10', NULL, NULL), (26373, '', '江陵镇', '5f5ad42d101040ffb7835843d8876b98', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702107000', 4, '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702107000', 1, '2021-07-19 11:59:11', NULL, NULL), (26388, '', '碑庙镇', 'b726ead74e6048439b2ba1c22ff78c63', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702108000', 4, '碑庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702108000', 1, '2021-07-19 11:59:12', NULL, NULL), (26397, '', '磐石镇', '28d035587bd54fa3a87d121d79ca339e', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702109000', 4, '磐石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702109000', 1, '2021-07-19 11:59:13', NULL, NULL), (26412, '', '东岳镇', '0d5a28695f674060a23cd15e36beffa0', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702110000', 4, '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702110000', 1, '2021-07-19 11:59:13', NULL, NULL), (26422, '', '梓桐镇', '095f3f8f164c42b491e18319f8159287', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702111000', 4, '梓桐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702111000', 1, '2021-07-19 11:59:14', NULL, NULL), (26430, '', '北山镇', '9d7cb0a139754217a91f7e6fc1f87639', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702112000', 4, '北山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702112000', 1, '2021-07-19 11:59:15', NULL, NULL), (26442, '', '金石镇', 'b6101fcc63884e49a0ebd9d0a24d9ecd', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702113000', 4, '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702113000', 1, '2021-07-19 11:59:16', NULL, NULL), (26455, '', '安云乡', '6683d4e18bae4256a1369021b4c43b99', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702208000', 4, '安云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702208000', 1, '2021-07-19 11:59:17', NULL, NULL), (26464, '', '青宁镇', '33f1aa5388894c619222d7bdeed73a01', '00792c76dbe742599c3e2f0ddd89fd9c', 'True', 'True', 'false', 'false', '511702209000', 4, '青宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702209000', 1, '2021-07-19 11:59:17', NULL, NULL), (26472, '', '开江县', '6402a20fd1e24227bcf441f3c7ba2e40', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511723000000', 3, '开江县', 'dzskjx.sczwfw.gov.cn', 1, '2021-07-19 11:59:18', NULL, NULL), (26473, '', '新宁镇', 'a640a14d28f7471caace4148ccea91a5', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723100000', 4, '新宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723100000', 1, '2021-07-19 11:59:18', NULL, NULL), (26496, '', '普安镇', '574d563929d54c0e90fc0ec88aabeecf', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723101000', 4, '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723101000', 1, '2021-07-19 11:59:19', NULL, NULL), (26518, '', '回龙镇', '67911ae2b2444623b7ce31ba746c6a1b', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723102000', 4, '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723102000', 1, '2021-07-19 11:59:20', NULL, NULL), (26533, '', '永兴镇', 'd3842012a8dc491da5a19ac3e36495b3', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723104000', 4, '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723104000', 1, '2021-07-19 11:59:21', NULL, NULL), (26546, '', '讲治镇', '6d65d5e0c854407b9ca0c88f380ed753', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723105000', 4, '讲治镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723105000', 1, '2021-07-19 11:59:22', NULL, NULL), (26562, '', '甘棠镇', '51eb30827e6448978ec57ebf3d5c5382', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723106000', 4, '甘棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723106000', 1, '2021-07-19 11:59:23', NULL, NULL), (26576, '', '任市镇', 'cb05d5376a204735a20277ffb0ffcad6', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723107000', 4, '任市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723107000', 1, '2021-07-19 11:59:23', NULL, NULL), (26600, '', '广福镇', '801fed62137a422b8ee57baff8419f69', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723108000', 4, '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723108000', 1, '2021-07-19 11:59:24', NULL, NULL), (26608, '', '长岭镇', 'a9d765cbec2a49bc985234e278581122', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723109000', 4, '长岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723109000', 1, '2021-07-19 11:59:25', NULL, NULL), (26618, '', '灵岩镇', '9e7a305558e14874886357d850386d2d', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723203000', 4, '灵岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723203000', 1, '2021-07-19 11:59:25', NULL, NULL), (26626, '', '梅家乡', 'aa67cc78ba66439686bab5eb290ac602', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723205000', 4, '梅家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723205000', 1, '2021-07-19 11:59:26', NULL, NULL), (26634, '', '八庙镇', '0f219939c6284b64894539f9dd91d39e', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723209000', 4, '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723209000', 1, '2021-07-19 11:59:26', NULL, NULL), (26642, '', '淙城街道', '4932c6e43319451cb03cae30530bdb6a', '6402a20fd1e24227bcf441f3c7ba2e40', 'True', 'True', 'false', 'false', '511723572000', 4, '淙城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723572000', 1, '2021-07-19 11:59:27', NULL, NULL), (26659, '', '高新技术产业园区（达州）', 'ade97ba11bbf48568547c21b174c8a32', '16ca461e2c824257a50dd0c7fab6f2de', 'True', 'True', 'false', 'false', '511771000000', 3, '达州高新区', 'dzsgxjscyy.sczwfw.gov.cn', 1, '2021-07-19 11:59:28', NULL, NULL), (26660, '', '斌郎街道', '81544a95308640f2bcc3f622b87004b7', 'ade97ba11bbf48568547c21b174c8a32', 'True', 'True', 'false', 'false', '511771200000', 4, '斌郎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771200000', 1, '2021-07-19 11:59:28', NULL, NULL), (26678, '', '幺塘乡', 'c992ee966d58480fbb0fcb425099a5ba', 'ade97ba11bbf48568547c21b174c8a32', 'True', 'True', 'false', 'false', '511771201000', 4, '幺塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771201000', 1, '2021-07-19 11:59:29', NULL, NULL), (26690, '', '巴中市', '60a505e9dfa643e9826902e0810de55f', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511900000000', 2, '巴中市', 'bzs.sczwfw.gov.cn', 1, '2021-07-19 11:59:29', NULL, NULL), (26691, '', '巴州区', 'fc90133f8add46f0ae2e2116a8b9b13b', '60a505e9dfa643e9826902e0810de55f', 'True', 'True', 'false', 'false', '511902000000', 3, '巴州区', 'bzsbzq.sczwfw.gov.cn', 1, '2021-07-19 11:59:30', NULL, NULL), (26692, '', '天马山镇', '53fb406aab354dfc9178b2ddaaaccc09', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902128000', 4, '天马山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902128000', 1, '2021-07-19 11:59:30', NULL, NULL), (26709, '', '东城街道', 'd7faf037b87d440fa76e088bf87258b9', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902001000', 4, '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902001000', 1, '2021-07-19 11:59:30', NULL, NULL), (26721, '', '西城街道', '252cf85ceaf14bceb5b957aa7563a5d3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902002000', 4, '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902002000', 1, '2021-07-19 11:59:31', NULL, NULL), (26733, '', '宕梁街道', '53e5326c079342908897850fbd1f0582', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902005000', 4, '宕梁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902005000', 1, '2021-07-19 11:59:31', NULL, NULL), (26744, '', '玉堂街道', 'a404bd9db47144f5b70fcb12cb5e21d0', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902006000', 4, '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902006000', 1, '2021-07-19 11:59:32', NULL, NULL), (26769, '', '时新街道', '0e993e2213e241409fc789d9d90c5be4', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902009000', 4, '时新街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902009000', 1, '2021-07-19 11:59:33', NULL, NULL), (26774, '', '大茅坪镇', '66ac9550da9b4a198622480b48c8e66c', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902100000', 4, '大茅坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902100000', 1, '2021-07-19 11:59:33', NULL, NULL), (26783, '', '清江镇', 'a40167ec054143bfb040eb5349f96d6f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902101000', 4, '清江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902101000', 1, '2021-07-19 11:59:33', NULL, NULL), (26815, '', '化成镇', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902104000', 4, '化成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902104000', 1, '2021-07-19 11:59:35', NULL, NULL), (26839, '', '曾口镇', '82c7b38860c8438eb7d0a274ddb663f8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902105000', 4, '曾口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902105000', 1, '2021-07-19 11:59:36', NULL, NULL), (26894, '', '梁永镇', '53d1be0dc4ab475492a672584f84e3e3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902106000', 4, '梁永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902106000', 1, '2021-07-19 11:59:38', NULL, NULL), (26920, '', '三江镇', 'ca20e78616294a32b1b92309d7cc0405', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902107000', 4, '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902107000', 1, '2021-07-19 11:59:39', NULL, NULL), (26934, '', '鼎山镇', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902108000', 4, '鼎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902108000', 1, '2021-07-19 11:59:40', NULL, NULL), (26973, '', '大罗镇', '507e51e41fbe4fa189120f51491de008', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902109000', 4, '大罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902109000', 1, '2021-07-19 11:59:42', NULL, NULL), (26987, '', '枣林镇', '34756028abd14508a842d5e6ca27617d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902122000', 4, '枣林镇人民政府', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902122000', 1, '2021-07-19 11:59:43', NULL, NULL), (27002, '', '平梁镇', 'f9569a6d4b884e8ca938731cc820a9e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902123000', 4, '平梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902123000', 1, '2021-07-19 11:59:43', NULL, NULL), (27032, '', '光辉镇', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902124000', 4, '光辉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902124000', 1, '2021-07-19 11:59:45', NULL, NULL), (27040, '', '凤溪镇', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902127000', 4, '凤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902127000', 1, '2021-07-19 11:59:46', NULL, NULL), (27055, '', '白庙乡', '65b3b3ef8b764a959a2244a4c086bb92', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902133000', 4, '白庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902133000', 1, '2021-07-19 11:59:47', NULL, NULL), (27067, '', '大和乡', '27a86280218a4b5c9089ac1cc83ab5f2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902203000', 4, '大和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902203000', 1, '2021-07-19 11:59:47', NULL, NULL), (27079, '', '奇章街道', '619f87fa0e5144d7a7274f0aa426034f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902355000', 4, '奇章街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902355000', 1, '2021-07-19 11:59:48', NULL, NULL), (27085, '', '江北街道', '4874aa5a98654177a12d3a8b167494b2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902400000', 4, '江北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902400000', 1, '2021-07-19 11:59:48', NULL, NULL), (27095, '', '兴文街道', '878025ffc3794594bf2987562aaf72e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902661000', 4, '兴文街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902661000', 1, '2021-07-19 11:59:49', NULL, NULL), (27103, '', '回风街道', '73288d3479ad4de9bcf8c70805b5d09d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902796000', 4, '回风街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902796000', 1, '2021-07-19 11:59:49', NULL, NULL), (27122, '', '水宁寺镇', 'efb46cc2031a4a73922a3cceb5c3aca8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'True', 'True', 'false', 'false', '511902912000', 4, '水宁寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902912000', 1, '2021-07-19 11:59:51', NULL, NULL), (27148, '', '恩阳区', 'a84210d492774aa9b2aa5adf722d12cb', '60a505e9dfa643e9826902e0810de55f', 'True', 'True', 'false', 'false', '511903000000', 3, '恩阳区', 'bzseyq.sczwfw.gov.cn', 1, '2021-07-19 11:59:52', NULL, NULL), (27149, '', '登科街道', 'b183d28e34f441f9bc5714c524c0ac60', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903001000', 4, '登科街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903001000', 1, '2021-07-19 11:59:52', NULL, NULL), (27166, '', '文治街道', '3fbb03907c9740559594d731269da939', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903002000', 4, '文治街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903002000', 1, '2021-07-19 11:59:53', NULL, NULL), (27183, '', '司城街道', '43e6a63a4b8743949d11e88d8037d0f0', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903003000', 4, '司城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903003000', 1, '2021-07-19 11:59:54', NULL, NULL), (27196, '', '玉山镇', '1d920553829c4eb8af823e9a49d03773', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903101000', 4, '玉山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903101000', 1, '2021-07-19 11:59:54', NULL, NULL), (27237, '', '柳林镇', '080faec8b62d45fd94fad521af8e9119', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903106000', 4, '柳林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903106000', 1, '2021-07-19 11:59:57', NULL, NULL), (27259, '', '下八庙镇', 'a92770d204ea4c6796811946f57ae5ec', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903107000', 4, '下八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903107000', 1, '2021-07-19 11:59:58', NULL, NULL), (27284, '', '雪山镇', 'b7ca416236f941d18440f47a23e6d6dd', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903110000', 4, '雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903110000', 1, '2021-07-19 12:00:00', NULL, NULL), (27308, '', '上八庙镇', '9a9473477a2e4ef1a3ed21a03382bae7', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903111000', 4, '上八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903111000', 1, '2021-07-19 12:00:01', NULL, NULL), (27318, '', '关公镇', '66e0a3a45f274a009475c5c5e376e7a6', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903112000', 4, '关公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903112000', 1, '2021-07-19 12:00:01', NULL, NULL), (27335, '', '明阳镇', 'd79d4e8a2da44cfd825c4c0794e6be55', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903151000', 4, '明阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903151000', 1, '2021-07-19 12:00:03', NULL, NULL), (27354, '', '兴隆镇', '062afc26e312443eac5804a3804c4916', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903203000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903203000', 1, '2021-07-19 12:00:04', NULL, NULL), (27370, '', '九镇镇', '965df227951b452a9156e94bd7346325', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903205000', 4, '九镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903205000', 1, '2021-07-19 12:00:04', NULL, NULL), (27378, '', '尹家镇', 'cd4500a1d2944fc3852f6b1145a88b92', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903206000', 4, '尹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903206000', 1, '2021-07-19 12:00:05', NULL, NULL), (27385, '', '双胜镇', '51dd178c4bba4e6d8f8dc304d67679d7', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903207000', 4, '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903207000', 1, '2021-07-19 12:00:05', NULL, NULL), (27399, '', '群乐镇', '162d50030ef245d2ae6b0e284ed3261e', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903208000', 4, '群乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903208000', 1, '2021-07-19 12:00:06', NULL, NULL), (27408, '', '渔溪镇', 'de4dfdcd75454b478c76e50b00487462', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903511000', 4, '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903511000', 1, '2021-07-19 12:00:06', NULL, NULL), (27443, '', '茶坝镇', '5ae6f8e60e234c6fa5eb0503af9451bd', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903587000', 4, '茶坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903587000', 1, '2021-07-19 12:00:08', NULL, NULL), (27454, '', '花丛镇', '0a13b425d7f147ed99fc0951ad5afd3e', 'a84210d492774aa9b2aa5adf722d12cb', 'True', 'True', 'false', 'false', '511903794000', 4, '花丛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903794000', 1, '2021-07-19 12:00:09', NULL, NULL), (27476, '', '南江县', 'dc4ae5e26229451ea6642092eb0584ab', '60a505e9dfa643e9826902e0810de55f', 'True', 'True', 'false', 'false', '511922000000', 3, '南江县', 'bzsnjx.sczwfw.gov.cn', 1, '2021-07-19 12:00:10', NULL, NULL), (27477, '', '集州街道', '8397d07388df437bb85eb26d79233e9b', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922001000', 4, '集州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922001000', 1, '2021-07-19 12:00:10', NULL, NULL), (27478, '', '光雾山镇', 'a49292ea3335479da1d8dbd0221a40eb', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922106000', 4, '光雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922106000', 1, '2021-07-19 12:00:10', NULL, NULL), (27479, '', '公山镇', '8e2b203bd9e342ac8e4ad1f7c9b489f1', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922107000', 4, '公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922107000', 1, '2021-07-19 12:00:10', NULL, NULL), (27480, '', '沙河镇', 'ac2aaa7b1bdf4994acbd7a16be03faf9', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922101000', 4, '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922101000', 1, '2021-07-19 12:00:10', NULL, NULL), (27482, '', '赤溪镇', '4e95d34b7d334b4c9973f6c5c015cc24', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922115000', 4, '赤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922115000', 1, '2021-07-19 12:00:10', NULL, NULL), (27483, '', '八庙镇', 'bd9d783e057544a8a71e16eafcf848cf', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922116000', 4, '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922116000', 1, '2021-07-19 12:00:10', NULL, NULL), (27484, '', '高塔镇', '9ceb9631565f4c2bbae8bb7fd0597ce5', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922203000', 4, '高塔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922203000', 1, '2021-07-19 12:00:10', NULL, NULL), (27485, '', '团结乡', 'a7de5fa50ee44e72821e9e4c744021db', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922204000', 4, '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922204000', 1, '2021-07-19 12:00:10', NULL, NULL), (27486, '', '长赤镇', 'a886a745f8b84c2284854f4a653649aa', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922103000', 4, '长赤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922103000', 1, '2021-07-19 12:00:10', NULL, NULL), (27487, '', '红光镇', 'aa76cddaced74add9672d9f55ff681f9', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922113000', 4, '红光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922113000', 1, '2021-07-19 12:00:10', NULL, NULL), (27488, '', '天池镇', '7dc3cb56c1044073a1ddaf62ef3676a7', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922111000', 4, '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922111000', 1, '2021-07-19 12:00:10', NULL, NULL), (27489, '', '侯家镇', '0da3f6cadd8348768d3e83451a417a91', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922209000', 4, '侯家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922209000', 1, '2021-07-19 12:00:10', NULL, NULL), (27490, '', '正直镇', 'd350cc4cf5af4253bfab86e3a1ba7d2e', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922104000', 4, '正直镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922104000', 1, '2021-07-19 12:00:10', NULL, NULL), (27491, '', '云顶镇', '3d68fff01ca24960922f84dc8443e780', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922213000', 4, '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922213000', 1, '2021-07-19 12:00:10', NULL, NULL), (27492, '', '和平镇', 'f0aaa9224c4746cda48e8592be787dc6', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922214000', 4, '和平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922214000', 1, '2021-07-19 12:00:10', NULL, NULL), (27493, '', '双流镇', 'd043e237ce6949fc9ed7568ebd900948', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922117000', 4, '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922117000', 1, '2021-07-19 12:00:11', NULL, NULL), (27494, '', '下两镇', 'b32271300bb64b879d5328d29cd593ec', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922108000', 4, '下两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922108000', 1, '2021-07-19 12:00:11', NULL, NULL), (27495, '', '元潭镇', '1cee0fd1f28f48a1aa8f60a0edf00032', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922114000', 4, '元潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922114000', 1, '2021-07-19 12:00:11', NULL, NULL), (27496, '', '仁和镇', '6f79f9a233964bd681853eea551c8d51', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922219000', 4, '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922219000', 1, '2021-07-19 12:00:11', NULL, NULL), (27497, '', '高桥镇', 'aa7f17fa7b4b42efa6ff9cdc7bf4976a', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922217000', 4, '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922217000', 1, '2021-07-19 12:00:11', NULL, NULL), (27498, '', '大河镇', 'deb947a8965942f980bada04251abaa4', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922797000', 4, '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922797000', 1, '2021-07-19 12:00:11', NULL, NULL), (27500, '', '兴马镇', 'b116b500319e423889c95dbc573fcc51', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922222000', 4, '兴马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922222000', 1, '2021-07-19 12:00:11', NULL, NULL), (27501, '', '石滩镇', 'b60388e4be6f425596a11ee4529f5595', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922220000', 4, '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922220000', 1, '2021-07-19 12:00:11', NULL, NULL), (27502, '', '关门镇', 'd7482d8ab0a946b89aebfc4948bb8a68', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922221000', 4, '关门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922221000', 1, '2021-07-19 12:00:11', NULL, NULL), (27503, '', '关路镇', 'e3599d59e4934424b7073fcd0bdae21b', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922224000', 4, '关路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922224000', 1, '2021-07-19 12:00:11', NULL, NULL), (27511, '', '桥亭镇', 'be1c07019af74e58aed9b1986b3aff7e', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922227000', 4, '桥亭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922227000', 1, '2021-07-19 12:00:11', NULL, NULL), (27518, '', '贵民镇', '244a9ee875334931ab59310a2b9157ab', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922228000', 4, '贵民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922228000', 1, '2021-07-19 12:00:12', NULL, NULL), (27524, '', '神门乡', '1cc819af8def43c9a8a0faf20a8cd9e9', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922229000', 4, '神门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922229000', 1, '2021-07-19 12:00:12', NULL, NULL), (27532, '', '关坝镇', '0cf10bd93b224e8abfd3d6440961101a', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922112000', 4, '关坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922112000', 1, '2021-07-19 12:00:12', NULL, NULL), (27540, '', '杨坝镇', '717c9ee4b22e40a49b5f035a7e26fef9', 'dc4ae5e26229451ea6642092eb0584ab', 'True', 'True', 'false', 'false', '511922110000', 4, '杨坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922110000', 1, '2021-07-19 12:00:13', NULL, NULL), (27550, '', '坪河镇', '40797349a4514b7da8896736f786ece4', 'dc4ae5e26229451ea6642092eb0584ab', 'False', 'True', 'false', 'false', '511922118000', 4, '坪河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922118000', 1, '2021-07-19 12:00:13', NULL, NULL), (27551, '', '通江县', '3570e93e1388412a8694b4a51a584859', '60a505e9dfa643e9826902e0810de55f', 'True', 'True', 'false', 'false', '511921000000', 3, '通江县', 'bzstjx.sczwfw.gov.cn', 1, '2021-07-19 12:00:13', NULL, NULL), (27552, '', '通江县壁州街道办事处', 'e8db62a6dad94a45a5a4293f166978e8', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921001000', 4, '壁州街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921001000', 1, '2021-07-19 12:00:13', NULL, NULL), (27569, '', '通江县诺江镇人民政府', 'dca2bc01908244339d915af440d13f51', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921100000', 4, '诺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921100000', 1, '2021-07-19 12:00:14', NULL, NULL), (27584, '', '通江县民胜镇人民政府', '13254d6eb15445abafd2d8b5529c2077', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921101000', 4, '民胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921101000', 1, '2021-07-19 12:00:15', NULL, NULL), (27595, '', '通江县火炬镇人民政府', 'c4235d6d79364fdca33c8f072854277a', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921102000', 4, '火炬镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921102000', 1, '2021-07-19 12:00:15', NULL, NULL), (27606, '', '通江县广纳镇人民政府', '9a6eacadeaa5494d837633ae58fabeda', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921103000', 4, '广纳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921103000', 1, '2021-07-19 12:00:16', NULL, NULL), (27624, '', '通江县铁佛镇人政府', '56082ce9e0f2442a80c9907248a46bf0', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921104000', 4, '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921104000', 1, '2021-07-19 12:00:17', NULL, NULL), (27650, '', '通江县麻石镇人民政府', 'd18eabc4905c48d2995fbbcb21f21bfd', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921105000', 4, '麻石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921105000', 1, '2021-07-19 12:00:18', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (27662, '', '通江县至诚镇人民政府', '602b1dc427bc4eae9d6185632bb02547', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921106000', 4, '至诚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921106000', 1, '2021-07-19 12:00:19', NULL, NULL), (27673, '', '通江县洪口镇人民政府', '2eb8cfead9684634ab6be2f43645b6a5', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921107000', 4, '洪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921107000', 1, '2021-07-19 12:00:19', NULL, NULL), (27692, '', '通江县沙溪镇人民政府', 'd063cf0a8bcb476ebd85733eecaccd91', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921108000', 4, '沙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921108000', 1, '2021-07-19 12:00:20', NULL, NULL), (27712, '', '通江县瓦室镇人民政府', '342650510bcd48b08d88854bcb8c435e', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921109000', 4, '瓦室镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921109000', 1, '2021-07-19 12:00:22', NULL, NULL), (27723, '', '通江县永安镇人民政府', 'c4fb31aafa86460f8882455b40915f71', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921110000', 4, '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921110000', 1, '2021-07-19 12:00:22', NULL, NULL), (27741, '', '通江县铁溪镇人民政府', '95febd206f5242499cd36cf6d143dd4e', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921111000', 4, '铁溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921111000', 1, '2021-07-19 12:00:23', NULL, NULL), (27755, '', '通江县涪阳镇人民政府', 'd8b0481c10084c0884550f1125fca5b9', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921112000', 4, '涪阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921112000', 1, '2021-07-19 12:00:24', NULL, NULL), (27767, '', '通江县诺水河镇人民政府', '50982032d9b14b168067a5565d6bd224', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921113000', 4, '诺水河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921113000', 1, '2021-07-19 12:00:25', NULL, NULL), (27790, '', '通江县杨柏镇人民政府', '3db7e4cfc3cf4727a896ac573629b92e', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921200000', 4, '杨柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921200000', 1, '2021-07-19 12:00:26', NULL, NULL), (27801, '', '通江县三溪镇人民政府', 'e386626762ce47d28c31e6da64bf1d6c', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921203000', 4, '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921203000', 1, '2021-07-19 12:00:27', NULL, NULL), (27808, '', '通江县春在镇人民政府', 'ac90568d2b0f43a1ad3da70bf5bf20dc', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921206000', 4, '春在镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921206000', 1, '2021-07-19 12:00:27', NULL, NULL), (27815, '', '通江县唱歌镇人民政府', '665624afca0843e6af5ae9ba2016d9be', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921209000', 4, '唱歌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921209000', 1, '2021-07-19 12:00:27', NULL, NULL), (27827, '', '通江县松溪乡人民政府', 'f5f57607cde54bcc8162ddb36becf1f2', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921214000', 4, '松溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921214000', 1, '2021-07-19 12:00:28', NULL, NULL), (27834, '', '通江县胜利乡人民政府', 'a937e2d7d1f947dfb45c65aaa67e8846', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921216000', 4, '胜利乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921216000', 1, '2021-07-19 12:00:28', NULL, NULL), (27841, '', '通江县兴隆镇人民政府', 'ed627ab6a4764fefb6699b242797a9d0', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921219000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921219000', 1, '2021-07-19 12:00:29', NULL, NULL), (27849, '', '通江县毛浴镇人民政府', '0460b6a6d36345d9aa3a3918da95c5ec', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921220000', 4, '毛浴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921220000', 1, '2021-07-19 12:00:29', NULL, NULL), (27858, '', '通江县泥溪镇人民政府', 'e7ba4d431a0e4b8bada584d948fbc4de', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921221000', 4, '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921221000', 1, '2021-07-19 12:00:30', NULL, NULL), (27866, '', '通江县烟溪镇人民政府', '9f5e51136cfd44f8bd4372e9ec959ee5', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921222000', 4, '烟溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921222000', 1, '2021-07-19 12:00:30', NULL, NULL), (27874, '', '通江县长坪镇人民政府', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921225000', 4, '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921225000', 1, '2021-07-19 12:00:31', NULL, NULL), (27886, '', '通江县两河口镇人民政府', '63460932ac9c47889e60ffa959ddc50c', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921226000', 4, '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921226000', 1, '2021-07-19 12:00:32', NULL, NULL), (27896, '', '通江县空山镇人民政府', '1c780bd7babd4199845f2596da3c2f5d', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921227000', 4, '空山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921227000', 1, '2021-07-19 12:00:32', NULL, NULL), (27903, '', '通江县青峪镇人民政府', '7af3eab0a83f4b518595c9a6d9c514e7', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921228000', 4, '青峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921228000', 1, '2021-07-19 12:00:32', NULL, NULL), (27911, '', '通江县板桥口镇人民政府', '8eb9d303fec44ad9bdfaa72031b2a0d3', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921229000', 4, '板桥口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921229000', 1, '2021-07-19 12:00:33', NULL, NULL), (27925, '', '通江县新场镇人民政府', '8185fea7c7a84fefa5265ea6f2457056', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921231000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921231000', 1, '2021-07-19 12:00:33', NULL, NULL), (27934, '', '通江县陈河镇人民政府', '3adf0c8d59694783952ad234f55fef06', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921232000', 4, '陈河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921232000', 1, '2021-07-19 12:00:34', NULL, NULL), (27941, '', '通江县龙凤场镇人民政府', '72f6fae69dc74f46b78a417b52ff608d', '3570e93e1388412a8694b4a51a584859', 'True', 'True', 'false', 'false', '511921438000', 4, '龙凤场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921438000', 1, '2021-07-19 12:00:34', NULL, NULL), (27952, '', '平昌县', 'dd853dba279346238da8cecee4132fe9', '60a505e9dfa643e9826902e0810de55f', 'True', 'True', 'false', 'false', '511923000000', 3, '平昌县', 'bzspcx.sczwfw.gov.cn', 1, '2021-07-19 12:00:35', NULL, NULL), (27953, '', '金宝街道', '7e67e7c41023428194cc64efa75d94fc', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923002000', 4, '金宝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923002000', 1, '2021-07-19 12:00:35', NULL, NULL), (27977, '', '兰草镇', 'd900fb267f68455c99f27866c95d77b9', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923102000', 4, '兰草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923102000', 1, '2021-07-19 12:00:36', NULL, NULL), (27987, '', '驷马镇', '6b61f8fa0838427eae1a179b5c8acfc8', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923105000', 4, '驷马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923105000', 1, '2021-07-19 12:00:37', NULL, NULL), (28011, '', '大寨镇', '214bb4d0f08d46fab32ffe02439495b9', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923186000', 4, '大寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923186000', 1, '2021-07-19 12:00:38', NULL, NULL), (28021, '', '云台镇', '1384442715cd4a888e1d6e6189cdbd29', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923203000', 4, '云台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923203000', 1, '2021-07-19 12:00:38', NULL, NULL), (28036, '', '三十二梁镇', '05727e342488404798db53274af697be', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923323000', 4, '三十二梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923323000', 1, '2021-07-19 12:00:39', NULL, NULL), (28046, '', '望京镇', '3e76e15369094644935b354dde8dc779', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923333000', 4, '望京镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923333000', 1, '2021-07-19 12:00:40', NULL, NULL), (28057, '', '土兴镇', 'b3fdc5f9f9764e3a969051b7f2560134', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923366000', 4, '土兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923366000', 1, '2021-07-19 12:00:40', NULL, NULL), (28071, '', '土垭镇', '6d08691e629547c8a87a29a658b6abe1', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923371000', 4, '土垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923371000', 1, '2021-07-19 12:00:41', NULL, NULL), (28079, '', '得胜镇', '158cf1effee949a2aae18461bd7a9102', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923372000', 4, '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923372000', 1, '2021-07-19 12:00:41', NULL, NULL), (28101, '', '镇龙镇', '42acceddc6ed4e0fae9e4d851c76fc83', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923417000', 4, '镇龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923417000', 1, '2021-07-19 12:00:43', NULL, NULL), (28117, '', '江家口镇', '0a135ccba99042fc85cb531fa0e22474', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923428000', 4, '江家口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923428000', 1, '2021-07-19 12:00:43', NULL, NULL), (28131, '', '岳家镇', '998471c813b446e0bd5d4ad6b546fc70', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923469000', 4, '岳家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923469000', 1, '2021-07-19 12:00:44', NULL, NULL), (28139, '', '泥龙镇', 'f2f7f17e80c24f268ebe9f6866a12149', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923477000', 4, '泥龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923477000', 1, '2021-07-19 12:00:45', NULL, NULL), (28148, '', '佛楼镇', 'ab563146dc874e6fba20591d81d2de00', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923508000', 4, '佛楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923508000', 1, '2021-07-19 12:00:45', NULL, NULL), (28156, '', '龙岗镇', 'ecadd6143db44e4496681438ee2bde09', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923567000', 4, '龙岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923567000', 1, '2021-07-19 12:00:46', NULL, NULL), (28165, '', '澌岸镇', 'b0a3b3dc15974e339979faba21f6aef3', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923626000', 4, '澌岸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923626000', 1, '2021-07-19 12:00:46', NULL, NULL), (28173, '', '白衣镇', '643c6fce2b4449a18b342deadff50895', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923646000', 4, '白衣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923646000', 1, '2021-07-19 12:00:47', NULL, NULL), (28190, '', '粉壁镇', 'a7d0c7b515d040f6a4955413b7020634', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923701000', 4, '粉壁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923701000', 1, '2021-07-19 12:00:47', NULL, NULL), (28197, '', '邱家镇', '77b3669eb7d04778a73e8a1aaf3ad970', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923703000', 4, '邱家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923703000', 1, '2021-07-19 12:00:48', NULL, NULL), (28210, '', '同州街道', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923757000', 4, '同州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923757000', 1, '2021-07-19 12:00:49', NULL, NULL), (28233, '', '元山镇', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923771000', 4, '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923771000', 1, '2021-07-19 12:00:50', NULL, NULL), (28243, '', '岩口镇', '3971b9e3e8654ea09882a26b06981f27', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923799000', 4, '岩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923799000', 1, '2021-07-19 12:00:51', NULL, NULL), (28255, '', '涵水镇', 'a3662cf705ca470b98840faa82a2706b', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923821000', 4, '涵水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923821000', 1, '2021-07-19 12:00:52', NULL, NULL), (28262, '', '灵山镇', 'da511c6fcfe646638bb1619535dd065d', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923832000', 4, '灵山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923832000', 1, '2021-07-19 12:00:52', NULL, NULL), (28270, '', '板庙镇', '7754526b432349e987d4c9596798099f', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923835000', 4, '板庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923835000', 1, '2021-07-19 12:00:53', NULL, NULL), (28284, '', '西兴镇', '2f47d51e95984de7b4fa5f9cc39bdbec', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923869000', 4, '西兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923869000', 1, '2021-07-19 12:00:53', NULL, NULL), (28299, '', '江口街道', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923873000', 4, '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923873000', 1, '2021-07-19 12:00:54', NULL, NULL), (28320, '', '笔山镇', '385977534d4b48b3886ef22f94e3dbe1', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923905000', 4, '笔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923905000', 1, '2021-07-19 12:00:55', NULL, NULL), (28338, '', '青云镇', 'b9695405075d4828afd9aa68938a961d', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923964000', 4, '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923964000', 1, '2021-07-19 12:00:56', NULL, NULL), (28347, '', '响滩镇', 'cae70c69683c4f069743d5247fed400d', 'dd853dba279346238da8cecee4132fe9', 'True', 'True', 'false', 'false', '511923981000', 4, '响滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923981000', 1, '2021-07-19 12:00:57', NULL, NULL), (28377, '', '雅安市', '5f2063c48e7e42ba922a2481e5ffea5d', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511800000000', 2, '雅安市', 'yas.sczwfw.gov.cn', 1, '2021-07-19 12:00:58', NULL, NULL), (28378, '', '名山区', '679aaf44ed01412788b6e1e20d5be3f2', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511803000000', 3, '名山区', 'yasmsq.sczwfw.gov.cn', 1, '2021-07-19 12:00:58', NULL, NULL), (28379, '', '永兴街道', '5c0333fdce4745cf982f057752231a8c', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803968000', 4, '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803968000', 1, '2021-07-19 12:00:58', NULL, NULL), (28391, '', '蒙阳街道', '9f7fec4b1e344393959a59c259d9670e', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803100000', 4, '蒙阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803100000', 1, '2021-07-19 12:00:59', NULL, NULL), (28421, '', '百丈镇', '857a41fc438f487b8471212eea328378', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803101000', 4, '百丈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803101000', 1, '2021-07-19 12:01:01', NULL, NULL), (28446, '', '车岭镇', '21800bd201654990b3202c77741b201d', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803102000', 4, '车岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803102000', 1, '2021-07-19 12:01:03', NULL, NULL), (28457, '', '马岭镇', 'b9bf8b87fbd44a0d91d2376777141124', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803104000', 4, '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803104000', 1, '2021-07-19 12:01:03', NULL, NULL), (28466, '', '新店镇', '5d20d17d46d24e3aa2a0d1274d3cb6c2', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803105000', 4, '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803105000', 1, '2021-07-19 12:01:04', NULL, NULL), (28477, '', '黑竹镇', 'f9b7cf616cca48a990f812314de77878', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803107000', 4, '黑竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803107000', 1, '2021-07-19 12:01:04', NULL, NULL), (28486, '', '蒙顶山镇', 'ff63e824704d4fb8b1714183b269e875', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803200000', 4, '蒙顶山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803200000', 1, '2021-07-19 12:01:05', NULL, NULL), (28494, '', '前进镇', '69cf5fbb14014edf88c64c6e98988ac5', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803201000', 4, '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803201000', 1, '2021-07-19 12:01:06', NULL, NULL), (28502, '', '中峰镇', '0383ae0e66db4f3ca806a33258660320', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803202000', 4, '中峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803202000', 1, '2021-07-19 12:01:07', NULL, NULL), (28516, '', '万古镇', '43a0320f192f4d6fb0b158c582138bfb', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803205000', 4, '万古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803205000', 1, '2021-07-19 12:01:07', NULL, NULL), (28523, '', '茅河镇', '205d1ca5934d4929828cff323e92ce52', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803210000', 4, '茅河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803210000', 1, '2021-07-19 12:01:08', NULL, NULL), (28532, '', '红星镇', 'f8ee4b464ac7417fa9b543875925f040', '679aaf44ed01412788b6e1e20d5be3f2', 'True', 'True', 'false', 'false', '511803961000', 4, '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803961000', 1, '2021-07-19 12:01:08', NULL, NULL), (28542, '', '荥经县', '2e8c4197274a416db8a1066643518f66', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511822000000', 3, '荥经县', 'yasyjx.sczwfw.gov.cn', 1, '2021-07-19 12:01:09', NULL, NULL), (28543, '', '严道街道', '6252efdc007b4163ab10cfb4e6d583a7', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822358000', 4, '严道街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822358000', 1, '2021-07-19 12:01:09', NULL, NULL), (28562, '', '龙苍沟镇', 'e2d3d380e28340ea86de3c747b80536a', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822485000', 4, '龙苍沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822485000', 1, '2021-07-19 12:01:10', NULL, NULL), (28567, '', '牛背山镇', 'b63efcc38fd7451fbe01aaee959a149d', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822905000', 4, '牛背山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822905000', 1, '2021-07-19 12:01:11', NULL, NULL), (28572, '', '花滩镇', '138e88d831224517a5eacf8d06c65f14', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822235000', 4, '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822235000', 1, '2021-07-19 12:01:11', NULL, NULL), (28582, '', '新添镇', 'e94e8a3672b54e1392cd0399c00f05ec', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822349000', 4, '新添镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822349000', 1, '2021-07-19 12:01:12', NULL, NULL), (28590, '', '青龙镇', 'dee9964e50804c748ae487063cdde43b', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822826000', 4, '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822826000', 1, '2021-07-19 12:01:12', NULL, NULL), (28596, '', '荥河镇', '42caa05bf7854b21be289b6f46cefb81', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822379000', 4, '荥河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822379000', 1, '2021-07-19 12:01:13', NULL, NULL), (28604, '', '五宪镇', 'ea7ae7bc7dd04d61a36099215802f146', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822319000', 4, '五宪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822319000', 1, '2021-07-19 12:01:13', NULL, NULL), (28608, '', '民建彝族乡', 'aaaf2b53604143aba4cc96636b1cd10f', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822686000', 4, '民建彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822686000', 1, '2021-07-19 12:01:13', NULL, NULL), (28613, '', '宝峰彝族乡', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822189000', 4, '宝峰彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822189000', 1, '2021-07-19 12:01:13', NULL, NULL), (28617, '', '安靖乡', '7d241f0f26c644a7b889d8e1600b0366', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822480000', 4, '安靖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822480000', 1, '2021-07-19 12:01:14', NULL, NULL), (28622, '', '泗坪乡', 'b6764bfc338147328d76b52576da7cec', '2e8c4197274a416db8a1066643518f66', 'True', 'True', 'false', 'false', '511822942000', 4, '泗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822942000', 1, '2021-07-19 12:01:14', NULL, NULL), (28626, '', '汉源县', '117a2e49f5354729845976c6a4acf00e', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511823000000', 3, '汉源县', 'yashyx.sczwfw.gov.cn', 1, '2021-07-19 12:01:14', NULL, NULL), (28627, '', '晒经乡', 'ec0f029c8dbc4206a1521fa366e9968b', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823848000', 4, '晒经乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823848000', 1, '2021-07-19 12:01:14', NULL, NULL), (28630, '', '富林镇', '7be75219881f43b09c8908f3a0d5c955', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823100000', 4, '富林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823100000', 1, '2021-07-19 12:01:15', NULL, NULL), (28639, '', '九襄镇', 'b0a6a0dea00c4b8bbdd68cae60e1079a', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823101000', 4, '九襄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823101000', 1, '2021-07-19 12:01:16', NULL, NULL), (28657, '', '乌斯河镇', 'c2e10d13994c4a11bc849db127db5026', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823102000', 4, '乌斯河', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823102000', 1, '2021-07-19 12:01:17', NULL, NULL), (28662, '', '宜东镇', '93ef7232adc348f880170e5b97ca42b2', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823103000', 4, '宜东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823103000', 1, '2021-07-19 12:01:17', NULL, NULL), (28677, '', '富庄镇', '91f282c9880d4febbcb994cd689453c0', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823104000', 4, '富庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823104000', 1, '2021-07-19 12:01:18', NULL, NULL), (28687, '', '清溪镇', 'c2bb2388bd7141ecaf204f7cdecfec34', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823105000', 4, '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823105000', 1, '2021-07-19 12:01:19', NULL, NULL), (28693, '', '大树镇', '5fbe469b01c042deac63685c2529edb6', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823106000', 4, '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823106000', 1, '2021-07-19 12:01:19', NULL, NULL), (28703, '', '皇木镇', '0c235d0df9e14ca9b2312b8595180e93', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823107000', 4, '皇木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823107000', 1, '2021-07-19 12:01:20', NULL, NULL), (28707, '', '唐家镇', 'd78dc70acd024a64b1deeef7a1f3fc2f', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823108000', 4, '唐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823108000', 1, '2021-07-19 12:01:20', NULL, NULL), (28718, '', '富泉镇', '63129800093d4b13baf612e9866c9edb', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823109000', 4, '富泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823109000', 1, '2021-07-19 12:01:21', NULL, NULL), (28725, '', '前域镇', '3239d796e26348b08b3d6029b137dd61', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823205000', 4, '前域镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823205000', 1, '2021-07-19 12:01:22', NULL, NULL), (28732, '', '富乡乡', 'a35d876a0d7042e69c722fc650adc84b', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823209000', 4, '富乡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823209000', 1, '2021-07-19 12:01:22', NULL, NULL), (28736, '', '安乐镇', 'f9e008c47570405b8fe4850c0162b8aa', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823218000', 4, '安乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823218000', 1, '2021-07-19 12:01:23', NULL, NULL), (28744, '', '马烈乡', '0ca69d8c98b147b79178a009f8d13e84', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823220000', 4, '马烈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823220000', 1, '2021-07-19 12:01:23', NULL, NULL), (28747, '', '河南乡', '94060a26ee7346cea7ada266c0943250', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823224000', 4, '河南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823224000', 1, '2021-07-19 12:01:24', NULL, NULL), (28752, '', '小堡藏族彝族乡', '2e929d9a29d742dd8be4960c1d9a7842', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823227000', 4, '小堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823227000', 1, '2021-07-19 12:01:24', NULL, NULL), (28755, '', '片马彝族乡', '592e195672ac4753aa7e7953a755827e', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823228000', 4, '片马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823228000', 1, '2021-07-19 12:01:24', NULL, NULL), (28760, '', '坭美彝族乡', '86dc4e6f3a2249699a5744a191151859', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823229000', 4, '坭美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823229000', 1, '2021-07-19 12:01:24', NULL, NULL), (28763, '', '永利彝族乡', '182af0d05e014ec982c17532df33a3e5', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823230000', 4, '永利彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823230000', 1, '2021-07-19 12:01:24', NULL, NULL), (28767, '', '顺河彝族乡', '3b2d5497befc4b01a7defee6176aac0f', '117a2e49f5354729845976c6a4acf00e', 'True', 'True', 'false', 'false', '511823231000', 4, '顺河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823231000', 1, '2021-07-19 12:01:25', NULL, NULL), (28771, '', '石棉县', '4278d7e155214d558f85216993a8b670', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511824000000', 3, '石棉县', 'yassmx.sczwfw.gov.cn', 1, '2021-07-19 12:01:25', NULL, NULL), (28772, '', '新棉街道', 'b3855f3e703d42b49f64d43fc03eee17', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824001001', 4, '新棉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824001001', 1, '2021-07-19 12:01:25', NULL, NULL), (28783, '', '草科藏族乡', '134940779a314e6abcbf4c898002da4a', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824128000', 4, '草科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824128000', 1, '2021-07-19 12:01:26', NULL, NULL), (28787, '', '永和乡', '0660365ac42e4ef7bcc9cdcdae941fc6', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824136000', 4, '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824136000', 1, '2021-07-19 12:01:26', NULL, NULL), (28791, '', '蟹螺藏族乡', '19cce20f4d064198a11ec229245415c2', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824205000', 4, '蟹螺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824205000', 1, '2021-07-19 12:01:26', NULL, NULL), (28796, '', '新民藏族彝族乡', '5458be8941b14757920a1658ca79c0ae', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824214000', 4, '新民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824214000', 1, '2021-07-19 12:01:27', NULL, NULL), (28802, '', '迎政乡', '947f9dcb884e49b9bea5b21e385404ef', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824312000', 4, '迎政乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824312000', 1, '2021-07-19 12:01:27', NULL, NULL), (28806, '', '王岗坪彝族藏族乡', '24c5511c90d04f61a81e8be17e77b01a', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824449000', 4, '王岗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824449000', 1, '2021-07-19 12:01:27', NULL, NULL), (28812, '', '丰乐乡', '27dd11f02c1c407084bdddb672112a6e', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824535000', 4, '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824535000', 1, '2021-07-19 12:01:27', NULL, NULL), (28816, '', '美罗镇', '8e20f6d2bb754e8b9022fb248ada203e', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824644000', 4, '美罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824644000', 1, '2021-07-19 12:01:28', NULL, NULL), (28823, '', '安顺场镇', '9ea8146426ec4aeab31ab09c89d81c5e', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824690000', 4, '安顺场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824690000', 1, '2021-07-19 12:01:28', NULL, NULL), (28833, '', '栗子坪彝族乡', 'c3d15d4e585b4677867b40ef76e8636f', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824924000', 4, '栗子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824924000', 1, '2021-07-19 12:01:29', NULL, NULL), (28838, '', '回隆镇', '1cbb64722a784300a1586ed4d85c22a8', '4278d7e155214d558f85216993a8b670', 'True', 'True', 'false', 'false', '511824992000', 4, '回隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824992000', 1, '2021-07-19 12:01:29', NULL, NULL), (28845, '', '天全县', '875430cd53c74dd9b28917f18c4b9913', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511825000000', 3, '天全县', 'yastqx.sczwfw.gov.cn', 1, '2021-07-19 12:01:30', NULL, NULL), (28846, '', '新场镇', '070637baaf5641cb9405f3e7b6b76305', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825164000', 4, '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825164000', 1, '2021-07-19 12:01:30', NULL, NULL), (28855, '', '乐英乡', '7514629d1e5340988c194e19f10685e5', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825305000', 4, '乐英乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825305000', 1, '2021-07-19 12:01:30', NULL, NULL), (28861, '', '小河镇', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825387000', 4, '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825387000', 1, '2021-07-19 12:01:30', NULL, NULL), (28869, '', '城厢镇', '6c30cfa2d46649158e88963dc0b9e298', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825533000', 4, '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825533000', 1, '2021-07-19 12:01:31', NULL, NULL), (28884, '', '兴业乡', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825661000', 4, '兴业乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825661000', 1, '2021-07-19 12:01:32', NULL, NULL), (28893, '', '仁义镇', '6fbd61499825482a981117a6af8264a3', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825744000', 4, '仁义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825744000', 1, '2021-07-19 12:01:32', NULL, NULL), (28907, '', '始阳镇', 'dcb1687419e44745a34bc7276c95b8f8', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825783000', 4, '始阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825783000', 1, '2021-07-19 12:01:33', NULL, NULL), (28926, '', '新华乡', '2140e5241e59431eb46c27f7faffb350', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825850000', 4, '新华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825850000', 1, '2021-07-19 12:01:35', NULL, NULL), (28934, '', '思经镇', 'eea5c440f31f4575800acb3ad13c7bdd', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825923000', 4, '思经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825923000', 1, '2021-07-19 12:01:35', NULL, NULL), (28946, '', '喇叭河镇', '54e318fac3594f1cb2849d9beb3897c7', '875430cd53c74dd9b28917f18c4b9913', 'True', 'True', 'false', 'false', '511825983000', 4, '喇叭河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825983000', 1, '2021-07-19 12:01:36', NULL, NULL), (28952, '', '芦山县', 'e0d4e8ac8c614d768beb23023ce65a5b', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511826000000', 3, '芦山县', 'yaslsx.sczwfw.gov.cn', 1, '2021-07-19 12:01:36', NULL, NULL), (28953, '', '双石镇', '9da8327eff3c4d318a659e2dd1adedb9', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826102000', 4, '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826102000', 1, '2021-07-19 12:01:36', NULL, NULL), (28958, '', '思延镇', '0716e50ddc9644d09c93902ddb22f61e', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826200000', 4, '思延镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826200000', 1, '2021-07-19 12:01:37', NULL, NULL), (28962, '', '宝盛乡', '886bc2b1193e45b68314d787a8b5de1b', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826213000', 4, '宝盛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826213000', 1, '2021-07-19 12:01:37', NULL, NULL), (28966, '', '飞仙关镇', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826281000', 4, '飞仙关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826281000', 1, '2021-07-19 12:01:37', NULL, NULL), (28970, '', '芦阳街道', '2c63b4f64a364d37aef2251fc13cfa04', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826424000', 4, '芦阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826424000', 1, '2021-07-19 12:01:37', NULL, NULL), (28983, '', '龙门镇', '23e1c3012ca9402cab0132ceed0402ee', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826453000', 4, '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826453000', 1, '2021-07-19 12:01:38', NULL, NULL), (28988, '', '太平镇', 'db9157710a1b43fe96b021a9b3e99cdc', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826761000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826761000', 1, '2021-07-19 12:01:38', NULL, NULL), (28993, '', '大川镇', 'd1ceb957dc16459e9af550328089d9f6', 'e0d4e8ac8c614d768beb23023ce65a5b', 'True', 'True', 'false', 'false', '511826984000', 4, '大川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826984000', 1, '2021-07-19 12:01:39', NULL, NULL), (28997, '', '宝兴县', '1cc678fdc78840bdbdf2c33a16a55a4f', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511827000000', 3, '宝兴县', 'yasbxx.sczwfw.gov.cn', 1, '2021-07-19 12:01:39', NULL, NULL), (28998, '', '穆坪镇', '151872ec0e424fcba5825c9e8b1b6199', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827100000', 4, '穆坪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827100000', 1, '2021-07-19 12:01:39', NULL, NULL), (29004, '', '灵关镇', 'd33cbdcc1a574b21bf9b49cb3dd14981', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827101000', 4, '灵关', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827101000', 1, '2021-07-19 12:01:40', NULL, NULL), (29015, '', '陇东镇', '7dca0bca3d1349e2bff3b2c06e01cb9c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827102000', 4, '陇东', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827102000', 1, '2021-07-19 12:01:40', NULL, NULL), (29022, '', '蜂桶寨乡', '404005167a0a4bb78165c33b40f55468', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827201000', 4, '蜂桶寨', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827201000', 1, '2021-07-19 12:01:41', NULL, NULL), (29027, '', '硗碛藏族乡', '905d324ec6f04442bcfbfdf8cfd529a2', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827202000', 4, '硗碛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827202000', 1, '2021-07-19 12:01:41', NULL, NULL), (29032, '', '五龙乡', '1f475be34d424313bc08cf1f381caa90', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827205000', 4, '五龙', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827205000', 1, '2021-07-19 12:01:42', NULL, NULL), (29039, '', '大溪乡', '9f7b47bd0c4842a981042503cb012a7c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'True', 'True', 'false', 'false', '511827206000', 4, '大溪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827206000', 1, '2021-07-19 12:01:42', NULL, NULL), (29043, '', '雨城区', '94f0a7f6d3294035b765f31543dfe1ee', '5f2063c48e7e42ba922a2481e5ffea5d', 'True', 'True', 'false', 'false', '511802000000', 3, '雨城区', 'yasycq.sczwfw.gov.cn', 1, '2021-07-19 12:01:42', NULL, NULL), (29044, '', '东城街道', '4a3db04bd2aa4b959a196218753e727e', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802001000', 4, '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802001000', 1, '2021-07-19 12:01:42', NULL, NULL), (29051, '', '西城街道', 'fdba48791b3647d29bf30f6f838a806d', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802002000', 4, '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802002000', 1, '2021-07-19 12:01:43', NULL, NULL), (29055, '', '河北街道', '79c8ae986cb94f22aae65a8f439ec4b2', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802003000', 4, '河北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802003000', 1, '2021-07-19 12:01:43', NULL, NULL), (29060, '', '青江街道', '422a0b16b3454069b883596c5bc3d5b4', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802004000', 4, '青江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802004000', 1, '2021-07-19 12:01:43', NULL, NULL), (29065, '', '草坝镇', 'c8d89ca896ce4046b1533167a69debbc', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802101000', 4, '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802101000', 1, '2021-07-19 12:01:44', NULL, NULL), (29084, '', '大兴街道', '4468a8da722c472ba758f25479cc4195', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802103000', 4, '大兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802103000', 1, '2021-07-19 12:01:45', NULL, NULL), (29099, '', '上里镇', 'f46ab7d8b1a74966898506c2dc7a3322', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802107000', 4, '上里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802107000', 1, '2021-07-19 12:01:46', NULL, NULL), (29109, '', '晏场镇', 'c2a343a79c804d628b16c2e84a70220c', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802109000', 4, '晏场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802109000', 1, '2021-07-19 12:01:47', NULL, NULL), (29119, '', '多营镇', '7a4132e42cfe479398fdba2b1e38f45f', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802110000', 4, '多营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802110000', 1, '2021-07-19 12:01:47', NULL, NULL), (29126, '', '碧峰峡镇', 'dbce2515931a4160aa38924b7aa11ce7', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802111000', 4, '碧峰峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802111000', 1, '2021-07-19 12:01:48', NULL, NULL), (29137, '', '周公山镇', 'c1adf33489be423e8757fd9b21d5e9fa', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802200000', 4, '周公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802200000', 1, '2021-07-19 12:01:49', NULL, NULL), (29149, '', '八步镇', '694a1932658447ba908c22b44d7774b5', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802201000', 4, '八步乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802201000', 1, '2021-07-19 12:01:50', NULL, NULL), (29158, '', '望鱼镇', '8d9993791aa54983a682d71d5927e3c2', '94f0a7f6d3294035b765f31543dfe1ee', 'True', 'True', 'false', 'false', '511802205000', 4, '望鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802205000', 1, '2021-07-19 12:01:54', NULL, NULL), (29170, '', '眉山市', '05f86d1b23124e6c9629b5962b9c40bc', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '511400000000', 2, '眉山市', 'mss.sczwfw.gov.cn', 1, '2021-07-19 12:01:55', NULL, NULL), (29171, '', '东坡区', '7982b0705533428e8d044674712cf8e7', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511402000000', 3, '东坡区', 'mssdpq.sczwfw.gov.cn', 1, '2021-07-19 12:01:55', NULL, NULL), (29172, '', '苏祠街道', '4b2ccca7de1d49dfb1c20f24e5370318', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402001000', 4, '苏祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402001000', 1, '2021-07-19 12:01:55', NULL, NULL), (29190, '', '大石桥街道', '929af242b1df4cddb55868697b777472', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402002000', 4, '大石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402002000', 1, '2021-07-19 12:01:56', NULL, NULL), (29206, '', '通惠街道', 'a69c0caa676244639f187efb4d17ade5', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402003000', 4, '通惠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402003000', 1, '2021-07-19 12:01:57', NULL, NULL), (29218, '', '太和镇', '348753357c5b42dd94b89779958e7f76', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402102000', 4, '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402102000', 1, '2021-07-19 12:01:58', NULL, NULL), (29234, '', '尚义镇', '8d313117c2fc4ad3b49e655210ca7ba6', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402104000', 4, '尚义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402104000', 1, '2021-07-19 12:01:59', NULL, NULL), (29252, '', '多悦镇', 'e4b8aae5fead4aa4bad58e93e34632d0', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402105000', 4, '多悦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402105000', 1, '2021-07-19 12:02:01', NULL, NULL), (29265, '', '秦家镇', '79347e09ed19400aa935f17ed22a4695', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402106000', 4, '秦家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402106000', 1, '2021-07-19 12:02:02', NULL, NULL), (29277, '', '万胜镇', '363af3225d104bd0a2a645031523780f', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402107000', 4, '万胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402107000', 1, '2021-07-19 12:02:03', NULL, NULL), (29289, '', '思蒙镇', '5a2126394eea4e058f3e5162077296ec', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402109000', 4, '思蒙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402109000', 1, '2021-07-19 12:02:03', NULL, NULL), (29310, '', '修文镇', 'fd2158bfc0d149cb9e806e5b087b59bc', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402110000', 4, '修文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402110000', 1, '2021-07-19 12:02:05', NULL, NULL), (29321, '', '松江镇', '2fb804fa29b840ff9980dbc8e62f842b', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402112000', 4, '松江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402112000', 1, '2021-07-19 12:02:05', NULL, NULL), (29335, '', '崇礼镇', '0dee9e97408a429bbc0ba11406053186', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402113000', 4, '崇礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402113000', 1, '2021-07-19 12:02:06', NULL, NULL), (29350, '', '富牛镇', 'e1ff35fb29ff45b092356598da0b0295', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402114000', 4, '富牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402114000', 1, '2021-07-19 12:02:07', NULL, NULL), (29365, '', '永寿镇', '2b4d9de8c6d844fcac07bf12b9463413', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402115000', 4, '永寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402115000', 1, '2021-07-19 12:02:11', NULL, NULL), (29377, '', '三苏镇', 'f05093b56f3242eaaca0306fb1f5d430', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402116000', 4, '三苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402116000', 1, '2021-07-19 12:02:12', NULL, NULL), (29392, '', '复兴镇', 'ed97fcda81734bddb03d7baf9e987816', '7982b0705533428e8d044674712cf8e7', 'True', 'True', 'false', 'false', '511402212000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402212000', 1, '2021-07-19 12:02:13', NULL, NULL), (29405, '', '彭山区', 'c62045f2fedd4c419581c1efe26ff5b4', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511403000000', 3, '彭山区', 'msspsq.sczwfw.gov.cn', 1, '2021-07-19 12:02:14', NULL, NULL), (29406, '', '江口街道', 'd42aa535d79c4952a8e01a58a13326c0', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403270000', 4, '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403270000', 1, '2021-07-19 12:02:14', NULL, NULL), (29417, '', '凤鸣街道', '78fc68a7b293463f8dfb497b8fe5b61a', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403368000', 4, '凤鸣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403368000', 1, '2021-07-19 12:02:15', NULL, NULL), (29427, '', '公义镇', '5ffc869efa114353b6d70c822eaed42e', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403387000', 4, '公义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403387000', 1, '2021-07-19 12:02:15', NULL, NULL), (29437, '', '谢家街道', '4451af9f148841889ce1f5b1cee04b10', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403514000', 4, '谢家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403514000', 1, '2021-07-19 12:02:16', NULL, NULL), (29446, '', '黄丰镇', 'df94968cd4c74899b225f05236b4a220', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403634000', 4, '黄丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403634000', 1, '2021-07-19 12:02:17', NULL, NULL), (29453, '', '观音街道', 'd757e05679774ec29edac031e5c7a2d7', 'c62045f2fedd4c419581c1efe26ff5b4', 'True', 'True', 'false', 'false', '511403671000', 4, '观音街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403671000', 1, '2021-07-19 12:02:17', NULL, NULL), (29463, '', '仁寿县', '85efcb63ba284c718504b5408d96c697', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511421000000', 3, '仁寿县', 'mssrsx.sczwfw.gov.cn', 1, '2021-07-19 12:02:18', NULL, NULL), (29464, '', '文林街道', '4841266064e54da5a79f933a46f46fd5', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421001000', 4, '文林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421001000', 1, '2021-07-19 12:02:18', NULL, NULL), (29477, '', '怀仁街道', '4268a42d01e04e6185137b934418d787', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421003000', 4, '怀仁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421003000', 1, '2021-07-19 12:02:18', NULL, NULL), (29487, '', '普宁街道', '1b850ebd3ba4420ea4bbd555d1752a77', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421002000', 4, '普宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421002000', 1, '2021-07-19 12:02:19', NULL, NULL), (29501, '', '汪洋镇', '321573614fd74c0198a737bd4755139b', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421845000', 4, '汪洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421845000', 1, '2021-07-19 12:02:20', NULL, NULL), (29530, '', '文宫镇', '3834aeb2bb904cc5ad3c66eca2c3cffc', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421526000', 4, '文宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421526000', 1, '2021-07-19 12:02:21', NULL, NULL), (29547, '', '富加镇', '1f7f39c9414a4c8f9d767f3a3dd41403', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421508000', 4, '富加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421508000', 1, '2021-07-19 12:02:22', NULL, NULL), (29566, '', '禾加镇', 'c31ade3b1da542e4a8717230b93701da', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421378000', 4, '禾加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421378000', 1, '2021-07-19 12:02:24', NULL, NULL), (29582, '', '禄加镇', '85345a54540647cfa31b405afb3d0ca2', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421578000', 4, '禄加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421578000', 1, '2021-07-19 12:02:24', NULL, NULL), (29598, '', '黑龙滩镇', '3247b964f6a54d52a8ff1405fc6336cf', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421000816', 4, '黑龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000816', 1, '2021-07-19 12:02:25', NULL, NULL), (29610, '', '藕塘镇', '24aae11a0da84267bc532c6d6cef0b29', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421219000', 4, '藕塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421219000', 1, '2021-07-19 12:02:26', NULL, NULL), (29623, '', '宝飞镇', '8a8b5df8617c4558bfd4d28caca098c0', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421144000', 4, '宝飞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421144000', 1, '2021-07-19 12:02:27', NULL, NULL), (29636, '', '方家镇', 'f67d5dd36c5b4f73934f2d048b392001', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421267000', 4, '方家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421267000', 1, '2021-07-19 12:02:27', NULL, NULL), (29648, '', '钟祥镇', 'ab101f82bf234ae4bd598426de03f0ce', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421309000', 4, '钟祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421309000', 1, '2021-07-19 12:02:28', NULL, NULL), (29659, '', '龙正镇', 'f13bdec12ef2438ab13aa7fb43eddccd', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421273000', 4, '龙正镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421273000', 1, '2021-07-19 12:02:29', NULL, NULL), (29673, '', '彰加镇', '1c8e5b1f0f8c40edb6312cb595f188e2', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421220000', 4, '彰加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421220000', 1, '2021-07-19 12:02:30', NULL, NULL), (29687, '', '满井镇', 'f01e64ae755f4b4caa818982191b1cfc', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421558000', 4, '满井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421558000', 1, '2021-07-19 12:02:30', NULL, NULL), (29697, '', '新店镇', '99697258d9fc454683aa9fb5fc48eaca', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421296000', 4, '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421296000', 1, '2021-07-19 12:02:31', NULL, NULL), (29708, '', '始建镇', 'e59e77c931214de3912156c7e2bb3d79', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421123000', 4, '始建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421123000', 1, '2021-07-19 12:02:31', NULL, NULL), (29718, '', '慈航镇', '1af1a47f48ff4a61811784dd3cce9525', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421477000', 4, '慈航镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421477000', 1, '2021-07-19 12:02:32', NULL, NULL), (29727, '', '谢安镇', '36b47620b61e47b097abd439f6372efe', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421811000', 4, '谢安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421811000', 1, '2021-07-19 12:02:32', NULL, NULL), (29736, '', '板桥镇', '5b8082218b264afa86f057f5eee819f6', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421813000', 4, '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421813000', 1, '2021-07-19 12:02:33', NULL, NULL), (29744, '', '珠嘉镇', '33416bbdb292442e8cebb36735557d7a', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421160000', 4, '珠嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421160000', 1, '2021-07-19 12:02:34', NULL, NULL), (29749, '', '曹家镇', '4f3ce75fdedd4d0d9e2185990d33ca74', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421985000', 4, '曹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421985000', 1, '2021-07-19 12:02:34', NULL, NULL), (29757, '', '宝马镇', '18b105c2833042bab2716ebd8c57eef0', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421382000', 4, '宝马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421382000', 1, '2021-07-19 12:02:34', NULL, NULL), (29763, '', '虞丞乡', '1f0858315e814a0385ededdc036f94a0', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421000689', 4, '虞丞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000689', 1, '2021-07-19 12:02:35', NULL, NULL), (29771, '', '青岗乡', 'ab5a318344bb4687a9a620b130e5dcdf', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421520000', 4, '青岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421520000', 1, '2021-07-19 12:02:35', NULL, NULL), (29777, '', '大化镇', '1350538a9e7c4b1599c25e436177cbde', '85efcb63ba284c718504b5408d96c697', 'True', 'True', 'false', 'false', '511421293000', 4, '大化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421293000', 1, '2021-07-19 12:02:36', NULL, NULL), (29786, '', '洪雅县', '2c7a03e5eec54b8d97c91f98823ed21f', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511423000000', 3, '洪雅县', 'msshyx.sczwfw.gov.cn', 1, '2021-07-19 12:02:36', NULL, NULL), (29787, '', '止戈镇', 'c91f94e299414334b552deb73bc9f9b7', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423101000', 4, '止戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423101000', 1, '2021-07-19 12:02:36', NULL, NULL), (29793, '', '余坪镇', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423113000', 4, '余坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423113000', 1, '2021-07-19 12:02:37', NULL, NULL), (29801, '', '槽渔滩镇', '009a1ef9b3d44d0480374a67d0447dd2', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423114000', 4, '槽渔滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423114000', 1, '2021-07-19 12:02:37', NULL, NULL), (29808, '', '中保镇', '228dac6304894ee49827713aaec57e7d', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423115000', 4, '中保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423115000', 1, '2021-07-19 12:02:38', NULL, NULL), (29814, '', '东岳镇', '4bf8b7f81b8f4e3ab091218acef25980', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423116000', 4, '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423116000', 1, '2021-07-19 12:02:38', NULL, NULL), (29821, '', '高庙镇', '7d3f466c6fe244329908b1f7099a74d4', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423118000', 4, '高庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423118000', 1, '2021-07-19 12:02:38', NULL, NULL), (29827, '', '瓦屋山镇', 'a06a7d317c524e3c92ef10ac4ea53482', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423119000', 4, '瓦屋山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423119000', 1, '2021-07-19 12:02:39', NULL, NULL), (29839, '', '中山镇', 'a484a391466c4f2f953b28e60f42c390', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423220000', 4, '中山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423220000', 1, '2021-07-19 12:02:39', NULL, NULL), (29847, '', '洪川镇', '6b50395441d24476a8626f0e5b6d4fc7', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423322000', 4, '洪川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423322000', 1, '2021-07-19 12:02:40', NULL, NULL), (29863, '', '柳江镇', '7a02154681224befaa1a1ece2235eeb5', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423553000', 4, '柳江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423553000', 1, '2021-07-19 12:02:40', NULL, NULL), (29873, '', '将军镇', '7a8e7bb59c2e4112be31e9f7cd70bcfc', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423568000', 4, '将军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423568000', 1, '2021-07-19 12:02:41', NULL, NULL), (29883, '', '七里坪镇', '9ded784ff37f4e7689421295b5c87468', '2c7a03e5eec54b8d97c91f98823ed21f', 'True', 'True', 'false', 'false', '511423900013', 4, '七里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423900013', 1, '2021-07-19 12:02:42', NULL, NULL), (29888, '', '丹棱县', '2d4f1d23f7d04a059005276bc196b1a0', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511424000000', 3, '丹棱县', 'mssdlx.sczwfw.gov.cn', 1, '2021-07-19 12:02:42', NULL, NULL), (29889, '', '杨场镇', '9d1b89039d044116b4a41fa5391adee5', '2d4f1d23f7d04a059005276bc196b1a0', 'True', 'True', 'false', 'false', '511424106000', 4, '杨场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424106000', 1, '2021-07-19 12:02:42', NULL, NULL), (29898, '', '仁美镇', '56a531c656c945dbbf19935c1216630a', '2d4f1d23f7d04a059005276bc196b1a0', 'True', 'True', 'false', 'false', '511424102000', 4, '仁美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424102000', 1, '2021-07-19 12:02:42', NULL, NULL), (29909, '', '张场镇', '1164e9ec9c2b4de1b34c4e1f3636eef3', '2d4f1d23f7d04a059005276bc196b1a0', 'True', 'True', 'false', 'false', '511424108000', 4, '张场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424108000', 1, '2021-07-19 12:02:43', NULL, NULL), (29920, '', '齐乐镇', '111b499355b84d28a0c7a7c50458d3fe', '2d4f1d23f7d04a059005276bc196b1a0', 'True', 'True', 'false', 'false', '511424105000', 4, '齐乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424105000', 1, '2021-07-19 12:02:44', NULL, NULL), (29939, '', '顺龙乡', '9952ee72f2f74fac9180cd5941beda6f', '2d4f1d23f7d04a059005276bc196b1a0', 'True', 'True', 'false', 'false', '511424204000', 4, '顺龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424204000', 1, '2021-07-19 12:02:45', NULL, NULL), (29944, '', '青神县', '7703e99608a2470e9606bf50b60c48d3', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511425000000', 3, '青神县', 'mssqsx.sczwfw.gov.cn', 1, '2021-07-19 12:02:45', NULL, NULL), (29945, '', '罗波乡', '84bacf91a63f43379685020b8b7d74c4', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425218000', 4, '罗波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425218000', 1, '2021-07-19 12:02:45', NULL, NULL), (29952, '', '高台镇', 'd639be02c0054059921a373e578f8f3b', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425786000', 4, '高台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425786000', 1, '2021-07-19 12:02:45', NULL, NULL), (29961, '', '汉阳镇', 'b0d38acbe4b542d0a396da3486482b9a', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425102000', 4, '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425102000', 1, '2021-07-19 12:02:46', NULL, NULL), (29965, '', '青竹街道', '02ae896af8ad4cf5824034a18f686910', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425107000', 4, '青竹街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425107000', 1, '2021-07-19 12:02:46', NULL, NULL), (29989, '', '西龙镇', '0f4061acdeb449ab8b383758ead912c3', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425110000', 4, '西龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425110000', 1, '2021-07-19 12:02:47', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (29997, '', '白果乡', 'e3d8f14d4c0641af8c41006725d19b34', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425217000', 4, '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425217000', 1, '2021-07-19 12:02:48', NULL, NULL), (30005, '', '瑞峰镇', '6327419c68e54505a6041312356a2e73', '7703e99608a2470e9606bf50b60c48d3', 'True', 'True', 'false', 'false', '511425950000', 4, '瑞峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425950000', 1, '2021-07-19 12:02:48', NULL, NULL), (30010, '', '天府新区（眉山片区）', '5080e453cb3546ca85b4cdcc0fca2f2f', '05f86d1b23124e6c9629b5962b9c40bc', 'True', 'True', 'false', 'false', '511411000000', 3, '天府新区', 'msstfxq.sczwfw.gov.cn', 1, '2021-07-19 12:02:48', NULL, NULL), (30011, '', '青龙街道', '4b073860bbc441f7b54ad49275956b6b', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411003000', 4, '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411003000', 1, '2021-07-19 12:02:48', NULL, NULL), (30019, '', '视高街道', 'e205a7afb34b4c79a1f18f407a3aeab7', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411004000', 4, '视高街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411004000', 1, '2021-07-19 12:02:49', NULL, NULL), (30040, '', '锦江镇', '458609596ee442518268213707ee4b62', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411110000', 4, '锦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411110000', 1, '2021-07-19 12:02:50', NULL, NULL), (30048, '', '北斗镇', '467816ca0daf44c2b79e30c31e4e3688', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411111000', 4, '北斗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411111000', 1, '2021-07-19 12:02:50', NULL, NULL), (30060, '', '龙马镇', '8171b732996c42ce82e83657cb8d2740', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411116000', 4, '龙马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411116000', 1, '2021-07-19 12:02:51', NULL, NULL), (30074, '', '贵平镇', 'eafa92345e1343ae99a788c45c045ecb', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411146000', 4, '贵平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411146000', 1, '2021-07-19 12:02:52', NULL, NULL), (30091, '', '高家镇', 'bf65a19862fd4100a8907740d770d66a', '5080e453cb3546ca85b4cdcc0fca2f2f', 'True', 'True', 'false', 'false', '511411103000', 4, '高家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411103000', 1, '2021-07-19 12:02:53', NULL, NULL), (30102, '', '资阳市', 'dff4152eb0e04bfcbe5b49343d6c888b', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '512000000000', 2, '资阳市', 'zys.sczwfw.gov.cn', 1, '2021-07-19 12:02:53', NULL, NULL), (30103, '', '雁江区', '75e3a8e80dde4939ae030e64a2b2a379', 'dff4152eb0e04bfcbe5b49343d6c888b', 'True', 'True', 'false', 'false', '512002000000', 3, '雁江区', 'zysyjq.sczwfw.gov.cn', 1, '2021-07-19 12:02:53', NULL, NULL), (30104, '', '莲花街道', 'bc331d364b92462aba13ea403b31bcaa', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002001000', 4, '莲花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002001000', 1, '2021-07-19 12:02:53', NULL, NULL), (30116, '', '三贤祠街道', '140017a857564e38adcbd00db1f8389f', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'False', 'false', 'false', '512002002000', 4, '三贤祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002002000', 1, '2021-07-19 12:02:54', NULL, NULL), (30129, '', '资溪街道', '02821f477d9141dda6cc5636b97ac478', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002003000', 4, '资溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002003000', 1, '2021-07-19 12:02:55', NULL, NULL), (30142, '', '宝莲街道', '88b0797f265a4178931578bae3f5ca32', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002102000', 4, '宝莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002102000', 1, '2021-07-19 12:02:55', NULL, NULL), (30153, '', '保和镇', '4266293b082b4b8396810af39d1cd9ab', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002104000', 4, '保和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002104000', 1, '2021-07-19 12:02:56', NULL, NULL), (30177, '', '老君镇', '45f79cba656a4d50946e0039cee505e9', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002105000', 4, '老君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002105000', 1, '2021-07-19 12:02:57', NULL, NULL), (30196, '', '中和镇', '16a0730db6f4458e8cc2f38d76c337cc', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002106000', 4, '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002106000', 1, '2021-07-19 12:02:59', NULL, NULL), (30215, '', '丹山镇', '1e65b0a8931b4bc8952d402ce255b4cd', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002107000', 4, '丹山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002107000', 1, '2021-07-19 12:03:00', NULL, NULL), (30258, '', '小院镇', 'aaad4c2656b3406f82c88ebb8dbc22a7', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002108000', 4, '小院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002108000', 1, '2021-07-19 12:03:02', NULL, NULL), (30276, '', '堪嘉镇', '8c7c82710fd54a48acf41d38d7902d87', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002109000', 4, '堪嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002109000', 1, '2021-07-19 12:03:03', NULL, NULL), (30291, '', '伍隍镇', '3e189e97b2bb4530b5560057f3d00d1f', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002110000', 4, '伍隍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002110000', 1, '2021-07-19 12:03:04', NULL, NULL), (30309, '', '石岭镇', '4c4f40c5b47645a08c89ca22159e671f', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002111000', 4, '石岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002111000', 1, '2021-07-19 12:03:05', NULL, NULL), (30323, '', '东峰镇', '0bc336bacf7e4a76aadea70fb812304d', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002112000', 4, '东峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002112000', 1, '2021-07-19 12:03:06', NULL, NULL), (30338, '', '南津镇', '3f3fee68feaa4f49b05ba61208aac990', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002113000', 4, '南津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002113000', 1, '2021-07-19 12:03:07', NULL, NULL), (30359, '', '丰裕镇', '20c72a4396f44b4380a2f2de0e2d06cf', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002116000', 4, '丰裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002116000', 1, '2021-07-19 12:03:08', NULL, NULL), (30394, '', '迎接镇', 'bb2112d32fbc4559ab1a8e2b8297b684', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002117000', 4, '迎接镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002117000', 1, '2021-07-19 12:03:11', NULL, NULL), (30408, '', '祥符镇', 'b4bce9440b1e46ae80b9d0c08d3d21d9', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'True', 'false', 'false', '512002118000', 4, '祥符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002118000', 1, '2021-07-19 12:03:11', NULL, NULL), (30419, '', '宝台镇', 'cbe7f76e77d24a20bbee19651e0be82e', '75e3a8e80dde4939ae030e64a2b2a379', 'True', 'False', 'false', 'false', '512002202000', 4, '宝台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002202000', 1, '2021-07-19 12:03:12', NULL, NULL), (30436, '', '乐至县', '8702774014dc45a8a5f03b0da90cbec3', 'dff4152eb0e04bfcbe5b49343d6c888b', 'True', 'True', 'false', 'false', '512022000000', 3, '乐至县', 'zyslzx.sczwfw.gov.cn', 1, '2021-07-19 12:03:13', NULL, NULL), (30437, '', '天池街道', '75800dfe3a574dbba1d76a367a145df1', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022100000', 4, '天池街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022100000', 1, '2021-07-19 12:03:13', NULL, NULL), (30455, '', '南塔街道', '8b13fc50a56e496b894749c1af2a363a', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022382000', 4, '南塔街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022382000', 1, '2021-07-19 12:03:14', NULL, NULL), (30475, '', '石佛镇', 'ce7905870be1477cbf00f1b038355a8f', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022101000', 4, '石佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022101000', 1, '2021-07-19 12:03:16', NULL, NULL), (30496, '', '回澜镇', '964e5e7232e7464fa2942e80f0b465a5', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022102000', 4, '回澜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022102000', 1, '2021-07-19 12:03:18', NULL, NULL), (30518, '', '石湍镇', '17b304a256454320b2519c66719d52ea', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022103000', 4, '石湍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022103000', 1, '2021-07-19 12:03:19', NULL, NULL), (30534, '', '童家镇', '8d81c26f55cf4315826ffa6884d54c86', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022104000', 4, '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022104000', 1, '2021-07-19 12:03:20', NULL, NULL), (30556, '', '宝林镇', '0ca154d90f984a5ab6750a02cab247f7', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022105000', 4, '宝林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022105000', 1, '2021-07-19 12:03:21', NULL, NULL), (30575, '', '大佛镇', 'cdd50626d49d45c6ab18dba34333b685', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022106000', 4, '大佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022106000', 1, '2021-07-19 12:03:23', NULL, NULL), (30591, '', '良安镇', '8edad1203c964bf69afdcf723012a26c', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022107000', 4, '良安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022107000', 1, '2021-07-19 12:03:24', NULL, NULL), (30616, '', '金顺镇', '60da017459ae45c68292fadc524c994c', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022108000', 4, '金顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022108000', 1, '2021-07-19 12:03:25', NULL, NULL), (30630, '', '中和场镇', '4232d9860e7b426fa1de5f9cf6dcde2e', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022109000', 4, '中和场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022109000', 1, '2021-07-19 12:03:27', NULL, NULL), (30641, '', '劳动镇', '2cc46f76102642cfa904eff1139d549f', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022110000', 4, '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022110000', 1, '2021-07-19 12:03:27', NULL, NULL), (30658, '', '中天镇', '9c9cfb4fc22e45449d5cd3ee48a0ae93', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022111000', 4, '中天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022111000', 1, '2021-07-19 12:03:29', NULL, NULL), (30671, '', '佛星镇', '890471ccb2f14c7f8143c09750e5c5a2', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022112000', 4, '佛星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022112000', 1, '2021-07-19 12:03:30', NULL, NULL), (30683, '', '蟠龙镇', 'd301a4e75b9d4c0c932a76feb5393f2f', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022113000', 4, '蟠龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022113000', 1, '2021-07-19 12:03:31', NULL, NULL), (30692, '', '东山镇', '0881ef6f25154255b1be56adb4b2f7fc', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022114000', 4, '东山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022114000', 1, '2021-07-19 12:03:31', NULL, NULL), (30709, '', '通旅镇', '7ea3426bd94b458f89cd4feb0d909524', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022115000', 4, '通旅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022115000', 1, '2021-07-19 12:03:33', NULL, NULL), (30720, '', '高寺镇', 'a964421048ff41079a41b42400876121', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022116000', 4, '高寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022116000', 1, '2021-07-19 12:03:34', NULL, NULL), (30741, '', '龙门镇', '77accb6d1768413c95a56d3d68db3b0b', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022203000', 4, '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022203000', 1, '2021-07-19 12:03:35', NULL, NULL), (30752, '', '盛池镇', '0178b8221ebb49fbaf322d854aa54e57', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022206000', 4, '盛池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022206000', 1, '2021-07-19 12:03:36', NULL, NULL), (30764, '', '双河场乡', '87de78891da543a39cfb8010d19eb0ed', '8702774014dc45a8a5f03b0da90cbec3', 'True', 'True', 'false', 'false', '512022204000', 4, '双河场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022204000', 1, '2021-07-19 12:03:37', NULL, NULL), (30773, '', '安岳县', 'bfa4fb58b97845038bfc80c86776d40c', 'dff4152eb0e04bfcbe5b49343d6c888b', 'True', 'True', 'false', 'false', '512021000000', 3, '安岳县', 'zysayx.sczwfw.gov.cn', 1, '2021-07-19 12:03:37', NULL, NULL), (30774, '', '乾龙镇', 'c53f48289ad24f56bfc7a3b06ca111c6', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021000404', 4, '乾龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021000404', 1, '2021-07-19 12:03:37', NULL, NULL), (30786, '', '岳城街道', 'b01ded20a01d4732a69645df002c9d06', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021001000', 4, '岳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021001000', 1, '2021-07-19 12:03:38', NULL, NULL), (30809, '', '合义乡', '529e2de7d57343f59189171e6efae790', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021024000', 4, '合义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021024000', 1, '2021-07-19 12:03:40', NULL, NULL), (30816, '', '朝阳镇', '10658e51bfd047809bd993e14791ebf5', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021069000', 4, '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021069000', 1, '2021-07-19 12:03:41', NULL, NULL), (30827, '', '岳阳镇', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021100000', 4, '岳阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021100000', 1, '2021-07-19 12:03:41', NULL, NULL), (30850, '', '石桥街道', '9005b133f7b4487a914670abc3167370', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021102000', 4, '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021102000', 1, '2021-07-19 12:03:43', NULL, NULL), (30864, '', '通贤镇', '3c576a3096ab415d8547ea51df9c9bd2', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021103000', 4, '通贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021103000', 1, '2021-07-19 12:03:44', NULL, NULL), (30883, '', '姚市镇', 'ca81fa5d624846fd818793ca06db67f8', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021105000', 4, '姚市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021105000', 1, '2021-07-19 12:03:46', NULL, NULL), (30896, '', '林凤镇', '826f0cc3359a482f9368b68b1789e21f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021106000', 4, '林凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021106000', 1, '2021-07-19 12:03:48', NULL, NULL), (30907, '', '毛家镇', '36d62a71ec424ca684da772d0e32c59e', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021107000', 4, '毛家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021107000', 1, '2021-07-19 12:03:49', NULL, NULL), (30914, '', '永清镇', '825322f140d046578d2c58fd0bd49083', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021108000', 4, '永清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021108000', 1, '2021-07-19 12:03:49', NULL, NULL), (30933, '', '石羊镇', 'eab8cd6032024287848fdc3b741a762d', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021110000', 4, '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021110000', 1, '2021-07-19 12:03:51', NULL, NULL), (30963, '', '两板桥镇', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021111000', 4, '两板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021111000', 1, '2021-07-19 12:03:53', NULL, NULL), (30973, '', '护龙镇', '6825cc6bfdc64a21a5498ee4c11ad25f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021112000', 4, '护龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021112000', 1, '2021-07-19 12:03:54', NULL, NULL), (30983, '', '元坝镇', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021114000', 4, '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021114000', 1, '2021-07-19 12:03:54', NULL, NULL), (30996, '', '兴隆镇', '662f0aa22b6e4585a28ff3d2688dbe34', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021115000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021115000', 1, '2021-07-19 12:03:55', NULL, NULL), (31014, '', '镇子镇', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021117000', 4, '镇子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021117000', 1, '2021-07-19 12:03:57', NULL, NULL), (31030, '', '文化镇', 'aee2cf3e602a41229e87f4f53e815a7f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021118000', 4, '文化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021118000', 1, '2021-07-19 12:03:58', NULL, NULL), (31046, '', '华严镇', 'd18a28d7b611415bb86bd92b205984b1', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021121000', 4, '华严镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021121000', 1, '2021-07-19 12:03:59', NULL, NULL), (31056, '', '卧佛镇', 'c95db5ba0ae84eb495b538011ccef9c2', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021122000', 4, '卧佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021122000', 1, '2021-07-19 12:04:00', NULL, NULL), (31074, '', '长河源镇', '72e99cccc7944b89b98dc501c08ff8c5', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021123000', 4, '长河源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021123000', 1, '2021-07-19 12:04:01', NULL, NULL), (31088, '', '忠义镇', '9fd0399919f045608022e011fa774dc5', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021124000', 4, '忠义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021124000', 1, '2021-07-19 12:04:02', NULL, NULL), (31099, '', '护建镇', '79db009c8dd5440698d9242bd8a9791f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021125000', 4, '护建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021125000', 1, '2021-07-19 12:04:03', NULL, NULL), (31110, '', '南薰镇', 'c02611657f6d4abb9d02c7136c588321', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021126000', 4, '南薰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021126000', 1, '2021-07-19 12:04:04', NULL, NULL), (31122, '', '大平镇', 'a81dd7d250b24b498180682004171477', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021133000', 4, '大平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021133000', 1, '2021-07-19 12:04:05', NULL, NULL), (31138, '', '天林镇', 'be47b218db3c4098a2d238c1961348ac', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021187000', 4, '天林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021187000', 1, '2021-07-19 12:04:07', NULL, NULL), (31151, '', '思贤镇', 'e9b9c6737bf34676a457577a07689576', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021202000', 4, '思贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021202000', 1, '2021-07-19 12:04:08', NULL, NULL), (31159, '', '来凤乡', '0fef6ad0a582482bb48fcb815e413ed0', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021205000', 4, '来凤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021205000', 1, '2021-07-19 12:04:08', NULL, NULL), (31167, '', '天马乡', 'ee87c7aa09594ceabcd5806f753e1bdc', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021206000', 4, '天马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021206000', 1, '2021-07-19 12:04:09', NULL, NULL), (31174, '', '岳新乡', '521c1edae24f4ab6b1d319086ffb53e5', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021213000', 4, '岳新乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021213000', 1, '2021-07-19 12:04:10', NULL, NULL), (31181, '', '东胜乡', 'e8ea38799e694261ad70a1b4560a9a31', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021215000', 4, '东胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021215000', 1, '2021-07-19 12:04:10', NULL, NULL), (31188, '', '高升乡', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021218000', 4, '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021218000', 1, '2021-07-19 12:04:11', NULL, NULL), (31198, '', '横庙乡', '2c655ad3d79b471d871f0453e82fe538', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021219000', 4, '横庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021219000', 1, '2021-07-19 12:04:11', NULL, NULL), (31206, '', '白塔寺乡', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021221000', 4, '白塔寺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021221000', 1, '2021-07-19 12:04:12', NULL, NULL), (31216, '', '双龙街乡', '4e440d17f1314f4aba00bce0ec85a68d', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021222000', 4, '双龙街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021222000', 1, '2021-07-19 12:04:12', NULL, NULL), (31224, '', '清流镇', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021230000', 4, '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021230000', 1, '2021-07-19 12:04:13', NULL, NULL), (31232, '', '千佛乡', '40c2103782d240809a16baf633295683', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021240000', 4, '千佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021240000', 1, '2021-07-19 12:04:14', NULL, NULL), (31243, '', '拱桥乡', '4db8ec6a371f48cc9ea8827783dbedb1', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021241000', 4, '拱桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021241000', 1, '2021-07-19 12:04:14', NULL, NULL), (31250, '', '鸳大镇', '8b1133bd25b54203a6f2ed7864f1c71c', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021402000', 4, '鸳大镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021402000', 1, '2021-07-19 12:04:15', NULL, NULL), (31261, '', '云峰乡', 'ea514f8b4f1549299ba7eae562d67a89', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021449000', 4, '云峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021449000', 1, '2021-07-19 12:04:16', NULL, NULL), (31268, '', '永顺镇', '1a0746db092d4ba594fff541c4e997e0', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021504000', 4, '永顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021504000', 1, '2021-07-19 12:04:16', NULL, NULL), (31282, '', '李家镇', 'c41571f97af44c8dab7c353e0a71b7bc', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021512000', 4, '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021512000', 1, '2021-07-19 12:04:17', NULL, NULL), (31303, '', '周礼镇', '0b5586afe4454c249fbb771ca55ee78f', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021522000', 4, '周礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021522000', 1, '2021-07-19 12:04:19', NULL, NULL), (31325, '', '龙台镇', '024f605f005c4ffb9a244b6073a360cb', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021733000', 4, '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021733000', 1, '2021-07-19 12:04:21', NULL, NULL), (31348, '', '驯龙镇', '47c9a4c410b84cd185622a0995ca2572', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021735000', 4, '驯龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021735000', 1, '2021-07-19 12:04:22', NULL, NULL), (31363, '', '协和镇', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'bfa4fb58b97845038bfc80c86776d40c', 'True', 'True', 'false', 'false', '512021762000', 4, '协和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021762000', 1, '2021-07-19 12:04:23', NULL, NULL), (31373, '', '资阳高新区', '0439657ba1434331b831a3ed7878bf81', 'dff4152eb0e04bfcbe5b49343d6c888b', 'True', 'True', 'false', 'false', '512001000000', 3, '高新区', 'zysgxq.sczwfw.gov.cn', 1, '2021-07-19 12:04:23', NULL, NULL), (31374, '', '狮子山街道', '3a5c622329574427ac24d82c1ff188b0', '0439657ba1434331b831a3ed7878bf81', 'True', 'True', 'false', 'false', '512001004000', 4, '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001004000', 1, '2021-07-19 12:04:23', NULL, NULL), (31378, '', '松涛镇', '1327a739cd134dd9b608a8870d47db92', '0439657ba1434331b831a3ed7878bf81', 'True', 'True', 'false', 'false', '512001101000', 4, '松涛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001101000', 1, '2021-07-19 12:04:24', NULL, NULL), (31395, '', '资阳临空经济区', 'e0a041af67974961b4d9b8cd3e06116d', 'dff4152eb0e04bfcbe5b49343d6c888b', 'True', 'True', 'false', 'false', '512099000000', 3, '临空经济区', 'zylkjjq.sczwfw.gov.cn', 1, '2021-07-19 12:04:25', NULL, NULL), (31396, '', '雁江镇', '744e5b2132684aea95b5be838e1265a1', 'e0a041af67974961b4d9b8cd3e06116d', 'True', 'True', 'false', 'false', '512099100000', 4, '雁江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099100000', 1, '2021-07-19 12:04:25', NULL, NULL), (31410, '', '临江镇', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'e0a041af67974961b4d9b8cd3e06116d', 'True', 'True', 'false', 'false', '512099103000', 4, '临江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099103000', 1, '2021-07-19 12:04:26', NULL, NULL), (31426, '', '阿坝藏族羌族自治州', 'bd453af225f84ab8af7b1fca05ac83ed', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '513200000000', 2, '阿坝州', 'abz.sczwfw.gov.cn', 1, '2021-07-19 12:04:27', NULL, NULL), (31427, '', '马尔康市', '03e69bf110ef4c8e87ff143b2cc84388', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513201000000', 3, '马尔康市', 'abzaekx.sczwfw.gov.cn', 1, '2021-07-19 12:04:27', NULL, NULL), (31428, '', '马尔康镇', '7258f857da274ced936351fbbf9b9310', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201100000', 4, '马尔康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201100000', 1, '2021-07-19 12:04:27', NULL, NULL), (31443, '', '松岗镇', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201102000', 4, '松岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201102000', 1, '2021-07-19 12:04:28', NULL, NULL), (31451, '', '梭磨乡', 'f360e56c5e5a4009935619630c365387', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201200000', 4, '梭磨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201200000', 1, '2021-07-19 12:04:28', NULL, NULL), (31458, '', '白湾乡', 'b502c9181abd45a89cbba8ba8f29321a', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201201000', 4, '白湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201201000', 1, '2021-07-19 12:04:28', NULL, NULL), (31468, '', '党坝乡', '659d789983c14fb5b0493395928025fb', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201202000', 4, '党坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201202000', 1, '2021-07-19 12:04:29', NULL, NULL), (31477, '', '木尔宗乡', 'fb8b66dfff1240bba369fa31da8153bd', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201203000', 4, '木尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201203000', 1, '2021-07-19 12:04:30', NULL, NULL), (31483, '', '脚木足乡', 'fb5e6c3b335b441d939603a1d31f17c9', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201204000', 4, '脚木足乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201204000', 1, '2021-07-19 12:04:30', NULL, NULL), (31494, '', '沙尔宗乡', 'fce84e601f774fd5a4556eef079f313c', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201205000', 4, '沙尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201205000', 1, '2021-07-19 12:04:31', NULL, NULL), (31501, '', '龙尔甲乡', 'f7aeb90591b749e0b9ac239579ee0d8b', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201206000', 4, '龙尔甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201206000', 1, '2021-07-19 12:04:31', NULL, NULL), (31509, '', '大藏乡', '87ace742c8c1435b936548b10731e957', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201207000', 4, '大藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201207000', 1, '2021-07-19 12:04:32', NULL, NULL), (31514, '', '康山乡', 'd2e1375f2c0b4b6e92a48b355da15478', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201208000', 4, '康山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201208000', 1, '2021-07-19 12:04:32', NULL, NULL), (31520, '', '草登乡', '20769290d3824db3a3a06e5eacd54caa', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201209000', 4, '草登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201209000', 1, '2021-07-19 12:04:33', NULL, NULL), (31529, '', '日部乡', '58656afc588e4e9d87c88d8e7fa10fa4', '03e69bf110ef4c8e87ff143b2cc84388', 'True', 'True', 'false', 'false', '513201210000', 4, '日部乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201210000', 1, '2021-07-19 12:04:33', NULL, NULL), (31538, '', '金川县', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513226000000', 3, '金川县', 'abzjcx.sczwfw.gov.cn', 1, '2021-07-19 12:04:34', NULL, NULL), (31539, '', '观音桥镇', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226101000', 4, '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226101000', 1, '2021-07-19 12:04:34', NULL, NULL), (31546, '', '安宁镇', '5da0c92b25d546d8ac3cb152e459854b', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226102000', 4, '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226102000', 1, '2021-07-19 12:04:34', NULL, NULL), (31551, '', '勒乌镇', '9da78565d62b4d8c89d94fa865cd60fb', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226103000', 4, '勒乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226103000', 1, '2021-07-19 12:04:34', NULL, NULL), (31564, '', '沙耳乡', '78b276068cc24b34a29bac939b4b6bbd', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226200000', 4, '沙耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226200000', 1, '2021-07-19 12:04:35', NULL, NULL), (31571, '', '庆宁乡', '2ccc4a759cca4deb80ea46c72ac0b00d', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226201000', 4, '庆宁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226201000', 1, '2021-07-19 12:04:36', NULL, NULL), (31578, '', '咯尔乡', '1d2465433a934a88b0fabdb3b345a188', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226202000', 4, '咯尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226202000', 1, '2021-07-19 12:04:36', NULL, NULL), (31583, '', '河东乡', '45a2ac744c56477d963d51b82c34cd7a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226205000', 4, '河东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226205000', 1, '2021-07-19 12:04:36', NULL, NULL), (31588, '', '河西乡', '1b4b2dc622394a418ba4d397468fd510', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226206000', 4, '河西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226206000', 1, '2021-07-19 12:04:36', NULL, NULL), (31594, '', '集沐乡', '936c6c3109d64956ab1981feb2cb23a4', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226207000', 4, '集沐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226207000', 1, '2021-07-19 12:04:37', NULL, NULL), (31599, '', '撒瓦脚乡', 'c06e0dfb88b841d595285c59ef239c51', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226208000', 4, '撒瓦脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226208000', 1, '2021-07-19 12:04:37', NULL, NULL), (31604, '', '卡拉脚乡', '3de4c5d1609443be816d5b99d6252870', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226209000', 4, '卡拉脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226209000', 1, '2021-07-19 12:04:37', NULL, NULL), (31608, '', '俄热乡', '55e49c64bb72469eb2f3b05486642fdf', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226210000', 4, '俄热乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226210000', 1, '2021-07-19 12:04:37', NULL, NULL), (31616, '', '二嘎里乡', 'b0d6638e8cd547599b66e1462391e231', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226212000', 4, '二嘎里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226212000', 1, '2021-07-19 12:04:38', NULL, NULL), (31624, '', '阿科里乡', 'acf18a80020b453aa648b4da7d5d901e', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226213000', 4, '阿科里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226213000', 1, '2021-07-19 12:04:38', NULL, NULL), (31627, '', '卡撒乡', 'ff424daaaee64da88a3babb56170f18a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226215000', 4, '卡撒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226215000', 1, '2021-07-19 12:04:39', NULL, NULL), (31634, '', '曾达乡', '17c2b3c348f04b82bfcddfbe3fdf6829', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226216000', 4, '曾达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226216000', 1, '2021-07-19 12:04:39', NULL, NULL), (31640, '', '独松乡', '5607c471f5ac4bd79a504327e88d8d9c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226217000', 4, '独松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226217000', 1, '2021-07-19 12:04:39', NULL, NULL), (31645, '', '马奈镇', '0ba3e1db072242f789f95564ec9543f8', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226219000', 4, '马奈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226219000', 1, '2021-07-19 12:04:40', NULL, NULL), (31648, '', '毛日乡', '4c2d810559d7493388cae113a424da1c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'True', 'True', 'false', 'false', '513226220000', 4, '毛日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226220000', 1, '2021-07-19 12:04:40', NULL, NULL), (31656, '', '小金县', '64526123cbe5425799dbb9f8885fbb91', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513227000000', 3, '小金县', 'abzxjx.sczwfw.gov.cn', 1, '2021-07-19 12:04:40', NULL, NULL), (31657, '', '美兴镇', '166d8dd3806b44728decbac36fa722e3', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227100000', 4, '美兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227100000', 1, '2021-07-19 12:04:40', NULL, NULL), (31671, '', '四姑娘山镇', '805e5cbc76f746d187cf0e0c33645bc6', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227101000', 4, '四姑娘山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227101000', 1, '2021-07-19 12:04:41', NULL, NULL), (31677, '', '两河口镇', '6ec59970a903450c88d9458c5eb4c6c0', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227102000', 4, '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227102000', 1, '2021-07-19 12:04:42', NULL, NULL), (31685, '', '崇德乡', '6a7ee01f44bb48738a053ddd330d1179', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227201000', 4, '崇德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227201000', 1, '2021-07-19 12:04:42', NULL, NULL), (31690, '', '新桥乡', '8602dd06dd454205b37f2fa7fef97cb9', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227202000', 4, '新桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227202000', 1, '2021-07-19 12:04:43', NULL, NULL), (31697, '', '美沃乡', 'c045d615a8d44ddab276c32c66d6ed78', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227203000', 4, '美沃乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227203000', 1, '2021-07-19 12:04:43', NULL, NULL), (31704, '', '沙龙乡', 'a964223f5d75497e80c8db7e964a5b7f', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227204000', 4, '沙龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227204000', 1, '2021-07-19 12:04:43', NULL, NULL), (31709, '', '宅垄镇', 'c92eae319c87480585f365b004a28f29', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227205000', 4, '宅垄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227205000', 1, '2021-07-19 12:04:44', NULL, NULL), (31718, '', '达维镇', '7f4535123d1a44c6bddd04699e49eab4', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227207000', 4, '达维镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227207000', 1, '2021-07-19 12:04:44', NULL, NULL), (31725, '', '日尔乡', 'f46320c52b404880a6f2468a2dd86b83', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227208000', 4, '日尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227208000', 1, '2021-07-19 12:04:44', NULL, NULL), (31731, '', '结斯乡', '1783eff990d34f319adba315dc95ac23', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227209000', 4, '结斯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227209000', 1, '2021-07-19 12:04:45', NULL, NULL), (31737, '', '沃日镇', '358f9ae8dc024279ab0e7eaf94b460be', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227210000', 4, '沃日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227210000', 1, '2021-07-19 12:04:45', NULL, NULL), (31743, '', '木坡乡', '39ed998dd6e74f3682916fa4e0a64e44', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227211000', 4, '木坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227211000', 1, '2021-07-19 12:04:46', NULL, NULL), (31751, '', '抚边乡', 'f9fc0e9fa340446bb32f763f276b915c', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227213000', 4, '抚边乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227213000', 1, '2021-07-19 12:04:46', NULL, NULL), (31760, '', '八角镇', '7390d063198143ac9f27e69ec0ab132f', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227214000', 4, '八角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227214000', 1, '2021-07-19 12:04:47', NULL, NULL), (31772, '', '窝底乡', 'afaf81d28c964733a2044d9cf6a19cee', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227216000', 4, '窝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227216000', 1, '2021-07-19 12:04:47', NULL, NULL), (31777, '', '汗牛乡', '528bcbdbd8d3482a8f0e3f76c7176e83', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227217000', 4, '汗牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227217000', 1, '2021-07-19 12:04:48', NULL, NULL), (31782, '', '潘安乡', '67b972a3d88e4d32a5655a24a5dea902', '64526123cbe5425799dbb9f8885fbb91', 'True', 'True', 'false', 'false', '513227218000', 4, '潘安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227218000', 1, '2021-07-19 12:04:48', NULL, NULL), (31786, '', '阿坝县', '1834249000b643649f475d618a504d60', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513231000000', 3, '阿坝县', 'abzabx.sczwfw.gov.cn', 1, '2021-07-19 12:04:48', NULL, NULL), (31787, '', '阿坝镇', '9715406356684e1c9997f8546b253380', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231100000', 4, '阿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231100000', 1, '2021-07-19 12:04:48', NULL, NULL), (31796, '', '贾洛镇', 'dbed372fc08f483fab9c1b672d207029', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231101000', 4, '贾洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231101000', 1, '2021-07-19 12:04:49', NULL, NULL), (31803, '', '麦昆乡', '0a5b00b92ba94b8cafdf00c3a053c02e', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231201000', 4, '麦昆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231201000', 1, '2021-07-19 12:04:49', NULL, NULL), (31809, '', '河支镇', '9253b293b34a47f6bb155e9599f9fba4', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231202000', 4, '河支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231202000', 1, '2021-07-19 12:04:49', NULL, NULL), (31814, '', '龙藏乡', '2f78f11b412a4e6982be021ca9e40691', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231203000', 4, '龙藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231203000', 1, '2021-07-19 12:04:49', NULL, NULL), (31818, '', '求吉玛乡', 'c299d588df304fa0b741efba3f3eaf2b', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231204000', 4, '求吉玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231204000', 1, '2021-07-19 12:04:50', NULL, NULL), (31822, '', '各莫镇', '6c29302afea044158268fb1fc06ca73b', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231206000', 4, '各莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231206000', 1, '2021-07-19 12:04:50', NULL, NULL), (31826, '', '四洼乡', '5b0aeef111f44551b3e40d6c7e373fde', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231208000', 4, '四洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231208000', 1, '2021-07-19 12:04:50', NULL, NULL), (31830, '', '安斗乡', 'b334f8abdd794a96be6cec043971b9aa', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231209000', 4, '安斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231209000', 1, '2021-07-19 12:04:50', NULL, NULL), (31834, '', '柯河乡', '327ef85139cd4f2f960cac987fa299e0', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231210000', 4, '柯河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231210000', 1, '2021-07-19 12:04:51', NULL, NULL), (31839, '', '垮沙乡', 'd326c3e5ef554cfc89dba0d627b2447a', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231211000', 4, '垮沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231211000', 1, '2021-07-19 12:04:51', NULL, NULL), (31846, '', '安羌镇', '8d84103063ba44499f4d6ed5499cb3f7', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231212000', 4, '安羌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231212000', 1, '2021-07-19 12:04:51', NULL, NULL), (31850, '', '查理乡', '17305f85faf841b8b19a599db7954d2d', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231213000', 4, '查理乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231213000', 1, '2021-07-19 12:04:52', NULL, NULL), (31857, '', '茸安乡', '7811518ff70a461fb1d887ecb514d916', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231214000', 4, '茸安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231214000', 1, '2021-07-19 12:04:52', NULL, NULL), (31864, '', '麦尔玛镇', '2c2cbeb431ff46ae8691ea25afdcc1c5', '1834249000b643649f475d618a504d60', 'True', 'True', 'false', 'false', '513231216000', 4, '麦尔玛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231216000', 1, '2021-07-19 12:04:53', NULL, NULL), (31870, '', '若尔盖县', '1490d87b4eb34fbd8d328f0268f6aa54', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513232000000', 3, '若尔盖县', 'abzregx.sczwfw.gov.cn', 1, '2021-07-19 12:04:53', NULL, NULL), (31871, '', '达扎寺镇', '3bfa07f151f74056997623934d51fcd2', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232100000', 4, '达扎寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232100000', 1, '2021-07-19 12:04:53', NULL, NULL), (31878, '', '唐克镇', '8dcd5fb47cd444a6878d5b578a021331', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232101000', 4, '唐克镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232101000', 1, '2021-07-19 12:04:53', NULL, NULL), (31886, '', '红星镇', 'be8cce52baaa4429a72554649d8dadc2', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232102000', 4, '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232102000', 1, '2021-07-19 12:04:54', NULL, NULL), (31894, '', '巴西镇', 'fc7b4c9c6030493a9ba285b5f10efd42', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232200000', 4, '巴西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232200000', 1, '2021-07-19 12:04:55', NULL, NULL), (31902, '', '阿西镇', '4cdad6cf5bb44882895e12e29af3ecbc', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232201000', 4, '阿西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232201000', 1, '2021-07-19 12:04:55', NULL, NULL), (31916, '', '辖曼镇', '088742b6e7014f31b4603964413615de', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232203000', 4, '辖曼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232203000', 1, '2021-07-19 12:04:56', NULL, NULL), (31924, '', '麦溪乡', '8c878da071bf417b9e306aed5f3578a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232205000', 4, '麦溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232205000', 1, '2021-07-19 12:04:57', NULL, NULL), (31931, '', '嫩哇乡', 'd7126a9c57494ebba22e992ca1d772c5', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232206000', 4, '嫩哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232206000', 1, '2021-07-19 12:04:57', NULL, NULL), (31935, '', '铁布镇', '2faffec17fd54558a80cf9f1d650c2a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232207000', 4, '铁布镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232207000', 1, '2021-07-19 12:04:58', NULL, NULL), (31951, '', '占哇乡', '5b13ed20d24b4383aa5ec9f624f27c93', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232210000', 4, '占哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232210000', 1, '2021-07-19 12:04:59', NULL, NULL), (31955, '', '降扎乡', 'c6e60e965959496288e79596b53d0fda', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232211000', 4, '降扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232211000', 1, '2021-07-19 12:04:59', NULL, NULL), (31962, '', '求吉乡', 'a4bd3a3a110e4d24875a88d68fbc1b4a', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232214000', 4, '求吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232214000', 1, '2021-07-19 12:05:00', NULL, NULL), (31969, '', '包座乡', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', '1490d87b4eb34fbd8d328f0268f6aa54', 'True', 'True', 'false', 'false', '513232215000', 4, '包座乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232215000', 1, '2021-07-19 12:05:00', NULL, NULL), (31975, '', '红原县', '81f1a1a198e640c49d16accbdcc226ec', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513233000000', 3, '红原县', 'abzhyx.sczwfw.gov.cn', 1, '2021-07-19 12:05:00', NULL, NULL), (31976, '', '阿木乡', 'a57c05ad85ec43e6bc991bc996ab58b3', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233000304', 4, '阿木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233000304', 1, '2021-07-19 12:05:01', NULL, NULL), (31979, '', '邛溪镇', 'dfd1975277674f0bbaad6144f403ab81', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233100000', 4, '邛溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233100000', 1, '2021-07-19 12:05:01', NULL, NULL), (31987, '', '瓦切镇', '24c0074704ab4467a2f72eb0cb54cca5', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233102000', 4, '瓦切镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233102000', 1, '2021-07-19 12:05:01', NULL, NULL), (31994, '', '安曲镇', '128ae65827454305972d95d9aeb05130', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233103000', 4, '安曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233103000', 1, '2021-07-19 12:05:01', NULL, NULL), (31998, '', '色地镇', 'c15cbbbc53624c17a92b5dd338cda496', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233104000', 4, '色地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233104000', 1, '2021-07-19 12:05:02', NULL, NULL), (32002, '', '刷经寺镇', '28b1f428ddca45be8337624ccdee8156', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233109000', 4, '刷经寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233109000', 1, '2021-07-19 12:05:02', NULL, NULL), (32007, '', '龙日镇', '7cff36377d6b4eb68cf62b514856b99b', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233201000', 4, '龙日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233201000', 1, '2021-07-19 12:05:02', NULL, NULL), (32010, '', '江茸乡', '449e538b44b141e7ba71bbfe03402f71', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233202000', 4, '江茸乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233202000', 1, '2021-07-19 12:05:02', NULL, NULL), (32013, '', '查尔玛乡', '6c93b6bacdba47dc96614b5e499a52fe', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233203000', 4, '查尔玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233203000', 1, '2021-07-19 12:05:02', NULL, NULL), (32017, '', '麦洼乡', '2aaaf75647b0425a9ff01b042fe6092d', '81f1a1a198e640c49d16accbdcc226ec', 'True', 'True', 'false', 'false', '513233207000', 4, '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233207000', 1, '2021-07-19 12:05:03', NULL, NULL), (32020, '', '壤塘县', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513230000000', 3, '壤塘县', 'abzrtx.sczwfw.gov.cn', 1, '2021-07-19 12:05:03', NULL, NULL), (32021, '', '南木达镇', 'e6c07ce345e0474ab5df0d5b00cbc500', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230101000', 4, '南木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230101000', 1, '2021-07-19 12:05:03', NULL, NULL), (32030, '', '中壤塘镇', '5d64b6710d70479389f956574b7fe23d', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230102000', 4, '中壤塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230102000', 1, '2021-07-19 12:05:03', NULL, NULL), (32035, '', '蒲西乡', 'b54f654592db4a0db62f1800fb7aaaea', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230200000', 4, '蒲西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230200000', 1, '2021-07-19 12:05:04', NULL, NULL), (32041, '', '宗科乡', 'b5083163a0f34abfa01562c5a23e534c', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230201000', 4, '宗科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230201000', 1, '2021-07-19 12:05:04', NULL, NULL), (32045, '', '石里乡', '3dff54cf0ad146fa87ed6afd40575c6a', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230202000', 4, '石里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230202000', 1, '2021-07-19 12:05:04', NULL, NULL), (32051, '', '岗木达镇', '9e7ad107da8e4423b5a3e41412de8942', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230204000', 4, '岗木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230204000', 1, '2021-07-19 12:05:05', NULL, NULL), (32058, '', '上杜柯乡', '1dc8bdb3c5814210a7ec5369e0307bf1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230205000', 4, '上杜柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230205000', 1, '2021-07-19 12:05:05', NULL, NULL), (32064, '', '茸木达乡', 'ef373a314ffa4afe97a8c80fab0439b7', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230206000', 4, '茸木达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230206000', 1, '2021-07-19 12:05:06', NULL, NULL), (32072, '', '尕多乡', '238d6421f7334df689649c19851ea6bf', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230208000', 4, '尕多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230208000', 1, '2021-07-19 12:05:06', NULL, NULL), (32080, '', '上壤塘乡', '8c072580de834738a58e73e0e0659082', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230210000', 4, '上壤塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230210000', 1, '2021-07-19 12:05:07', NULL, NULL), (32086, '', '吾伊乡', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'True', 'True', 'false', 'false', '513230371000', 4, '吾伊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230371000', 1, '2021-07-19 12:05:07', NULL, NULL), (32093, '', '汶川县', '2680934b37584413870b0b38b25b8772', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513221000000', 3, '汶川县', 'abzwcx.sczwfw.gov.cn', 1, '2021-07-19 12:05:08', NULL, NULL), (32094, '', '卧龙镇', '91819c3944424b17a7cf2badbd1f8cb4', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221374000', 4, '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221374000', 1, '2021-07-19 12:05:08', NULL, NULL), (32098, '', '耿达镇', '866e6ebcd5ed4482b2fe4d12d78d4ad3', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221475000', 4, '耿达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221475000', 1, '2021-07-19 12:05:08', NULL, NULL), (32102, '', '威州镇', 'c61dd9164ab841f69d4d9ff82a4b9b8c', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221100000', 4, '威州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221100000', 1, '2021-07-19 12:05:08', NULL, NULL), (32121, '', '映秀镇', '03548fb496a84942a110b283b0c9279d', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221102000', 4, '映秀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221102000', 1, '2021-07-19 12:05:09', NULL, NULL), (32129, '', '水磨镇', '1c591c8abc5b4965869e36a8724c413f', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221105000', 4, '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221105000', 1, '2021-07-19 12:05:10', NULL, NULL), (32140, '', '漩口镇', '157a3a294c064323aac07602eb30e796', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221106000', 4, '漩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221106000', 1, '2021-07-19 12:05:11', NULL, NULL), (32153, '', '三江镇', 'fef14c7895c34db899c4bf5fcf137cf2', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221107000', 4, '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221107000', 1, '2021-07-19 12:05:11', NULL, NULL), (32160, '', '绵虒镇', 'f6ca24703d6a4112958f1ac2ba52f71f', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221109000', 4, '绵虒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221109000', 1, '2021-07-19 12:05:12', NULL, NULL), (32176, '', '灞州镇', '601c1abf62634de695fd6da82847b52a', '2680934b37584413870b0b38b25b8772', 'True', 'True', 'false', 'false', '513221200000', 4, '灞州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221200000', 1, '2021-07-19 12:05:13', NULL, NULL), (32186, '', '理县', '5d059122993641e6aa7a3b086a6fdb19', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513222000000', 3, '理县', 'abzlx.sczwfw.gov.cn', 1, '2021-07-19 12:05:13', NULL, NULL), (32187, '', '杂谷脑镇', '250f37d9bfc04b9e8a58a64ed9b0e581', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222100000', 4, '杂谷脑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222100000', 1, '2021-07-19 12:05:13', NULL, NULL), (32200, '', '米亚罗镇', '13da02382e33437aa4533b8ca98b6f5b', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222101000', 4, '米亚罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222101000', 1, '2021-07-19 12:05:14', NULL, NULL), (32209, '', '古尔沟镇', 'adbef74565e54eea939f6df732e13069', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222102000', 4, '古尔沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222102000', 1, '2021-07-19 12:05:14', NULL, NULL), (32216, '', '薛城镇', '81e65f06a5d34e74ad9432f248a45be7', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222103000', 4, '薛城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222103000', 1, '2021-07-19 12:05:15', NULL, NULL), (32229, '', '桃坪镇', 'f1d07132cb3d413bb4c3d915b45ddda4', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222104000', 4, '桃坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222104000', 1, '2021-07-19 12:05:15', NULL, NULL), (32236, '', '朴头镇', 'cd0b12e228d0492b874b3f0abdc493f7', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222201000', 4, '朴头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222201000', 1, '2021-07-19 12:05:16', NULL, NULL), (32243, '', '甘堡乡', 'f49542b5e2404b0980dc171da18157c8', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222202000', 4, '甘堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222202000', 1, '2021-07-19 12:05:16', NULL, NULL), (32250, '', '蒲溪乡', 'c27cab082eef46bb8e0f69b47fab08f2', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222203000', 4, '蒲溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222203000', 1, '2021-07-19 12:05:16', NULL, NULL), (32256, '', '上孟乡', 'ef9acc20ff4e40a4a1b221fe2f3191fe', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222204000', 4, '上孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222204000', 1, '2021-07-19 12:05:17', NULL, NULL), (32262, '', '下孟乡', '464bd6682d284cefbdd3689a9d159643', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222205000', 4, '下孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222205000', 1, '2021-07-19 12:05:17', NULL, NULL), (32270, '', '通化乡', '220e371066314fdb9f63f9091aa7da17', '5d059122993641e6aa7a3b086a6fdb19', 'True', 'True', 'false', 'false', '513222207000', 4, '通化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222207000', 1, '2021-07-19 12:05:17', NULL, NULL), (32279, '', '茂县', '581d81cbed1f48fa9a2d44cacd5b7014', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513223000000', 3, '茂县', 'abzmx.sczwfw.gov.cn', 1, '2021-07-19 12:05:18', NULL, NULL), (32280, '', '凤仪镇', 'f73e815b13804abc870096144c7edcc3', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223100000', 4, '凤仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223100000', 1, '2021-07-19 12:05:18', NULL, NULL), (32304, '', '南新镇', 'edd04a157ba942969467c2653143e959', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223101000', 4, '南新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223101000', 1, '2021-07-19 12:05:19', NULL, NULL), (32315, '', '叠溪镇', '5ebd607fbd76411e8bb1182510460b8a', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223102000', 4, '叠溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223102000', 1, '2021-07-19 12:05:19', NULL, NULL), (32329, '', '渭门镇', 'e30b653245b84628ab3f647f6dfce13e', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223201000', 4, '渭门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223201000', 1, '2021-07-19 12:05:20', NULL, NULL), (32335, '', '沟口镇', 'b8f8c1ba63684c4688dbbcb42df36573', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223203000', 4, '沟口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223203000', 1, '2021-07-19 12:05:20', NULL, NULL), (32343, '', '土门镇', 'fb6c782fa4e14140892091b26d1a936b', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223206000', 4, '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223206000', 1, '2021-07-19 12:05:21', NULL, NULL), (32350, '', '黑虎镇', '10f18d5a416b464fa0989764f4a589d6', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223208000', 4, '黑虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223208000', 1, '2021-07-19 12:05:21', NULL, NULL), (32355, '', '沙坝镇', '95e5af42a9404d1298a1991ffaf6d05c', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223210000', 4, '沙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223210000', 1, '2021-07-19 12:05:21', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (32360, '', '洼底镇', '758001277f204514a8a1b6216aa87bea', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223213000', 4, '洼底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223213000', 1, '2021-07-19 12:05:22', NULL, NULL), (32366, '', '赤不苏镇', '6d1a36a6663d40cc9e718e675945ffc2', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223338000', 4, '赤不苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223338000', 1, '2021-07-19 12:05:22', NULL, NULL), (32380, '', '富顺镇', '87f19b89a48a488eaf0784b156804091', '581d81cbed1f48fa9a2d44cacd5b7014', 'True', 'True', 'false', 'false', '513223771000', 4, '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223771000', 1, '2021-07-19 12:05:22', NULL, NULL), (32390, '', '松潘县', '9d30e8df32414d71ba8e129c074f4aea', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513224000000', 3, '松潘县', 'abzspx.sczwfw.gov.cn', 1, '2021-07-19 12:05:23', NULL, NULL), (32391, '', '进安镇', '7d11974bbb4843e4b0bf9b026b864944', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224100000', 4, '进安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224100000', 1, '2021-07-19 12:05:23', NULL, NULL), (32409, '', '川主寺镇', '697b85a8dd344a6aa30fc28567e605c5', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224101000', 4, '川主寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224101000', 1, '2021-07-19 12:05:24', NULL, NULL), (32432, '', '大姓乡', '4eed8f4653c24aaea8cfad539b8e6630', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224209000', 4, '大姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224209000', 1, '2021-07-19 12:05:25', NULL, NULL), (32439, '', '小姓乡', 'ab81c19ca34b4d28a76a09f2c182d3ee', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224213000', 4, '小姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224213000', 1, '2021-07-19 12:05:26', NULL, NULL), (32445, '', '燕云乡', '8ee61e8a552041e9bd0b7e5b2d81d0c4', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224214000', 4, '燕云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224214000', 1, '2021-07-19 12:05:26', NULL, NULL), (32449, '', '黄龙乡', '03c5357a19e24b66840f5c27b2ea267e', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224219000', 4, '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224219000', 1, '2021-07-19 12:05:26', NULL, NULL), (32453, '', '青云镇', '676f8e8ca39f46ad83c34994eaa663f7', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224163000', 4, '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224163000', 1, '2021-07-19 12:05:27', NULL, NULL), (32462, '', '毛儿盖镇', '827b8e4e7c9e4af99cdd33506305646c', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224220000', 4, '毛儿盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224220000', 1, '2021-07-19 12:05:27', NULL, NULL), (32468, '', '镇江关镇', 'b4ce7cd04c954a0a83c6c431c586c351', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224319000', 4, '镇江关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224319000', 1, '2021-07-19 12:05:27', NULL, NULL), (32472, '', '红土镇', '52436c4514bd4e33b793d6940fcb5392', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224211000', 4, '红土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224211000', 1, '2021-07-19 12:05:27', NULL, NULL), (32480, '', '小河镇', '8ce994419cae4f0c964927561c18698b', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224217000', 4, '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224217000', 1, '2021-07-19 12:05:28', NULL, NULL), (32489, '', '十里回族乡', '2cab215e73b94e34938f0edd7a768089', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224110000', 4, '十里回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224110000', 1, '2021-07-19 12:05:28', NULL, NULL), (32497, '', '安宏乡', 'ce54681fc07348c8bf4cedbaf9a23d11', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224498000', 4, '安宏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224498000', 1, '2021-07-19 12:05:29', NULL, NULL), (32507, '', '镇坪乡', 'ce9ed1e863ed49feb006cbc1125a0752', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224207000', 4, '镇坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224207000', 1, '2021-07-19 12:05:29', NULL, NULL), (32513, '', '岷江乡', '79c0181c03834b66bc6e5078c95d547c', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224208000', 4, '岷江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224208000', 1, '2021-07-19 12:05:30', NULL, NULL), (32519, '', '白羊乡', 'f657b432d64244a484e183b602d57554', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224210000', 4, '白羊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224210000', 1, '2021-07-19 12:05:30', NULL, NULL), (32526, '', '下八寨乡', '97ec6262f271429d9f953b4ba721daf0', '9d30e8df32414d71ba8e129c074f4aea', 'True', 'True', 'false', 'false', '513224105000', 4, '下八寨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224105000', 1, '2021-07-19 12:05:31', NULL, NULL), (32530, '', '九寨沟县', '4962262fcd434c63a53858de456b73d2', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513225000000', 3, '九寨沟县', 'abzjzgx.sczwfw.gov.cn', 1, '2021-07-19 12:05:31', NULL, NULL), (32531, '', '南坪镇', 'edfeeab5710d4afdb6fa6048970d747c', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225100000', 4, '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225100000', 1, '2021-07-19 12:05:31', NULL, NULL), (32554, '', '漳扎镇', '6a8f5745e5eb487688ae76118723825d', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225101000', 4, '漳扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225101000', 1, '2021-07-19 12:05:32', NULL, NULL), (32573, '', '双河镇', 'ab8d1891537443a39f44300bd4d2621c', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225103000', 4, '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225103000', 1, '2021-07-19 12:05:33', NULL, NULL), (32588, '', '白河乡', '2d0a73671eb6461da99598be48d21b19', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225203000', 4, '白河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225203000', 1, '2021-07-19 12:05:34', NULL, NULL), (32594, '', '保华乡', 'cab07a14b94f4db586150e84f12b850f', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225205000', 4, '保华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225205000', 1, '2021-07-19 12:05:34', NULL, NULL), (32599, '', '勿角镇', '7f1f546be0074b95b853ed549a12fea4', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225207000', 4, '勿角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225207000', 1, '2021-07-19 12:05:34', NULL, NULL), (32608, '', '郭元乡', '4e3334b0b913425abed63a6c98d17587', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225209000', 4, '郭元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225209000', 1, '2021-07-19 12:05:35', NULL, NULL), (32617, '', '黑河镇', '71991a799439443bb2c1b1b1754173ae', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225212000', 4, '黑河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225212000', 1, '2021-07-19 12:05:35', NULL, NULL), (32628, '', '玉瓦乡', '300f443c21e74ef2a33f13a7d89f6938', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225213000', 4, '玉瓦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225213000', 1, '2021-07-19 12:05:36', NULL, NULL), (32635, '', '大录乡', '7bb96f8889b149e39a34536f7c514a58', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225214000', 4, '大录乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225214000', 1, '2021-07-19 12:05:36', NULL, NULL), (32641, '', '草地乡', '1d2221fa6c46477085a2ce2713dc10ca', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225543000', 4, '草地乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225543000', 1, '2021-07-19 12:05:36', NULL, NULL), (32645, '', '永和乡', '9506291bc66144459d92f811e83126d9', '4962262fcd434c63a53858de456b73d2', 'True', 'True', 'false', 'false', '513225572000', 4, '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225572000', 1, '2021-07-19 12:05:36', NULL, NULL), (32653, '', '黑水县', '12629dce55e24274a1a42c4726b17038', 'bd453af225f84ab8af7b1fca05ac83ed', 'True', 'True', 'false', 'false', '513228000000', 3, '黑水县', 'abzhsx.sczwfw.gov.cn', 1, '2021-07-19 12:05:37', NULL, NULL), (32654, '', '石碉楼乡', '0253afe5fa0f4b7481fd004306d43ef1', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228012000', 4, '石碉楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228012000', 1, '2021-07-19 12:05:37', NULL, NULL), (32665, '', '芦花镇', '6111e809c8de40dd9365f4ce834804f8', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228100000', 4, '芦花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228100000', 1, '2021-07-19 12:05:37', NULL, NULL), (32680, '', '卡龙镇', '1c250875a2f948bbaea79bb7f6692f75', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228101000', 4, '卡龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228101000', 1, '2021-07-19 12:05:38', NULL, NULL), (32685, '', '色尔古镇', 'c0ff9517a4154f079a781f5ed3f6ce35', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228102000', 4, '色尔古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228102000', 1, '2021-07-19 12:05:38', NULL, NULL), (32691, '', '沙石多镇', 'b607e903fd0b49149f0e5d1e4cdb9671', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228200000', 4, '沙石多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228200000', 1, '2021-07-19 12:05:39', NULL, NULL), (32700, '', '西尔镇', '26dbe75044364b4981397992abd6dc5b', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228201000', 4, '西尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228201000', 1, '2021-07-19 12:05:39', NULL, NULL), (32706, '', '龙坝乡', 'ffc607d9207a49b7ac5d5331252ab4d7', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228207000', 4, '龙坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228207000', 1, '2021-07-19 12:05:40', NULL, NULL), (32712, '', '洛多乡', 'f1a478659d234d8094fe8e9b7ebf6cbc', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228208000', 4, '洛多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228208000', 1, '2021-07-19 12:05:40', NULL, NULL), (32720, '', '木苏镇', '57634212b7fa442aac829d2223386d82', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228209000', 4, '木苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228209000', 1, '2021-07-19 12:05:40', NULL, NULL), (32730, '', '维古乡', 'fcecf4a9b091460f94a26ef376aec92a', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228210000', 4, '维古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228210000', 1, '2021-07-19 12:05:41', NULL, NULL), (32739, '', '知木林镇', 'f8c98d635dcb468dbed327120b5b3cd0', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228211000', 4, '知木林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228211000', 1, '2021-07-19 12:05:41', NULL, NULL), (32750, '', '扎窝镇', '644ba102c6c243d294e7bdf20791c5d6', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228212000', 4, '扎窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228212000', 1, '2021-07-19 12:05:42', NULL, NULL), (32759, '', '慈坝乡', 'f01ca3147cb54325b87417be6661ef7b', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228214000', 4, '慈坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228214000', 1, '2021-07-19 12:05:42', NULL, NULL), (32763, '', '晴朗乡', '35a27357760248cb83e639dcdd5da46f', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228364000', 4, '晴朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228364000', 1, '2021-07-19 12:05:43', NULL, NULL), (32771, '', '瓦钵梁子乡', 'd8726b8f136f40c49d56318c3fdd2c77', '12629dce55e24274a1a42c4726b17038', 'True', 'True', 'false', 'false', '513228826000', 4, '瓦钵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228826000', 1, '2021-07-19 12:05:43', NULL, NULL), (32778, '', '甘孜藏族自治州', '4e0988aa699e46dd9cdf992180c73cd8', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '513300000000', 2, '甘孜州', 'gzz.sczwfw.gov.cn', 1, '2021-07-19 12:05:43', NULL, NULL), (32779, '', '康定市', '6e058ad9651645058813941ec3fc901d', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513301000000', 3, '康定市', 'gzzkds.sczwfw.gov.cn', 1, '2021-07-19 12:05:43', NULL, NULL), (32780, '', '炉城街道', '54515c99ec8340ee924189de3e01e2a2', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301001000', 4, '炉城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301001000', 1, '2021-07-19 12:05:44', NULL, NULL), (32794, '', '榆林街道', '85a6d06c38354e5ca6f886224b6a46a2', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301002000', 4, '榆林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301002000', 1, '2021-07-19 12:05:44', NULL, NULL), (32803, '', '姑咱镇', '2448e40a14264812bb39a8bb7b70c3c9', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301101000', 4, '姑咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301101000', 1, '2021-07-19 12:05:45', NULL, NULL), (32822, '', '新都桥镇', 'ea6a8717ecdd4661a786138a73f34e7d', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301102000', 4, '新都桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301102000', 1, '2021-07-19 12:05:45', NULL, NULL), (32849, '', '塔公镇', '467803c31e9741dda02ed213bc550275', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301103000', 4, '塔公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301103000', 1, '2021-07-19 12:05:47', NULL, NULL), (32865, '', '沙德镇', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301104000', 4, '沙德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301104000', 1, '2021-07-19 12:05:48', NULL, NULL), (32873, '', '金汤镇', '4142829a2b104c1aa9174cd4686f7c81', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301105000', 4, '金汤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301105000', 1, '2021-07-19 12:05:48', NULL, NULL), (32899, '', '雅拉乡', '033fdb4d9152492e8c45f5e2fefae651', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301201000', 4, '雅拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301201000', 1, '2021-07-19 12:05:50', NULL, NULL), (32909, '', '麦崩乡', 'a5d65a36712b4203b47338fa1cbd189b', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301205000', 4, '麦崩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301205000', 1, '2021-07-19 12:05:50', NULL, NULL), (32919, '', '捧塔乡', '73662f52c74449b796805ca985a3d944', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301208000', 4, '捧塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301208000', 1, '2021-07-19 12:05:51', NULL, NULL), (32931, '', '贡嘎山镇', 'dcf6c5a3a64444ca8c7b780e8a81ec29', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301210000', 4, '贡嘎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301210000', 1, '2021-07-19 12:05:51', NULL, NULL), (32940, '', '普沙绒乡', 'e787227684e7487b920f16837c8dd5e4', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301211000', 4, '普沙绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301211000', 1, '2021-07-19 12:05:52', NULL, NULL), (32947, '', '吉居乡', 'a944e868c6424de3b38956615ab462ce', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301212000', 4, '吉居乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301212000', 1, '2021-07-19 12:05:52', NULL, NULL), (32953, '', '呷巴乡', '16f412a200a44c20a725b0a10d26ed49', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301214000', 4, '呷巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301214000', 1, '2021-07-19 12:05:53', NULL, NULL), (32965, '', '甲根坝镇', '0a709978490546bdade1e0b6ff32b14f', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301215000', 4, '甲根坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301215000', 1, '2021-07-19 12:05:54', NULL, NULL), (32986, '', '孔玉乡', 'c2ccb1d756254f1698e1fb3f5a5a4512', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301218000', 4, '孔玉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301218000', 1, '2021-07-19 12:05:55', NULL, NULL), (32999, '', '鱼通镇', '8a41b80f9a0842db9b575e504eff2b56', '6e058ad9651645058813941ec3fc901d', 'True', 'True', 'false', 'false', '513301219000', 4, '鱼通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301219000', 1, '2021-07-19 12:05:56', NULL, NULL), (33011, '', '泸定县', 'c80b360e49ac48e9ae792e2f192e2c15', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513322000000', 3, '泸定县', 'gzzldx.sczwfw.gov.cn', 1, '2021-07-19 12:05:56', NULL, NULL), (33012, '', '泸桥镇', '0c0fa22ba2a748068a8f912e9952693a', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322100000', 4, '泸桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322100000', 1, '2021-07-19 12:05:57', NULL, NULL), (33032, '', '冷碛镇', '1961843f245f42ae8339452edb619641', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322101000', 4, '冷碛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322101000', 1, '2021-07-19 12:05:58', NULL, NULL), (33054, '', '兴隆镇', '881ba04e8f354490a022f9f20f3054c4', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322102000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322102000', 1, '2021-07-19 12:05:59', NULL, NULL), (33077, '', '磨西镇', 'c45bc1f93f1641c1ba5494302f96ce84', 'c80b360e49ac48e9ae792e2f192e2c15', 'False', 'True', 'false', 'false', '513322103000', 4, '磨西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322103000', 1, '2021-07-19 12:06:01', NULL, NULL), (33078, '', '燕子沟镇', '8bc0da9615b2418da1be013cbcc8d3ca', 'c80b360e49ac48e9ae792e2f192e2c15', 'False', 'True', 'false', 'false', '513322104000', 4, '燕子沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322104000', 1, '2021-07-19 12:06:01', NULL, NULL), (33079, '', '得妥镇', 'f2445f76ac71401f86ca7488a307303f', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322105000', 4, '得妥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322105000', 1, '2021-07-19 12:06:01', NULL, NULL), (33098, '', '烹坝镇', 'cbea3cab535346a08e6e593348a9decc', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322106000', 4, '烹坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322106000', 1, '2021-07-19 12:06:02', NULL, NULL), (33105, '', '岚安乡', 'c7f992488d03404aa33367649e2085be', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322200000', 4, '岚安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322200000', 1, '2021-07-19 12:06:02', NULL, NULL), (33110, '', '德威镇', '8ea3e99bf3c4438e82d4b31897bea2fa', 'c80b360e49ac48e9ae792e2f192e2c15', 'True', 'True', 'false', 'false', '513322205000', 4, '德威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322205000', 1, '2021-07-19 12:06:03', NULL, NULL), (33125, '', '丹巴县', 'd3d57171639d4199afc438ef1b550391', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513323000000', 3, '丹巴县', 'gzzdbx.sczwfw.gov.cn', 1, '2021-07-19 12:06:04', NULL, NULL), (33126, '', '章谷镇', '3a4f485e806547e4bdbffe75b3ead833', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323100000', 4, '章谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323100000', 1, '2021-07-19 12:06:04', NULL, NULL), (33133, '', '巴底镇', '046d4cbe4ef142fa828b147c9b43125b', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323101000', 4, '巴底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323101000', 1, '2021-07-19 12:06:04', NULL, NULL), (33156, '', '革什扎镇', 'b131a98d628746ee8fbcfc8185e543bb', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323102000', 4, '革什扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323102000', 1, '2021-07-19 12:06:06', NULL, NULL), (33175, '', '巴旺乡', 'f62558416c4c4f259ebc931484f1fca1', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323201000', 4, '巴旺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323201000', 1, '2021-07-19 12:06:07', NULL, NULL), (33188, '', '甲居镇', '367df5392c2e43d38a909424abee9970', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323202000', 4, '甲居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323202000', 1, '2021-07-19 12:06:09', NULL, NULL), (33201, '', '丹东镇', '7a7dfbd3c4334979b79c1325b75e7aa9', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323204000', 4, '丹东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323204000', 1, '2021-07-19 12:06:10', NULL, NULL), (33211, '', '东谷镇', 'd8f90765baf34caa9cb5f52cdea80575', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323206000', 4, '东谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323206000', 1, '2021-07-19 12:06:10', NULL, NULL), (33223, '', '格宗镇', '1bc3c684ef964fcdbd61ed97e56140df', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323208000', 4, '格宗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323208000', 1, '2021-07-19 12:06:11', NULL, NULL), (33236, '', '梭坡乡', 'c2645ca679b140acb095b61cf493c7f4', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323209000', 4, '梭坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323209000', 1, '2021-07-19 12:06:12', NULL, NULL), (33248, '', '墨尔多山镇', '57d5f127af51440db9d98936f07e8afe', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323210000', 4, '墨尔多山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323210000', 1, '2021-07-19 12:06:13', NULL, NULL), (33255, '', '半扇门镇', 'd18bcfe6045b4de49b8ef00eb575e859', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323212000', 4, '半扇门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323212000', 1, '2021-07-19 12:06:13', NULL, NULL), (33269, '', '太平桥乡', 'cdb8906cf34e42568f596d0bcd1b6945', 'd3d57171639d4199afc438ef1b550391', 'True', 'True', 'false', 'false', '513323213000', 4, '太平桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323213000', 1, '2021-07-19 12:06:14', NULL, NULL), (33282, '', '九龙县', '9af814eeed3b4427955ad3414ce77d1f', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513324000000', 3, '九龙县', 'gzzjlx.sczwfw.gov.cn', 1, '2021-07-19 12:06:15', NULL, NULL), (33283, '', '湾坝镇', '8e6f3dec28a84b0896d390a483cd42ee', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100012', 4, '湾坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100012', 1, '2021-07-19 12:06:15', NULL, NULL), (33288, '', '洪坝乡', '751b39ea89c44791a9905e73860a5e97', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100013', 4, '洪坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100013', 1, '2021-07-19 12:06:15', NULL, NULL), (33291, '', '汤古镇', 'bde992df1e3644859b6d198d47fd4a1d', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100022', 4, '汤古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100022', 1, '2021-07-19 12:06:15', NULL, NULL), (33295, '', '八窝龙乡', '1f97e4ebd4d242e0a37065f26035c8eb', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100023', 4, '八窝龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100023', 1, '2021-07-19 12:06:16', NULL, NULL), (33298, '', '乃渠镇', '1bcdfa277d084efaa974e450363e5904', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100037', 4, '乃渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100037', 1, '2021-07-19 12:06:16', NULL, NULL), (33302, '', '小金彝族乡', 'd6242427ffd9412ab5e685deccc54e1e', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100038', 4, '小金乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100038', 1, '2021-07-19 12:06:16', NULL, NULL), (33306, '', '烟袋镇', '625138426d794b0aa7736becc1ce886c', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100051', 4, '烟袋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100051', 1, '2021-07-19 12:06:16', NULL, NULL), (33312, '', '魁多镇', '3b7aa5809ed74717b386fd1eedf6c3f9', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100052', 4, '魁多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100052', 1, '2021-07-19 12:06:17', NULL, NULL), (33318, '', '上团乡', '2ccba1eaf7a54a54b7cbeafea9ca6958', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100055', 4, '上团乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100055', 1, '2021-07-19 12:06:17', NULL, NULL), (33321, '', '三岩龙乡', '6479cb3a1b634677a8b0b3031dc214d0', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100056', 4, '三岩龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100056', 1, '2021-07-19 12:06:17', NULL, NULL), (33325, '', '朵洛彝族乡', 'fc5d15d3978f4496abff92076a5578bb', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100057', 4, '朵洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100057', 1, '2021-07-19 12:06:18', NULL, NULL), (33328, '', '子耳彝族乡', 'dd4680abb31a45f8a109cb30e8674305', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100058', 4, '子耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100058', 1, '2021-07-19 12:06:18', NULL, NULL), (33334, '', '乌拉溪镇', 'dd44064cedf84993864866294a892c65', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100059', 4, '乌拉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100059', 1, '2021-07-19 12:06:18', NULL, NULL), (33339, '', '呷尔镇', 'beca03d455b34326822930b9fc03c81e', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324100060', 4, '呷尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100060', 1, '2021-07-19 12:06:19', NULL, NULL), (33346, '', '三垭镇', '17619f2f632047af80351ad043abd771', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324548000', 4, '三垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324548000', 1, '2021-07-19 12:06:19', NULL, NULL), (33354, '', '雪洼龙镇', '694ee86fa1134bfa95a35d059ba80d3c', '9af814eeed3b4427955ad3414ce77d1f', 'True', 'True', 'false', 'false', '513324400000', 4, '雪洼龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324400000', 1, '2021-07-19 12:06:20', NULL, NULL), (33361, '', '雅江县', '6d3843b29a51489cb389eec10238b57a', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513325000000', 3, '雅江县', 'gzzyjx.sczwfw.gov.cn', 1, '2021-07-19 12:06:20', NULL, NULL), (33362, '', '河口镇', '6ae6567112f34ef28d92d369d073fa12', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325100000', 4, '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325100000', 1, '2021-07-19 12:06:20', NULL, NULL), (33369, '', '呷拉镇', '8f767e4073e34dc7a99b302b0b24f9fa', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325101000', 4, '呷拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325101000', 1, '2021-07-19 12:06:21', NULL, NULL), (33375, '', '西俄洛镇', '89856a82e9c145ae9996a2bd3802d605', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325102000', 4, '西俄洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325102000', 1, '2021-07-19 12:06:21', NULL, NULL), (33381, '', '红龙镇', '45ac0109a9414f7aa0a217d62a8ed046', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325103000', 4, '红龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325103000', 1, '2021-07-19 12:06:22', NULL, NULL), (33387, '', '八角楼乡', '9b71f0242ba14b70a78ac1c9b2efe788', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325201000', 4, '八角楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325201000', 1, '2021-07-19 12:06:22', NULL, NULL), (33395, '', '普巴绒乡', 'a865dfc83815478788625e3712273643', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325202000', 4, '普巴绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325202000', 1, '2021-07-19 12:06:23', NULL, NULL), (33400, '', '祝桑乡', '4da22ddd05e64604bab287a14e5abf4a', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325203000', 4, '祝桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325203000', 1, '2021-07-19 12:06:23', NULL, NULL), (33407, '', '米龙乡', '1b2c67f219fd4173bbcd502a2a5af191', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325204000', 4, '米龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325204000', 1, '2021-07-19 12:06:24', NULL, NULL), (33413, '', '八衣绒乡', 'bcc2b0df4782424eab24e1232e6abf9d', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325205000', 4, '八衣绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325205000', 1, '2021-07-19 12:06:24', NULL, NULL), (33417, '', '波斯河镇', 'a4fbcc27cb1f46cbbae06dafec384854', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325206000', 4, '波斯河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325206000', 1, '2021-07-19 12:06:24', NULL, NULL), (33425, '', '牙衣河乡', '2104714870fd4b328ce66b1383336917', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325208000', 4, '牙衣河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325208000', 1, '2021-07-19 12:06:25', NULL, NULL), (33429, '', '麻郎措镇', 'c890576c045e473384d3ad9fc1c6beea', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325210000', 4, '麻郎措镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325210000', 1, '2021-07-19 12:06:25', NULL, NULL), (33436, '', '德差乡', '342512355312498cb9e2b944eb9d8f9c', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325211000', 4, '德差乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325211000', 1, '2021-07-19 12:06:25', NULL, NULL), (33442, '', '柯拉乡', '0be9b2384c2f4fa7a4b0c96625f32050', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325213000', 4, '柯拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325213000', 1, '2021-07-19 12:06:26', NULL, NULL), (33449, '', '瓦多乡', '4c9e89f509864534b018bb4d0c585021', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325214000', 4, '瓦多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325214000', 1, '2021-07-19 12:06:26', NULL, NULL), (33454, '', '木绒乡', '8deb5315e91249d6bb7340d301b7c725', '6d3843b29a51489cb389eec10238b57a', 'True', 'True', 'false', 'false', '513325215000', 4, '木绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325215000', 1, '2021-07-19 12:06:27', NULL, NULL), (33459, '', '道孚县', '6b8e609000104eabae67ed6381398a7c', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513326000000', 3, '道孚县', 'gzzdfx.sczwfw.gov.cn', 1, '2021-07-19 12:06:27', NULL, NULL), (33460, '', '鲜水镇', '122af28b196e408fb5eae987de083a56', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326100000', 4, '鲜水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326100000', 1, '2021-07-19 12:06:27', NULL, NULL), (33474, '', '八美镇', 'aab12276f71444c1bf09c7f77705d844', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326101000', 4, '八美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326101000', 1, '2021-07-19 12:06:28', NULL, NULL), (33484, '', '亚卓镇', '3b9776a43d8f45a89292f565494abcad', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326102000', 4, '亚卓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326102000', 1, '2021-07-19 12:06:29', NULL, NULL), (33493, '', '玉科镇', '2c53663f00ef48c1888c22badb9d5ced', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326103000', 4, '玉科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326103000', 1, '2021-07-19 12:06:30', NULL, NULL), (33498, '', '麻孜乡', '7692d46b31be421db2f4a64adb8021de', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326201000', 4, '麻孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326201000', 1, '2021-07-19 12:06:30', NULL, NULL), (33509, '', '孔色乡', '0934836428264d7085d6b85222e1d630', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326202000', 4, '孔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326202000', 1, '2021-07-19 12:06:31', NULL, NULL), (33520, '', '葛卡乡', 'bcaa6c9e118c4f5abf7de35602572657', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326203000', 4, '葛卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326203000', 1, '2021-07-19 12:06:32', NULL, NULL), (33528, '', '仲尼镇', 'd53092851e9e4592be7fd6edf164c01a', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326205000', 4, '仲尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326205000', 1, '2021-07-19 12:06:32', NULL, NULL), (33535, '', '扎拖乡', 'e18ac296bf2a49eba0fd4f18c08282b6', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326207000', 4, '扎拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326207000', 1, '2021-07-19 12:06:33', NULL, NULL), (33540, '', '下拖乡', '0074ac359e894398a1a31e49869dae21', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326208000', 4, '下拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326208000', 1, '2021-07-19 12:06:33', NULL, NULL), (33546, '', '瓦日镇', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326209000', 4, '瓦日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326209000', 1, '2021-07-19 12:06:34', NULL, NULL), (33554, '', '木茹乡', 'bddcc4cfac8b4faa9794c5666d61658c', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326210000', 4, '木茹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326210000', 1, '2021-07-19 12:06:34', NULL, NULL), (33559, '', '甲斯孔乡', 'eebd02f5031a480699f0a93526525c0c', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326211000', 4, '甲斯孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326211000', 1, '2021-07-19 12:06:34', NULL, NULL), (33566, '', '七美乡', '21868766ff2c47f7a9479f7d197ce734', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326213000', 4, '七美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326213000', 1, '2021-07-19 12:06:35', NULL, NULL), (33570, '', '银恩乡', 'd4488d82c08546eca0ad41652355af23', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326214000', 4, '银恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326214000', 1, '2021-07-19 12:06:35', NULL, NULL), (33575, '', '龙灯乡', '6ac6c717b242463eaea138830006da65', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326216000', 4, '龙灯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326216000', 1, '2021-07-19 12:06:35', NULL, NULL), (33582, '', '泰宁镇', 'ddcebc879c9649218aaba30f5a7eac18', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326217000', 4, '泰宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326217000', 1, '2021-07-19 12:06:36', NULL, NULL), (33589, '', '色卡乡', 'aadb2c5729024cb0ac62bae22a5c9282', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326218000', 4, '色卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326218000', 1, '2021-07-19 12:06:36', NULL, NULL), (33596, '', '沙冲乡', 'c157be07b8fe4e36841089ef021dead1', '6b8e609000104eabae67ed6381398a7c', 'True', 'True', 'false', 'false', '513326219000', 4, '沙冲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326219000', 1, '2021-07-19 12:06:36', NULL, NULL), (33600, '', '炉霍县', '75c74a0bd8ea4d1c842e3797ff993659', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513327000000', 3, '炉霍县', 'gzzlhx.sczwfw.gov.cn', 1, '2021-07-19 12:06:37', NULL, NULL), (33601, '', '新都镇', '539add535acf4081b60254f2908226ee', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327100000', 4, '新都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327100000', 1, '2021-07-19 12:06:37', NULL, NULL), (33621, '', '朱倭镇', 'd3abb02340b74ca8b0f995bb57f14fcf', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327101000', 4, '朱倭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327101000', 1, '2021-07-19 12:06:38', NULL, NULL), (33630, '', '泥巴乡', '9f91f696fe43451da2d3cde2cb680ec1', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327200000', 4, '泥巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327200000', 1, '2021-07-19 12:06:38', NULL, NULL), (33639, '', '雅德乡', '9c995e5e42d7493c83d6b0bf6333173c', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327201000', 4, '雅德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327201000', 1, '2021-07-19 12:06:39', NULL, NULL), (33652, '', '洛秋乡', 'ef3a04a57b87458fa3962bfe46405228', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327202000', 4, '洛秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327202000', 1, '2021-07-19 12:06:40', NULL, NULL), (33659, '', '虾拉沱镇', 'fe47fdba7ea240b9ae2ea7ccd8949516', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327204000', 4, '虾拉沱', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327204000', 1, '2021-07-19 12:06:40', NULL, NULL), (33678, '', '仁达乡', '096a256dc5744bc7bdd6984cecaa357b', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327205000', 4, '仁达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327205000', 1, '2021-07-19 12:06:41', NULL, NULL), (33685, '', '旦都乡', 'c9d583ae56a74c27b80d5f562d031a71', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327207000', 4, '旦都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327207000', 1, '2021-07-19 12:06:42', NULL, NULL), (33694, '', '充古乡', '942b03fffc914f35aef576b71af27ffd', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327208000', 4, '充古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327208000', 1, '2021-07-19 12:06:42', NULL, NULL), (33704, '', '更知乡', 'f4e30a63253b4ad8a29d8b00682814ec', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327209000', 4, '更知乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327209000', 1, '2021-07-19 12:06:43', NULL, NULL), (33716, '', '卡娘乡', '8321b3a08d2c45358686e570c3ef2930', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327210000', 4, '卡娘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327210000', 1, '2021-07-19 12:06:44', NULL, NULL), (33724, '', '宗塔乡', '37503c2df0234e5abe60f57735cc88b5', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327211000', 4, '宗塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327211000', 1, '2021-07-19 12:06:44', NULL, NULL), (33731, '', '宗麦乡', '67a16ff1cc284247aa9fda0004594a65', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327212000', 4, '宗麦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327212000', 1, '2021-07-19 12:06:45', NULL, NULL), (33743, '', '上罗科马镇', '2d4a609d140245719ce9affc0a2aeb98', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327213000', 4, '上罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327213000', 1, '2021-07-19 12:06:46', NULL, NULL), (33751, '', '下罗科马乡', '39d1974f7e064152a44000a4f5f3adf9', '75c74a0bd8ea4d1c842e3797ff993659', 'True', 'True', 'false', 'false', '513327214000', 4, '下罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327214000', 1, '2021-07-19 12:06:46', NULL, NULL), (33760, '', '甘孜县', '40b44934c46e4f2490fe2d48814f18d2', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513328000000', 3, '甘孜县', 'gzzgzx.sczwfw.gov.cn', 1, '2021-07-19 12:06:47', NULL, NULL), (33761, '', '甘孜镇', '6a6bdd19bc6d41768e97be70f9dca696', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328100000', 4, '甘孜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328100000', 1, '2021-07-19 12:06:47', NULL, NULL), (33789, '', '查龙镇', '3d73f84c743246e3878cd32773cbaed7', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328101000', 4, '查龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328101000', 1, '2021-07-19 12:06:48', NULL, NULL), (33795, '', '来马镇', 'f84a9fd166fa458a9ba33c65765f4022', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328102000', 4, '来马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328102000', 1, '2021-07-19 12:06:48', NULL, NULL), (33812, '', '呷拉乡', '4d0944a738df477c87e2da9c6b97e990', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328200000', 4, '呷拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328200000', 1, '2021-07-19 12:06:49', NULL, NULL), (33822, '', '色西底乡', '5de0edf7228c45a385604a0d66666e69', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328201000', 4, '色西底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328201000', 1, '2021-07-19 12:06:50', NULL, NULL), (33835, '', '南多乡', 'b92a775d644640a1ab37b119005addb5', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328202000', 4, '南多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328202000', 1, '2021-07-19 12:06:51', NULL, NULL), (33842, '', '生康乡', 'e3aaa30624bb48ba958cd94439d5e0aa', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328203000', 4, '生康乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328203000', 1, '2021-07-19 12:06:51', NULL, NULL), (33856, '', '贡隆乡', '6a29e52ac71747b0827c3c49789e5833', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328204000', 4, '贡隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328204000', 1, '2021-07-19 12:06:52', NULL, NULL), (33865, '', '扎科乡', '209e111faa024e3a8ef5cf472cde7d8d', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328205000', 4, '扎科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328205000', 1, '2021-07-19 12:06:53', NULL, NULL), (33881, '', '昔色乡', '83950490ab7447bfaf53a4f950a19284', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328207000', 4, '昔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328207000', 1, '2021-07-19 12:06:54', NULL, NULL), (33895, '', '卡攻乡', '7645f333e1104712bbb831df3563294f', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328208000', 4, '卡攻乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328208000', 1, '2021-07-19 12:06:55', NULL, NULL), (33906, '', '仁果乡', '7f8b96c3e5fd4341a2bc81c31e144ee2', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328209000', 4, '仁果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328209000', 1, '2021-07-19 12:06:55', NULL, NULL), (33915, '', '拖坝乡', '97e066159a2c4369825c3dae5b037fa6', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328210000', 4, '拖坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328210000', 1, '2021-07-19 12:06:56', NULL, NULL), (33925, '', '庭卡乡', 'dd3744af2f7e4be9904c4be1f856a046', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328212000', 4, '庭卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328212000', 1, '2021-07-19 12:06:57', NULL, NULL), (33933, '', '下雄乡', 'bb8db9b0ccb645458b46286cc17fc1f4', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328213000', 4, '下雄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328213000', 1, '2021-07-19 12:06:57', NULL, NULL), (33943, '', '四通达乡', '47bdd9a24b704627ac9fde58a491ecc5', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328214000', 4, '四通达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328214000', 1, '2021-07-19 12:06:58', NULL, NULL), (33954, '', '夺多乡', 'd351361a6f1c43f59d67c2dbc6d168c2', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328215000', 4, '夺多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328215000', 1, '2021-07-19 12:06:59', NULL, NULL), (33961, '', '泥柯乡', '922170ac7acd4ff28cbffc2b4438d051', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328216000', 4, '泥柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328216000', 1, '2021-07-19 12:06:59', NULL, NULL), (33969, '', '茶扎乡', 'd6d7ae45865c44058e5d1ff31d31da2c', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328217000', 4, '茶扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328217000', 1, '2021-07-19 12:07:00', NULL, NULL), (33977, '', '大德乡', '2922f596ee0247619bd59d3251dc52db', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328218000', 4, '大德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328218000', 1, '2021-07-19 12:07:00', NULL, NULL), (33987, '', '卡龙乡', 'dd94e85b22994bd8bd0384f222b56b72', '40b44934c46e4f2490fe2d48814f18d2', 'True', 'True', 'false', 'false', '513328219000', 4, '卡龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328219000', 1, '2021-07-19 12:07:01', NULL, NULL), (33996, '', '色达县', 'b09447e8e7774ceeb3e446f5f92ceb18', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513333000000', 3, '色达县', 'gzzsdx.sczwfw.gov.cn', 1, '2021-07-19 12:07:02', NULL, NULL), (33997, '', '色柯镇', 'd384438bf41a4f83b675bb147086f9a4', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333100000', 4, '色柯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333100000', 1, '2021-07-19 12:07:02', NULL, NULL), (34010, '', '翁达镇', '739f6569482c40bcb57caeeac30c90c0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333101000', 4, '翁达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333101000', 1, '2021-07-19 12:07:02', NULL, NULL), (34017, '', '洛若镇', 'ba4dd441bcad487f90436fd422eecb6e', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333102000', 4, '洛若镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333102000', 1, '2021-07-19 12:07:03', NULL, NULL), (34028, '', '泥朵镇', '817552b718e6479e9e45f11b4bc699a1', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333103000', 4, '泥朵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333103000', 1, '2021-07-19 12:07:04', NULL, NULL), (34042, '', '克果乡', '72af20e1bd44477f81947d956849c163', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333201000', 4, '克果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333201000', 1, '2021-07-19 12:07:05', NULL, NULL), (34051, '', '然充乡', '381b24c213e54ddea2dc9d7b1c5d8157', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333202000', 4, '然充乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333202000', 1, '2021-07-19 12:07:06', NULL, NULL), (34060, '', '康勒乡', '51cdb9e17b0e40bba01b5a88344571c6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333203000', 4, '康勒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333203000', 1, '2021-07-19 12:07:06', NULL, NULL), (34068, '', '大章乡', '012d015fa999456b8bb14896ce41cbb8', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333204000', 4, '大章乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333204000', 1, '2021-07-19 12:07:07', NULL, NULL), (34077, '', '大则乡', '906a325d70324e6f9860d58c240e66a0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333205000', 4, '大则乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333205000', 1, '2021-07-19 12:07:07', NULL, NULL), (34086, '', '亚龙乡', 'b0cdbee7ac164bf2948f68e7418e5894', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333206000', 4, '亚龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333206000', 1, '2021-07-19 12:07:08', NULL, NULL), (34095, '', '塔子乡', '375af362cadb4fd6ab5e1ebed24d7321', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333207000', 4, '塔子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333207000', 1, '2021-07-19 12:07:09', NULL, NULL), (34105, '', '年龙乡', 'd6ac97fc844345e69c36d570b826b90b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333208000', 4, '年龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333208000', 1, '2021-07-19 12:07:09', NULL, NULL), (34110, '', '霍西乡', '6ddefbe32dce483f9d913e2358d62cf6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333210000', 4, '霍西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333210000', 1, '2021-07-19 12:07:10', NULL, NULL), (34122, '', '旭日乡', '4553b7a536f1497ebe3af71c7836526b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333211000', 4, '旭日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333211000', 1, '2021-07-19 12:07:10', NULL, NULL), (34129, '', '杨各乡', 'fc75323e7e724351ad488955d1637b14', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333212000', 4, '杨各乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333212000', 1, '2021-07-19 12:07:11', NULL, NULL), (34137, '', '甲学镇', '7ba9c628bab540619fa491834ae7752f', 'b09447e8e7774ceeb3e446f5f92ceb18', 'True', 'True', 'false', 'false', '513333213000', 4, '甲学镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333213000', 1, '2021-07-19 12:07:11', NULL, NULL), (34146, '', '德格县', '87dc3c23f0624794b8de1cf5b3cb79d5', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513330000000', 3, '德格县', 'gzzdgx.sczwfw.gov.cn', 1, '2021-07-19 12:07:12', NULL, NULL), (34147, '', '温拖镇', '81ef13d4292d4bd19d1b3fef61f7a160', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330519000', 4, '温拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330519000', 1, '2021-07-19 12:07:12', NULL, NULL), (34154, '', '八帮乡', 'a934d01cd03d4522bfb22cd11f30794c', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330550000', 4, '八帮乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330550000', 1, '2021-07-19 12:07:12', NULL, NULL), (34162, '', '错阿镇', '7bcc0ee8bc694ae9a726f3f03c07dc80', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330595000', 4, '错阿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330595000', 1, '2021-07-19 12:07:13', NULL, NULL), (34166, '', '上燃姑乡', '727eb3882ff142db8ef63fefe1362677', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330711000', 4, '上燃姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330711000', 1, '2021-07-19 12:07:13', NULL, NULL), (34170, '', '更庆镇', 'bcf02dcec0834d9abebab879483b23a9', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330100000', 4, '更庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330100000', 1, '2021-07-19 12:07:13', NULL, NULL), (34189, '', '马尼干戈镇', '124ad7631fd04a899617680755e14686', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330101000', 4, '马尼干戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330101000', 1, '2021-07-19 12:07:15', NULL, NULL), (34198, '', '竹庆镇', '144dbcff0c4d4399bf88d6f8072f9f5e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330102000', 4, '竹庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330102000', 1, '2021-07-19 12:07:15', NULL, NULL), (34208, '', '阿须镇', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330103000', 4, '阿须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330103000', 1, '2021-07-19 12:07:16', NULL, NULL), (34216, '', '麦宿镇', '89a1dc0e0c5d464082fc470a66296773', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330104000', 4, '麦宿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330104000', 1, '2021-07-19 12:07:16', NULL, NULL), (34229, '', '岳巴乡', 'ffead5b76f6c4369ba68f082fc0cbb63', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330202000', 4, '岳巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330202000', 1, '2021-07-19 12:07:17', NULL, NULL), (34235, '', '龚垭镇', 'c35b46c166524a83b1390e60d88f8a7e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330204000', 4, '龚垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330204000', 1, '2021-07-19 12:07:18', NULL, NULL), (34247, '', '白垭乡', '1843f5d61ecc452b961aecede56a0035', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330205000', 4, '白垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330205000', 1, '2021-07-19 12:07:19', NULL, NULL), (34255, '', '汪布顶乡', '013c4a60622c4b16adc99c602bd2a017', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330206000', 4, '汪布顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330206000', 1, '2021-07-19 12:07:19', NULL, NULL), (34262, '', '柯洛洞乡', '963404f19de346698db74cf9bf4bae00', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330207000', 4, '柯洛洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330207000', 1, '2021-07-19 12:07:19', NULL, NULL), (34270, '', '卡松渡乡', '2c7fa4fa578146bb9230a88c6a45f184', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330208000', 4, '卡松渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330208000', 1, '2021-07-19 12:07:20', NULL, NULL), (34275, '', '俄南乡', '854bbcd1d1b34c8aa81a01a7be0356ea', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330209000', 4, '俄南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330209000', 1, '2021-07-19 12:07:20', NULL, NULL), (34280, '', '俄支乡', '8c8280bd5e4a4e3b9f3db2633ac327da', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330211000', 4, '俄支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330211000', 1, '2021-07-19 12:07:21', NULL, NULL), (34287, '', '玉隆乡', '2bc3e6d5cbf0402a9c4d8467dc876277', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330213000', 4, '玉隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330213000', 1, '2021-07-19 12:07:21', NULL, NULL), (34292, '', '中扎科镇', '89fea231c0e54fc19ed569838a4c8670', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330215000', 4, '中扎科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330215000', 1, '2021-07-19 12:07:21', NULL, NULL), (34306, '', '年古乡', '52853b83387049249eab1e27134cb2ff', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330219000', 4, '年古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330219000', 1, '2021-07-19 12:07:23', NULL, NULL), (34313, '', '浪多乡', '54a5fe654c0b4696bdc5d04d2f53c69d', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330220000', 4, '浪多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330220000', 1, '2021-07-19 12:07:23', NULL, NULL), (34318, '', '打滚镇', '0c2d543207a14eb9b6e4521c6b8132f6', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330222000', 4, '打滚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330222000', 1, '2021-07-19 12:07:23', NULL, NULL), (34325, '', '亚丁乡', '1bf5617ec029426bb0952bb11a267a7a', '87dc3c23f0624794b8de1cf5b3cb79d5', 'True', 'True', 'false', 'false', '513330223000', 4, '亚丁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330223000', 1, '2021-07-19 12:07:24', NULL, NULL), (34334, '', '白玉县', '8974d411c795459888e530a52c8b13ca', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513331000000', 3, '白玉县', 'gzzbyx.sczwfw.gov.cn', 1, '2021-07-19 12:07:24', NULL, NULL), (34335, '', '盖玉镇', '971dd156bb91452988c5f986721b536c', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '5133314653', 4, '盖玉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=5133314653', 1, '2021-07-19 12:07:24', NULL, NULL), (34336, '', '建设镇', 'd10a6127614545b59009b85435531baf', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331100000', 4, '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331100000', 1, '2021-07-19 12:07:25', NULL, NULL), (34337, '', '阿察镇', 'a1cd4d50b50e41e289fa985d55d6a693', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331101000', 4, '阿察镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331101000', 1, '2021-07-19 12:07:25', NULL, NULL), (34338, '', '金沙乡', '4fc450d84a374ddc8dccd89191bb5ec4', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331200000', 4, '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331200000', 1, '2021-07-19 12:07:25', NULL, NULL), (34339, '', '绒盖乡', '8786ecc85ea444b99f6122488e9b48ba', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331201000', 4, '绒盖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331201000', 1, '2021-07-19 12:07:25', NULL, NULL), (34340, '', '章都乡', 'b52d01bafe944e0692bc559406050fc5', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331202000', 4, '章都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331202000', 1, '2021-07-19 12:07:25', NULL, NULL), (34341, '', '麻绒乡', '5e8c38f700be452fbc213c626430ab3c', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331203000', 4, '麻绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331203000', 1, '2021-07-19 12:07:25', NULL, NULL), (34342, '', '河坡镇', '6891deaaf2b84a8eadcfae74dda07d5d', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331204000', 4, '河坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331204000', 1, '2021-07-19 12:07:25', NULL, NULL), (34343, '', '热加乡', 'bedd3b8e5a224dde8b44968b53c16673', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331205000', 4, '热加乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331205000', 1, '2021-07-19 12:07:25', NULL, NULL), (34344, '', '登龙乡', '1f0c1dd02bd24344a78c2801f2e78bfe', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331206000', 4, '登龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331206000', 1, '2021-07-19 12:07:25', NULL, NULL), (34345, '', '赠科乡', '01f79b22bcd64c22b20c41114e604115', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331207000', 4, '赠科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331207000', 1, '2021-07-19 12:07:25', NULL, NULL), (34346, '', '麻邛乡', '9cf9b6d5c57f4a82a96fe68751c519d7', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331209000', 4, '麻邛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331209000', 1, '2021-07-19 12:07:25', NULL, NULL), (34347, '', '辽西乡', '735436c777564ae1b57b6eb19d013709', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331210000', 4, '辽西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331210000', 1, '2021-07-19 12:07:25', NULL, NULL), (34348, '', '纳塔乡', 'd690bd4c261d4e40802fdba0fd76b496', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331211000', 4, '纳塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331211000', 1, '2021-07-19 12:07:25', NULL, NULL), (34349, '', '安孜乡', 'fac5f189b3f445e194c3f5a279d1facd', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331212000', 4, '安孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331212000', 1, '2021-07-19 12:07:25', NULL, NULL), (34350, '', '沙马乡', 'b619d91648e04eb5bc946c2c88457ae1', '8974d411c795459888e530a52c8b13ca', 'False', 'True', 'false', 'false', '513331214000', 4, '沙马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331214000', 1, '2021-07-19 12:07:25', NULL, NULL), (34351, '', '石渠县', '2fbe9e1d5cf1432584d8dcb6df84a6e1', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513332000000', 3, '石渠县', 'gzzsqx.sczwfw.gov.cn', 1, '2021-07-19 12:07:25', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (34352, '', '尼呷镇', 'e7658825304f422bbcd7b44818c17ea6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332100000', 4, '尼呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332100000', 1, '2021-07-19 12:07:25', NULL, NULL), (34359, '', '洛须镇', 'f5cd92f351af41c89684c7e8401242d9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332101000', 4, '洛须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332101000', 1, '2021-07-19 12:07:26', NULL, NULL), (34368, '', '色须镇', '2d1aadd5da7c4ffa927383e26fad5f62', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332102000', 4, '色须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332102000', 1, '2021-07-19 12:07:27', NULL, NULL), (34379, '', '虾扎镇', '120de2d84a924ef389d6efc50fa6bfc9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332103000', 4, '虾扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332103000', 1, '2021-07-19 12:07:27', NULL, NULL), (34386, '', '温波镇', 'd557bc715da34b6aa818bd8d30f388ef', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332104000', 4, '温波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332104000', 1, '2021-07-19 12:07:28', NULL, NULL), (34393, '', '蒙宜镇', 'f0de0fe753f241739beb17ffcbc70251', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332105000', 4, '蒙宜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332105000', 1, '2021-07-19 12:07:28', NULL, NULL), (34402, '', '真达乡', 'aeed2398d3d84070bbb085044e8a336f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332200000', 4, '真达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332200000', 1, '2021-07-19 12:07:28', NULL, NULL), (34414, '', '奔达乡', '65047083f5274fe4989d1956f0618cfa', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332201000', 4, '奔达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332201000', 1, '2021-07-19 12:07:29', NULL, NULL), (34422, '', '正科乡', '29458c6e5f534a1d99b303f41fff5228', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332202000', 4, '正科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332202000', 1, '2021-07-19 12:07:30', NULL, NULL), (34436, '', '德荣马乡', 'bcc535d2ce9345f195e3df1972c8c153', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332204000', 4, '德荣马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332204000', 1, '2021-07-19 12:07:30', NULL, NULL), (34441, '', '长沙贡马乡', 'c78773d1ed844d50aac01a21a4ef1303', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332206000', 4, '长沙贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332206000', 1, '2021-07-19 12:07:31', NULL, NULL), (34451, '', '呷衣乡', '34586ac7f509459d82cfb617adf69500', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332207000', 4, '呷衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332207000', 1, '2021-07-19 12:07:31', NULL, NULL), (34460, '', '格孟乡', '21ee8dd2bc934cc3a9b0dd01c749834f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332208000', 4, '格孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332208000', 1, '2021-07-19 12:07:32', NULL, NULL), (34467, '', '新荣乡', '2e1e71eb3f7a45d3be2ed398690817c6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332210000', 4, '新荣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332210000', 1, '2021-07-19 12:07:32', NULL, NULL), (34474, '', '宜牛乡', '32ea93f980594034b99b1baf4d243eed', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332211000', 4, '宜牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332211000', 1, '2021-07-19 12:07:33', NULL, NULL), (34480, '', '起坞乡', 'a06ad704438f4979b02b6450d7b221cc', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332213000', 4, '起坞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332213000', 1, '2021-07-19 12:07:33', NULL, NULL), (34487, '', '阿日扎镇', '9a24e6c9415e463ab0cdcf180b47742c', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332214000', 4, '阿日扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332214000', 1, '2021-07-19 12:07:33', NULL, NULL), (34497, '', '长须贡马乡', '41cdbdaa2e154b649c332196300298b4', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332215000', 4, '长须贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332215000', 1, '2021-07-19 12:07:34', NULL, NULL), (34504, '', '长沙干马乡', '23ef402be4d640bc9e773b4c3f36e078', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332216000', 4, '长沙干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332216000', 1, '2021-07-19 12:07:34', NULL, NULL), (34511, '', '长须干马乡', '15997b9d2adb4cce8cabda91bc3a8689', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332217000', 4, '长须干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332217000', 1, '2021-07-19 12:07:34', NULL, NULL), (34518, '', '瓦须乡', '08bd144676ba486791a856f1f45b85b1', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'True', 'True', 'false', 'false', '513332219000', 4, '瓦须乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332219000', 1, '2021-07-19 12:07:35', NULL, NULL), (34525, '', '新龙县', '1a6a312a2d7247e2bc39d5469a8f9495', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513329000000', 3, '新龙县', 'gzzxlx.sczwfw.gov.cn', 1, '2021-07-19 12:07:35', NULL, NULL), (34526, '', '茹龙镇', '8f90593832be4c5f9997b924952d00dd', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329100000', 4, '茹龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329100000', 1, '2021-07-19 12:07:35', NULL, NULL), (34543, '', '拉日马镇', 'fae595aabf2848099fdd8d755730f852', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329101000', 4, '拉日马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329101000', 1, '2021-07-19 12:07:36', NULL, NULL), (34551, '', '大盖镇', '94ec39294caf435b8ee2eefc49102f08', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329102000', 4, '大盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329102000', 1, '2021-07-19 12:07:37', NULL, NULL), (34559, '', '沙堆乡', '2cd222f619024608a2e6448ee8771b12', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329200000', 4, '沙堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329200000', 1, '2021-07-19 12:07:37', NULL, NULL), (34565, '', '绕鲁乡', 'd07eb3c1229541c0bc56e7bdcab5abdf', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329203000', 4, '绕鲁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329203000', 1, '2021-07-19 12:07:38', NULL, NULL), (34572, '', '色威镇', '1dfab3118a564b23998bee0687a32d28', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329204000', 4, '色威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329204000', 1, '2021-07-19 12:07:38', NULL, NULL), (34583, '', '博美乡', '38eddff3e7844f88bd6c8949a0150aea', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329207000', 4, '博美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329207000', 1, '2021-07-19 12:07:39', NULL, NULL), (34589, '', '尤拉西镇', '1c06045430364591a08277f095813e36', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329208000', 4, '尤拉西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329208000', 1, '2021-07-19 12:07:39', NULL, NULL), (34595, '', '子拖西乡', '09be364d8be749819bde8b702d57e3ac', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329209000', 4, '子拖西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329209000', 1, '2021-07-19 12:07:39', NULL, NULL), (34600, '', '和平乡', '1f5ea4e67ddd4417b03bc83d2940a2e3', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329210000', 4, '和平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329210000', 1, '2021-07-19 12:07:40', NULL, NULL), (34605, '', '洛古乡', 'e1741fed979043498ee40ce134f07dd2', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329211000', 4, '洛古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329211000', 1, '2021-07-19 12:07:40', NULL, NULL), (34610, '', '雄龙西乡', '07093794d8a34b14b317f3865c1dcf1b', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329212000', 4, '雄龙西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329212000', 1, '2021-07-19 12:07:40', NULL, NULL), (34616, '', '麻日乡', 'c1a3fa7754834669b4cfbbd6ba130135', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329213000', 4, '麻日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329213000', 1, '2021-07-19 12:07:41', NULL, NULL), (34620, '', '通宵镇', '3394d63edf9f4573be57cb5985104025', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329214000', 4, '通宵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329214000', 1, '2021-07-19 12:07:41', NULL, NULL), (34627, '', '友谊乡', '1b5179600ac8455c9ee5e7fee8377003', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329215000', 4, '友谊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329215000', 1, '2021-07-19 12:07:41', NULL, NULL), (34631, '', '银多乡', '2b51e0369fb7403c91df34fce295eb9d', '1a6a312a2d7247e2bc39d5469a8f9495', 'True', 'True', 'false', 'false', '513329217000', 4, '银多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329217000', 1, '2021-07-19 12:07:41', NULL, NULL), (34635, '', '理塘县', '0329e312840e4c3bae40e9e6b5146899', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513334000000', 3, '理塘县', 'gzzltx.sczwfw.gov.cn', 1, '2021-07-19 12:07:42', NULL, NULL), (34636, '', '甲洼镇', 'ddb679093be047ac8dde55e1f1df1dc7', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334101000', 4, '甲洼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334101000', 1, '2021-07-19 12:07:42', NULL, NULL), (34642, '', '君坝镇', '69d4fcaa9a3840ff8b80af93f90bd809', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334200000', 4, '君坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334200000', 1, '2021-07-19 12:07:42', NULL, NULL), (34652, '', '觉吾镇', 'a5a1ed9dad1349259df46551900632eb', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334202000', 4, '觉吾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334202000', 1, '2021-07-19 12:07:43', NULL, NULL), (34659, '', '格聂镇', 'df8f528223b94324a770bb10eec81a35', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334212000', 4, '格聂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334212000', 1, '2021-07-19 12:07:43', NULL, NULL), (34672, '', '木拉镇', 'fbff0c9875b045f78965fa1eebbca298', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334215000', 4, '木拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334215000', 1, '2021-07-19 12:07:44', NULL, NULL), (34689, '', '拉波镇', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334220000', 4, '拉波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334220000', 1, '2021-07-19 12:07:45', NULL, NULL), (34698, '', '高城镇', 'b9041c7fc8264ba1937a66095e1f5d9d', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334100000', 4, '高城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334100000', 1, '2021-07-19 12:07:46', NULL, NULL), (34715, '', '哈依乡', 'd26bb234c5d74e608505a0ebbd0ea8a8', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334201000', 4, '哈依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334201000', 1, '2021-07-19 12:07:47', NULL, NULL), (34722, '', '莫坝乡', '764da1c3a149452f8b70b078da9a6abb', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334203000', 4, '莫坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334203000', 1, '2021-07-19 12:07:47', NULL, NULL), (34727, '', '亚火乡', 'a248faf0f2104aeb952e314cbd27c1ab', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334204000', 4, '亚火乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334204000', 1, '2021-07-19 12:07:48', NULL, NULL), (34733, '', '绒坝乡', 'c2898d124b3c47b1a709dd91c6422358', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334205000', 4, '绒坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334205000', 1, '2021-07-19 12:07:48', NULL, NULL), (34743, '', '呷柯乡', '973c1d6edda14868b9b7d37197381bf0', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334206000', 4, '呷柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334206000', 1, '2021-07-19 12:07:49', NULL, NULL), (34752, '', '奔戈乡', 'deff2f7c1d9446748ee950a710c7dd78', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334207000', 4, '奔戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334207000', 1, '2021-07-19 12:07:49', NULL, NULL), (34760, '', '村戈乡', '37172c7c4bec4ebd923b2b94827a9985', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334208000', 4, '村戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334208000', 1, '2021-07-19 12:07:50', NULL, NULL), (34768, '', '禾尼乡', '9e22245f1b5241b991fa5fa9d7a79fe2', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334209000', 4, '禾尼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334209000', 1, '2021-07-19 12:07:50', NULL, NULL), (34779, '', '曲登乡', '879295d8ff2f4bcdbde4857453b5b719', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334210000', 4, '曲登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334210000', 1, '2021-07-19 12:07:51', NULL, NULL), (34789, '', '上木拉乡', '5458b91daecc4db1a754149d011e2c52', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334213000', 4, '上木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334213000', 1, '2021-07-19 12:07:52', NULL, NULL), (34801, '', '濯桑乡', '58f91d7126e04d728a5f95fa53860ce4', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334216000', 4, '濯桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334216000', 1, '2021-07-19 12:07:52', NULL, NULL), (34812, '', '藏坝乡', 'b04fb3226f424595bc69fc17e7ca2656', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334218000', 4, '藏坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334218000', 1, '2021-07-19 12:07:53', NULL, NULL), (34820, '', '格木乡', '803faa4b07ca4b9ba3956642763a960a', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334219000', 4, '格木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334219000', 1, '2021-07-19 12:07:53', NULL, NULL), (34824, '', '麦洼乡', 'e821cc153b1d49f79c32b27e88f744d3', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334221000', 4, '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334221000', 1, '2021-07-19 12:07:54', NULL, NULL), (34832, '', '德巫乡', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', '0329e312840e4c3bae40e9e6b5146899', 'True', 'True', 'false', 'false', '513334222000', 4, '德巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334222000', 1, '2021-07-19 12:07:54', NULL, NULL), (34840, '', '巴塘县', '1c3e9cc399f94d76a1e84d22e0bc3cd6', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513335000000', 3, '巴塘县', 'gzzbtx.sczwfw.gov.cn', 1, '2021-07-19 12:07:55', NULL, NULL), (34841, '', '夏邛镇', '4caf2c2bee0045a7b1c44b464a7be7bf', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335100000', 4, '夏邛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335100000', 1, '2021-07-19 12:07:55', NULL, NULL), (34856, '', '中咱镇', '95530f4c5815436ab8026a0c7e2ddcd0', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335101000', 4, '中咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335101000', 1, '2021-07-19 12:07:56', NULL, NULL), (34864, '', '措拉镇', 'bec5ac1993f846a8876d0a27ff786b8a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335102000', 4, '措拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335102000', 1, '2021-07-19 12:07:56', NULL, NULL), (34869, '', '拉哇乡', 'c28c9fa4bbed4175bb02c6d8de4ea93d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335200000', 4, '拉哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335200000', 1, '2021-07-19 12:07:56', NULL, NULL), (34874, '', '竹巴龙乡', 'c17d2856341e483da1389a4188a2e19a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335202000', 4, '竹巴龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335202000', 1, '2021-07-19 12:07:56', NULL, NULL), (34880, '', '苏哇龙乡', '05f84892eab44b2e8cf37b86755ea146', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335204000', 4, '苏哇龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335204000', 1, '2021-07-19 12:07:57', NULL, NULL), (34887, '', '昌波乡', 'eb3ba8228b2d4738b3703d382e5b6399', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335205000', 4, '昌波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335205000', 1, '2021-07-19 12:07:58', NULL, NULL), (34892, '', '地巫镇', '79e1b554e10e4a10bebf5adfe8eddf33', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335206000', 4, '地巫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335206000', 1, '2021-07-19 12:07:58', NULL, NULL), (34901, '', '亚日贡乡', '5a24ef5e12b142debf261a237ffd6abb', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335208000', 4, '亚日贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335208000', 1, '2021-07-19 12:07:59', NULL, NULL), (34907, '', '波密乡', 'b36001d165af4f42b4f5654993cfd41d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335209000', 4, '波密乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335209000', 1, '2021-07-19 12:07:59', NULL, NULL), (34911, '', '莫多乡', '56b76c0c308d4e84bfcf2dffe381c409', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335210000', 4, '莫多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335210000', 1, '2021-07-19 12:08:00', NULL, NULL), (34916, '', '松多乡', '5b9f4e2c81a447728d7ba642a7b233d2', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335211000', 4, '松多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335211000', 1, '2021-07-19 12:08:00', NULL, NULL), (34923, '', '波戈溪乡', 'f95365dd6a0a435d82088f61a3367432', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335212000', 4, '波戈溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335212000', 1, '2021-07-19 12:08:00', NULL, NULL), (34928, '', '甲英镇', '58d9d04bb2a4402dbe17bc320459494d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335213000', 4, '甲英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335213000', 1, '2021-07-19 12:08:01', NULL, NULL), (34936, '', '茶洛乡', '27d622ed7ba34724a10bdb08305aa383', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335215000', 4, '茶洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335215000', 1, '2021-07-19 12:08:01', NULL, NULL), (34941, '', '列衣乡', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335216000', 4, '列衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335216000', 1, '2021-07-19 12:08:02', NULL, NULL), (34945, '', '德达乡', '6cc18144b147427c8a4561e880d3a162', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'True', 'True', 'false', 'false', '513335217000', 4, '德达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335217000', 1, '2021-07-19 12:08:02', NULL, NULL), (34950, '', '乡城县', '27b71d8feedb4b68aaa8bfa7e228e73a', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513336000000', 3, '乡城县', 'gzzxcx.sczwfw.gov.cn', 1, '2021-07-19 12:08:02', NULL, NULL), (34951, '', '香巴拉镇', '40fa4a4bd001401ebc200c7c5d0d07e1', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336100000', 4, '香巴拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336100000', 1, '2021-07-19 12:08:02', NULL, NULL), (34967, '', '青德镇', 'a65fdba4545d4a1aacf12933a74d10ef', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336101000', 4, '青德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336101000', 1, '2021-07-19 12:08:03', NULL, NULL), (34978, '', '沙贡乡', '6d1533a7fbe64b27a6cef4f06f3bbda7', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336201000', 4, '沙贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336201000', 1, '2021-07-19 12:08:04', NULL, NULL), (34983, '', '水洼乡', 'aa75849a03834148a3773d5b2cb6bfcb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336202000', 4, '水洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336202000', 1, '2021-07-19 12:08:04', NULL, NULL), (34989, '', '然乌乡', '786c22c867284785ae78772951fcc1ac', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336205000', 4, '然乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336205000', 1, '2021-07-19 12:08:04', NULL, NULL), (34994, '', '洞松乡', 'dccf9c27495d4980989ea49a8dbe4bf2', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336206000', 4, '洞松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336206000', 1, '2021-07-19 12:08:04', NULL, NULL), (35000, '', '热打镇', '03726ef265eb490a8f12079a72f9cecb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336207000', 4, '热打镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336207000', 1, '2021-07-19 12:08:05', NULL, NULL), (35006, '', '定波乡', '9e2cf4ff14e349f3a64a1dede756e78f', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336208000', 4, '定波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336208000', 1, '2021-07-19 12:08:05', NULL, NULL), (35011, '', '正斗乡', 'f61ab4bb935d4272bd43a99c60d41d93', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336209000', 4, '正斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336209000', 1, '2021-07-19 12:08:05', NULL, NULL), (35016, '', '白依乡', '96e18724722d4e2f9563d51cb085a3e8', '27b71d8feedb4b68aaa8bfa7e228e73a', 'True', 'True', 'false', 'false', '513336210000', 4, '白依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336210000', 1, '2021-07-19 12:08:06', NULL, NULL), (35021, '', '稻城县', 'c6495d3516c94d61bf727af6efd0dad2', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513337000000', 3, '稻城县', 'gzzdcx.sczwfw.gov.cn', 1, '2021-07-19 12:08:06', NULL, NULL), (35022, '', '噶通镇', 'ecc580e221db46a7b556ca180c495231', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337104000', 4, '噶通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337104000', 1, '2021-07-19 12:08:06', NULL, NULL), (35036, '', '金珠镇', 'b04ad6354a27481db61204da682bbd95', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337100000', 4, '金珠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337100000', 1, '2021-07-19 12:08:07', NULL, NULL), (35052, '', '香格里拉镇', '650fd05af3dd480d85d0f7ce9c237241', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337101000', 4, '香格里拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337101000', 1, '2021-07-19 12:08:08', NULL, NULL), (35068, '', '桑堆镇', 'e3827490dcf246e3bc195cfb9d39812b', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337102000', 4, '桑堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337102000', 1, '2021-07-19 12:08:09', NULL, NULL), (35079, '', '省母乡', '8e1e811bc9d94a45978cbcad2a843ec1', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337201000', 4, '省母乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337201000', 1, '2021-07-19 12:08:09', NULL, NULL), (35087, '', '巨龙乡', '83c6e98da7a14f93b81d2a642c8ca5ce', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337204000', 4, '巨龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337204000', 1, '2021-07-19 12:08:10', NULL, NULL), (35098, '', '邓坡乡', '478dd654c57443a393761d45914b6906', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337205000', 4, '邓坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337205000', 1, '2021-07-19 12:08:11', NULL, NULL), (35101, '', '木拉乡', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337206000', 4, '木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337206000', 1, '2021-07-19 12:08:11', NULL, NULL), (35110, '', '赤土乡', 'cf62f599132d4cc780f199dc0fecfadf', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337207000', 4, '赤土乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337207000', 1, '2021-07-19 12:08:11', NULL, NULL), (35121, '', '蒙自乡', '5c01998d00944161b674d222455fd0c3', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337209000', 4, '蒙自乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337209000', 1, '2021-07-19 12:08:12', NULL, NULL), (35132, '', '各卡乡', '90640b000c9a443c8732aaff266f70ca', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337210000', 4, '各卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337210000', 1, '2021-07-19 12:08:13', NULL, NULL), (35138, '', '吉呷镇', 'a65891f811964a0992c608a3be770997', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337211000', 4, '吉呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337211000', 1, '2021-07-19 12:08:13', NULL, NULL), (35144, '', '俄牙同乡', 'd1a7dc86660644baafa60d28de8faa09', 'c6495d3516c94d61bf727af6efd0dad2', 'True', 'True', 'false', 'false', '513337212000', 4, '俄牙同乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337212000', 1, '2021-07-19 12:08:14', NULL, NULL), (35155, '', '得荣县', '0cbc8917d0924797aeb877f242e1c3b4', '4e0988aa699e46dd9cdf992180c73cd8', 'True', 'True', 'false', 'false', '513338000000', 3, '得荣县', 'gzzdrx.sczwfw.gov.cn', 1, '2021-07-19 12:08:15', NULL, NULL), (35156, '', '太阳谷镇', '44dd7847fb5e4989b84f54cde82983ed', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338100000', 4, '太阳谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338100000', 1, '2021-07-19 12:08:15', NULL, NULL), (35173, '', '瓦卡镇', '39e9f34bdf9c41e38c64c52fe18b2226', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338101000', 4, '瓦卡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338101000', 1, '2021-07-19 12:08:16', NULL, NULL), (35180, '', '白松镇', '23897f90f8ac4450b36596bad7c76331', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338102000', 4, '白松镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338102000', 1, '2021-07-19 12:08:16', NULL, NULL), (35194, '', '徐龙乡', '702b62d60846483aab4d255c728f4c5f', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338201000', 4, '徐龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338201000', 1, '2021-07-19 12:08:17', NULL, NULL), (35203, '', '日雨镇', '9505779cd8b04c19bc6d1d401cf06f3f', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338203000', 4, '日雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338203000', 1, '2021-07-19 12:08:18', NULL, NULL), (35215, '', '奔都乡', '8aece39fe51f450aa1d96a090fb4a47c', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338204000', 4, '奔都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338204000', 1, '2021-07-19 12:08:19', NULL, NULL), (35227, '', '八日乡', '77097685c8eb4507a7ff5bad6751b1c0', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338205000', 4, '八日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338205000', 1, '2021-07-19 12:08:19', NULL, NULL), (35239, '', '古学乡', 'd002ad0b610044dd8a5d3b62fda9080c', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338206000', 4, '古学乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338206000', 1, '2021-07-19 12:08:20', NULL, NULL), (35250, '', '贡波乡', 'd11d0e25cc6144b3ba5e2f92d477cc5c', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338208000', 4, '贡波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338208000', 1, '2021-07-19 12:08:21', NULL, NULL), (35257, '', '茨巫乡', '39ca4d10618f451a909d8bfdbb79c620', '0cbc8917d0924797aeb877f242e1c3b4', 'True', 'True', 'false', 'false', '513338210000', 4, '茨巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338210000', 1, '2021-07-19 12:08:21', NULL, NULL), (35268, '', '凉山彝族自治州', '5dd8920407b943de983b9b9f6f9dc6c7', '6182157d00ce41559e001a89d87f4057', 'True', 'True', 'false', 'false', '513400000000', 2, '凉山州', 'lsz.sczwfw.gov.cn', 1, '2021-07-19 12:08:22', NULL, NULL), (35269, '', '西昌市', '4315b9b135394831bcf70d0818f80103', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513401000000', 3, '西昌市', 'lszxcs.sczwfw.gov.cn', 1, '2021-07-19 12:08:22', NULL, NULL), (35270, '', '北城街道办事处', '770ec01913304aa4a75696da9bcbd87c', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401001000', 4, '北城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401001000', 1, '2021-07-19 12:08:22', NULL, NULL), (35271, '', '西城街道办事处', 'abb257bef8e04ae7a07c20d8a86efa06', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401002000', 4, '西城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401002000', 1, '2021-07-19 12:08:22', NULL, NULL), (35272, '', '东城街道办事处', '4249556f384942618d718153ea6c819b', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401003000', 4, '东城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401003000', 1, '2021-07-19 12:08:22', NULL, NULL), (35273, '', '长安街道', 'a0b68de6d1fb4ef0ab3b5daa42a8a866', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401004000', 4, '长安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401004000', 1, '2021-07-19 12:08:22', NULL, NULL), (35274, '', '新村街道办事处', '99f98424e7e24ac4b10a5459fd4b9756', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401005000', 4, '新村办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401005000', 1, '2021-07-19 12:08:22', NULL, NULL), (35275, '', '巴汝镇', '49ab709834cd49dfbb39cf5a2b55d918', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401022000', 4, '巴汝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401022000', 1, '2021-07-19 12:08:22', NULL, NULL), (35276, '', '马道街道办事处', 'a45a1f3d4716483986de465e4213b555', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401100000', 4, '马道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401100000', 1, '2021-07-19 12:08:22', NULL, NULL), (35277, '', '礼州镇', '709ca469e8d2491b9742226cdbb6d12e', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401101000', 4, '礼州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401101000', 1, '2021-07-19 12:08:22', NULL, NULL), (35278, '', '安宁镇', 'a6cf6d423b284942b0b5d2589d5176ad', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401102000', 4, '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401102000', 1, '2021-07-19 12:08:22', NULL, NULL), (35279, '', '川兴镇', '7e93f2563767415ea5547469feaf0df6', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401103000', 4, '川兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401103000', 1, '2021-07-19 12:08:22', NULL, NULL), (35280, '', '黄联关镇', 'c912fc5c37ac40348da3fc333758ed39', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401104000', 4, '黄联关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401104000', 1, '2021-07-19 12:08:22', NULL, NULL), (35281, '', '佑君镇', '2f91ab05e49148dba2def950d4b639a1', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401105000', 4, '佑君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401105000', 1, '2021-07-19 12:08:22', NULL, NULL), (35282, '', '太和镇', '6ca84bb1c1024fad86dd74c3bfd3dcbc', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401106000', 4, '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401106000', 1, '2021-07-19 12:08:23', NULL, NULL), (35283, '', '安哈镇', 'e312347ee8ee4447b8b40b3b7ae78ba1', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401107000', 4, '安哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401107000', 1, '2021-07-19 12:08:23', NULL, NULL), (35284, '', '四合乡', '9e6704956b0c48bc9bbe134dc1616951', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401203000', 4, '四合乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401203000', 1, '2021-07-19 12:08:23', NULL, NULL), (35285, '', '琅环镇', 'f5bef3cc79684e3d98b111180cec5acf', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401206000', 4, '琅环镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401206000', 1, '2021-07-19 12:08:23', NULL, NULL), (35286, '', '樟木箐镇', '919eda4bea774a08ad6982726f84dfdd', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401209000', 4, '樟木箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401209000', 1, '2021-07-19 12:08:23', NULL, NULL), (35287, '', '开元乡', '93ec2b99c65e4673b22f6048fd230626', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401211000', 4, '开元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401211000', 1, '2021-07-19 12:08:23', NULL, NULL), (35288, '', '大兴乡', 'e5b43c7a49f64410b95622c86115cd66', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401212000', 4, '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401212000', 1, '2021-07-19 12:08:23', NULL, NULL), (35289, '', '海南街道办事处', '9c3a5eb9939e42188ef344409e85a682', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401213000', 4, '海南办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401213000', 1, '2021-07-19 12:08:23', NULL, NULL), (35290, '', '经久乡', 'ee7e61f2c10c4b6f901e4e074c65fde3', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401215000', 4, '经久乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401215000', 1, '2021-07-19 12:08:23', NULL, NULL), (35291, '', '裕隆回族乡', '4b312773a9ae423fbd1d6d05f62e4943', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401219000', 4, '裕隆回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401219000', 1, '2021-07-19 12:08:23', NULL, NULL), (35292, '', '高草回族乡', '64a9f000216940f9932b1efdc9f87063', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401220000', 4, '高草回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401220000', 1, '2021-07-19 12:08:23', NULL, NULL), (35293, '', '阿七镇', '0208bc2070194f05a3ab89aa38db2b2c', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401222000', 4, '阿七镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401222000', 1, '2021-07-19 12:08:23', NULL, NULL), (35294, '', '马鞍山乡', '1cf4e8eed1d641ed9fa7766def5df522', '4315b9b135394831bcf70d0818f80103', 'False', 'True', 'false', 'false', '513401228000', 4, '马鞍山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401228000', 1, '2021-07-19 12:08:23', NULL, NULL), (35295, '', '会理县', '2cc0576f60db4c4ba6d7f71026547dfd', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513425000000', 3, '会理县', 'lszhlx.sczwfw.gov.cn', 1, '2021-07-19 12:08:23', NULL, NULL), (35296, '', '城北街道', '9348a1123e164ac98368614b42e96fbf', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425001000', 4, '城北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425001000', 1, '2021-07-19 12:08:23', NULL, NULL), (35297, '', '城南街道', 'deff736860c343a9b96e1477cf16728d', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425002000', 4, '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425002000', 1, '2021-07-19 12:08:23', NULL, NULL), (35298, '', '鹿厂镇', 'b27ae4ef3f174e828c9ff537153aa6f0', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425101000', 4, '鹿厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425101000', 1, '2021-07-19 12:08:23', NULL, NULL), (35299, '', '黎溪镇', 'abae92f83378424d90c172a9f1eb4e4b', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425102000', 4, '黎溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425102000', 1, '2021-07-19 12:08:23', NULL, NULL), (35300, '', '通安镇', '34627d9b42224443a545f5e0ac288509', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425103000', 4, '通安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425103000', 1, '2021-07-19 12:08:23', NULL, NULL), (35301, '', '太平镇', 'bbab1ffc6d2748ccadd9ddf9e74438cd', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425104000', 4, '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425104000', 1, '2021-07-19 12:08:24', NULL, NULL), (35302, '', '益门镇', '211b7f1c90c64f3a97c7a33fa5017b45', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425105000', 4, '益门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425105000', 1, '2021-07-19 12:08:24', NULL, NULL), (35303, '', '绿水镇', '9bdf65b9895746df9bb7a34818845002', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425106000', 4, '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425106000', 1, '2021-07-19 12:08:24', NULL, NULL), (35304, '', '新发镇', '4d91515552ce48eb81bc6bb37a1dbf5c', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425107000', 4, '新发镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425107000', 1, '2021-07-19 12:08:24', NULL, NULL), (35305, '', '云甸镇', '5479a38be4374b28b85e560d3beb3264', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425108000', 4, '云甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425108000', 1, '2021-07-19 12:08:24', NULL, NULL), (35306, '', '关河镇', '18a6738b27424779ad738d647ee470aa', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425109000', 4, '关河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425109000', 1, '2021-07-19 12:08:24', NULL, NULL), (35307, '', '彰冠镇', '475b6ee4d5b940aa8afd3297cf6348fe', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425111000', 4, '彰冠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425111000', 1, '2021-07-19 12:08:24', NULL, NULL), (35308, '', '木古镇', '6715af509e614992900b036896668ac8', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425112000', 4, '木古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425112000', 1, '2021-07-19 12:08:24', NULL, NULL), (35309, '', '六华镇', 'a1e01bb358ce4fe5941ab78019dbb5e1', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425113000', 4, '六华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425113000', 1, '2021-07-19 12:08:24', NULL, NULL), (35310, '', '小黑箐镇', '8271e42ed4ef440c9c8e1ba7ff2fa4ee', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425114000', 4, '小黑箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425114000', 1, '2021-07-19 12:08:24', NULL, NULL), (35311, '', '内东乡', 'c3ca15b9f55b4598961490cda6f4e4ae', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425202000', 4, '内东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425202000', 1, '2021-07-19 12:08:24', NULL, NULL), (35312, '', '树堡乡', 'd479d78810d94cb9b48e62c03993f7b7', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425219000', 4, '树堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425219000', 1, '2021-07-19 12:08:24', NULL, NULL), (35313, '', '新安傣族乡', 'dc606d5c0b834c3584a4ab50b447160e', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425221000', 4, '新安傣族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425221000', 1, '2021-07-19 12:08:24', NULL, NULL), (35314, '', '槽元乡', '26dcdaef132245acb7ad3cc23293d6f8', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425234000', 4, '槽元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425234000', 1, '2021-07-19 12:08:24', NULL, NULL), (35315, '', '古城街道', '5c97f333868f4b10a41d638c3a485bd6', '2cc0576f60db4c4ba6d7f71026547dfd', 'False', 'True', 'false', 'false', '513425629000', 4, '古城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425629000', 1, '2021-07-19 12:08:24', NULL, NULL), (35316, '', '宁南县', '9a718442eeb94f17a02536e36483a3b5', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513427000000', 3, '宁南县', 'lsznnx.sczwfw.gov.cn', 1, '2021-07-19 12:08:24', NULL, NULL), (35317, '', '宁远镇', 'ea253c2ea2d944f6b5774c3c311bed75', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427100000', 4, '宁远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427100000', 1, '2021-07-19 12:08:24', NULL, NULL), (35330, '', '松新镇', 'e9c617f5d0f54349a82209dd7d73ac65', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427101000', 4, '松新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427101000', 1, '2021-07-19 12:08:25', NULL, NULL), (35341, '', '竹寿镇', 'b878385cf9fc46c692732453e27ee959', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427102000', 4, '竹寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427102000', 1, '2021-07-19 12:08:26', NULL, NULL), (35354, '', '华弹镇', '2bebcd14e51741d5a45682b5cb83ce4b', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427103000', 4, '华弹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427103000', 1, '2021-07-19 12:08:26', NULL, NULL), (35363, '', '白鹤滩镇', 'e55a4db73fd04deda6d0b0cd21f4792a', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427104000', 4, '白鹤滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427104000', 1, '2021-07-19 12:08:27', NULL, NULL), (35370, '', '西瑶镇', '13a6ca32acec410ca3de09237f2a50a3', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427106000', 4, '西瑶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427106000', 1, '2021-07-19 12:08:27', NULL, NULL), (35376, '', '大同镇', 'a1dc1a106dbf4dadb68255f3ba35c146', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427108000', 4, '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427108000', 1, '2021-07-19 12:08:28', NULL, NULL), (35383, '', '幸福镇', '4a9f07f7a0924b4699b0451621e04a6a', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427111000', 4, '幸福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427111000', 1, '2021-07-19 12:08:28', NULL, NULL), (35389, '', '石梨镇', '3e4ba6ec304f4e2da618a31f72ae5b11', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427112000', 4, '石梨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427112000', 1, '2021-07-19 12:08:28', NULL, NULL), (35397, '', '六铁镇', '4d57f95ed44e4862922ed52374df43b0', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427113000', 4, '六铁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427113000', 1, '2021-07-19 12:08:29', NULL, NULL), (35403, '', '跑马镇', 'b7a1683892094529a9eee99bac579230', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427218000', 4, '跑马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427218000', 1, '2021-07-19 12:08:29', NULL, NULL), (35409, '', '骑骡沟镇', '1cd36bdcdd1747f285e1c4df17920343', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427554000', 4, '骑骡沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427554000', 1, '2021-07-19 12:08:30', NULL, NULL), (35415, '', '俱乐镇', 'daf1074ef7f34904b0139fad3ff016f0', '9a718442eeb94f17a02536e36483a3b5', 'True', 'True', 'false', 'false', '513427708000', 4, '俱乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427708000', 1, '2021-07-19 12:08:30', NULL, NULL), (35423, '', '普格县', '510a2a14b19345d7a6249362ad189b44', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513428000000', 3, '普格县', 'lszpgx.sczwfw.gov.cn', 1, '2021-07-19 12:08:30', NULL, NULL), (35424, '', '普基镇', 'fa18eb4472144904b8a55d8fb411ff84', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428105000', 4, '普基镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428105000', 1, '2021-07-19 12:08:30', NULL, NULL), (35425, '', '大槽乡', '9cbdb460da6d4615968d8c3181bdfd60', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428133000', 4, '大槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428133000', 1, '2021-07-19 12:08:31', NULL, NULL), (35426, '', '瓦洛乡', '09e2b34e71c64d85b280b37522dd75f7', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428322000', 4, '瓦洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428322000', 1, '2021-07-19 12:08:31', NULL, NULL), (35427, '', '螺髻山镇', '7a51bf8f07e14bb3a357850a9f51e4db', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428352000', 4, '螺髻山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428352000', 1, '2021-07-19 12:08:31', NULL, NULL), (35428, '', '特兹乡', 'a8774404882a40578ef424a81c1b30ec', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428375000', 4, '特兹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428375000', 1, '2021-07-19 12:08:31', NULL, NULL), (35429, '', '大坪乡', 'b96b85379d314b46ab1314e231c001fe', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428547000', 4, '大坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428547000', 1, '2021-07-19 12:08:31', NULL, NULL), (35430, '', '荞窝镇', '447a1f4a4cd646d4969b964383858a2c', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428906000', 4, '荞窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428906000', 1, '2021-07-19 12:08:31', NULL, NULL), (35431, '', '黎安乡', 'd2da3b1f5d9c4618be44171cb2ec79d5', '510a2a14b19345d7a6249362ad189b44', 'False', 'True', 'false', 'false', '513428933000', 4, '黎安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428933000', 1, '2021-07-19 12:08:31', NULL, NULL), (35432, '', '布拖县', 'c5572d6f158647d5a9500a865dd7f23a', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513429000000', 3, '布拖县', 'lszbtx.sczwfw.gov.cn', 1, '2021-07-19 12:08:31', NULL, NULL), (35433, '', '地洛镇', 'c57a6835ea474c70b8e6ed163c3d70bf', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429000005', 4, '地洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429000005', 1, '2021-07-19 12:08:31', NULL, NULL), (35434, '', '特木里镇', '151c0c49655145f5a150bad7d82c4643', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429100000', 4, '特木里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429100000', 1, '2021-07-19 12:08:31', NULL, NULL), (35435, '', '龙潭镇', '3aba647c85b34f4e8efbdfee9161026c', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429101000', 4, '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429101000', 1, '2021-07-19 12:08:31', NULL, NULL), (35436, '', '拖觉镇', 'a7942dfb2d4b42cca85a6b90f5043453', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429102000', 4, '拖觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429102000', 1, '2021-07-19 12:08:31', NULL, NULL), (35437, '', '九都镇', '3feec58bdb86415a806bae38188f69cf', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429201000', 4, '九都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429201000', 1, '2021-07-19 12:08:31', NULL, NULL), (35438, '', '补尔乡', '5046ad19fed040219b908825561b7b32', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429206000', 4, '补尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429206000', 1, '2021-07-19 12:08:31', NULL, NULL), (35439, '', '拉果乡', '2693c822263248438dbc4ae8e8f2fe8d', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429209000', 4, '拉果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429209000', 1, '2021-07-19 12:08:31', NULL, NULL), (35440, '', '牛角湾镇', 'a2d5fa8721ae4b72a5d40033f72ace7f', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429215000', 4, '牛角湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429215000', 1, '2021-07-19 12:08:32', NULL, NULL), (35441, '', '乐安镇', 'ea43ab3141404a0b838a5f6fbf5d8540', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429218000', 4, '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429218000', 1, '2021-07-19 12:08:32', NULL, NULL), (35442, '', '俄里坪镇', '361c7c4dd13249759f7df5889f9364da', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429221000', 4, '俄里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429221000', 1, '2021-07-19 12:08:32', NULL, NULL), (35443, '', '委只洛乡', '2efb9593ae814a6e9b16bd06f79498b3', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429224000', 4, '委只洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429224000', 1, '2021-07-19 12:08:32', NULL, NULL), (35444, '', '基只乡', '8183777e62b64e79bb92e11c7f26466b', 'c5572d6f158647d5a9500a865dd7f23a', 'False', 'True', 'false', 'false', '513429226000', 4, '基只乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429226000', 1, '2021-07-19 12:08:32', NULL, NULL), (35445, '', '昭觉县', '9a94fe01d51e4d829a7f726578456f85', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513431000000', 3, '昭觉县', 'lszzjx.sczwfw.gov.cn', 1, '2021-07-19 12:08:32', NULL, NULL), (35446, '', '四开镇', 'e976e7ceeb374bc7a3e0edf59211ddc2', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431494000', 4, '四开镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431494000', 1, '2021-07-19 12:08:32', NULL, NULL), (35447, '', '新城镇', '9bbd67dfebe14936b472622dc46ca126', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431100000', 4, '新城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431100000', 1, '2021-07-19 12:08:32', NULL, NULL), (35448, '', '博洛乡', '5ed007cebc204d63b9eef43fee269b49', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431121000', 4, '博洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431121000', 1, '2021-07-19 12:08:32', NULL, NULL), (35449, '', '城北镇', '65b1a82f8ada45b0adf9667e42f5d451', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431200000', 4, '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431200000', 1, '2021-07-19 12:08:32', NULL, NULL), (35450, '', '谷曲镇', 'c92287697578455b97d2572540f0cd40', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431202000', 4, '谷曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431202000', 1, '2021-07-19 12:08:32', NULL, NULL), (35451, '', '美甘乡', 'e5463d8c527748638e7e28a3655662ab', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431205000', 4, '美甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431205000', 1, '2021-07-19 12:08:32', NULL, NULL), (35452, '', '地莫镇', '221739290655400ca0716cecc91873e9', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431208000', 4, '地莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431208000', 1, '2021-07-19 12:08:32', NULL, NULL), (35453, '', '解放沟镇', '199ab78a00784a649e1606a7a0a8e730', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431212000', 4, '解放沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431212000', 1, '2021-07-19 12:08:32', NULL, NULL), (35454, '', '俄尔镇', '8d7f28f2437b4f1587538f34ed9ba347', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431220000', 4, '俄尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431220000', 1, '2021-07-19 12:08:33', NULL, NULL), (35455, '', '竹核镇', 'd87146595d62447a9d748648eb86d159', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431224000', 4, '竹核镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431224000', 1, '2021-07-19 12:08:33', NULL, NULL), (35456, '', '特布洛乡', 'e0b4babcf82d4ad4b163fd3793a7700d', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431227000', 4, '特布洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431227000', 1, '2021-07-19 12:08:33', NULL, NULL), (35457, '', '庆恒乡', '66957c7714ee4aaaa5254bcd6acd0a15', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431228000', 4, '庆恒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431228000', 1, '2021-07-19 12:08:33', NULL, NULL), (35458, '', '补约乡', '0f9f8ce669f24496b3977668388fbd10', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431231000', 4, '补约乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431231000', 1, '2021-07-19 12:08:33', NULL, NULL), (35459, '', '比尔镇', 'c8f38b15b6bc4184b54a7e6cd612bb98', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431232000', 4, '比尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431232000', 1, '2021-07-19 12:08:33', NULL, NULL), (35460, '', '金曲乡', '0aee6816125942398929106ad445775f', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431234000', 4, '金曲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431234000', 1, '2021-07-19 12:08:33', NULL, NULL), (35461, '', '古里镇', 'f2c847585f994c979ea610d316d6e159', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431240000', 4, '古里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431240000', 1, '2021-07-19 12:08:33', NULL, NULL), (35462, '', '日哈乡', '137a14eb1f3c479d85438415b88a108e', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431244000', 4, '日哈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431244000', 1, '2021-07-19 12:08:33', NULL, NULL), (35463, '', '哈甘乡', '225cf61c6672488c8d1ecf65cae3e5d4', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431245000', 4, '哈甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431245000', 1, '2021-07-19 12:08:33', NULL, NULL), (35464, '', '三岔河镇', 'c290bfa21a9447a99a8ee2891b6fd8de', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431260000', 4, '三岔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431260000', 1, '2021-07-19 12:08:33', NULL, NULL), (35465, '', '则普乡人民政府', 'e001a7f6eb454b429feb14d6289f3df9', '9a94fe01d51e4d829a7f726578456f85', 'False', 'True', 'false', 'false', '513431584000', 4, '则普乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431584000', 1, '2021-07-19 12:08:33', NULL, NULL), (35466, '', '金阳县', '9f6dc8f265fa4e36810fec59135105a1', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'true', 'true', '513430000000', 3, '金阳县', 'lszjyx.sczwfw.gov.cn', 1, '2021-07-19 12:08:33', NULL, NULL), (35467, '', '天地坝镇', 'a72576b4ed5a452f859826dd767f0f06', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430100000', 4, '天地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430100000', 1, '2021-07-19 12:08:33', NULL, NULL), (35483, '', '派来镇', '15bf5d9422294f399bb1873c0bb19942', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430101000', 4, '派来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430101000', 1, '2021-07-19 12:08:34', NULL, NULL), (35492, '', '芦稿镇', 'c580f0c893344577a9f7a8efe2c12527', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430102000', 4, '芦稿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430102000', 1, '2021-07-19 12:08:35', NULL, NULL), (35502, '', '对坪镇', '1a21241ce2174d18a933ef23dd480612', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430103000', 4, '对坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430103000', 1, '2021-07-19 12:08:36', NULL, NULL), (35511, '', '热水河乡', '4cddc4cf216f488aa9ab40cce2770438', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430201000', 4, '热水河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430201000', 1, '2021-07-19 12:08:36', NULL, NULL), (35516, '', '百草坡镇', '31e5119bbb714c069799ec0c49d6b6cd', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430205000', 4, '百草坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430205000', 1, '2021-07-19 12:08:37', NULL, NULL), (35522, '', '甲依乡', '6356ae9443444f5c83eb5972efa94565', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430206000', 4, '甲依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430206000', 1, '2021-07-19 12:08:37', NULL, NULL), (35529, '', '基觉乡', 'c63e4f15a601409f9c6ff3feb30af256', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430210000', 4, '基觉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430210000', 1, '2021-07-19 12:08:37', NULL, NULL), (35534, '', '小银木乡', '65ac084e2dcb4d69975d9dcb6a9c753d', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430211000', 4, '小银木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430211000', 1, '2021-07-19 12:08:38', NULL, NULL), (35540, '', '青松乡', 'd48f68c75ee5455abe41baf1eea0bfd9', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430214000', 4, '青松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430214000', 1, '2021-07-19 12:08:38', NULL, NULL), (35546, '', '山江乡', 'c1f552ff1ff440d1821133bb3db4a1f8', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430217000', 4, '山江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430217000', 1, '2021-07-19 12:08:39', NULL, NULL), (35551, '', '洛觉镇', '6b0a249253d94e02b632f22e3331a8b5', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430218000', 4, '洛觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430218000', 1, '2021-07-19 12:08:39', NULL, NULL), (35559, '', '德溪镇', '85a6c94637e24501b964c233261a5c17', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430223000', 4, '德溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430223000', 1, '2021-07-19 12:08:39', NULL, NULL), (35567, '', '南瓦镇', '81f9b20013194bfc8426ed3643fdc9bb', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430224000', 4, '南瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430224000', 1, '2021-07-19 12:08:40', NULL, NULL), (35575, '', '丙底镇', '32605c4413704be9bd6bd7ed09922f23', '9f6dc8f265fa4e36810fec59135105a1', 'True', 'True', 'false', 'false', '513430227000', 4, '丙底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430227000', 1, '2021-07-19 12:08:41', NULL, NULL), (35580, '', '雷波县', '5b1b724027b04cbd98a8759549ad4aae', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513437000000', 3, '雷波县', 'lszlbx.sczwfw.gov.cn', 1, '2021-07-19 12:08:41', NULL, NULL), (35581, '', '锦城镇', '29c745ec71c541e4b0165a1111025336', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437441000', 4, '锦城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437441000', 1, '2021-07-19 12:08:41', NULL, NULL), (35582, '', '西宁镇', '4da555b4ed4244279069fff066b445f7', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437128000', 4, '西宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437128000', 1, '2021-07-19 12:08:41', NULL, NULL), (35583, '', '汶水镇', '71c5105daeb24ba2853e94a6733dfae9', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437762000', 4, '汶水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437762000', 1, '2021-07-19 12:08:41', NULL, NULL), (35584, '', '黄琅镇', '129ab83c3471437d83cd745332af88b5', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437681000', 4, '黄琅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437681000', 1, '2021-07-19 12:08:41', NULL, NULL), (35585, '', '金沙镇', '85cb4e8386614a20b735e5343d2f25bc', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437345000', 4, '金沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437345000', 1, '2021-07-19 12:08:41', NULL, NULL);
INSERT INTO `mortals_sys_base_area` VALUES (35586, '', '永盛镇', 'c9784545a4e14b98a54f446a34dde14d', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437202000', 4, '永盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437202000', 1, '2021-07-19 12:08:42', NULL, NULL), (35587, '', '渡口镇', '77b709fe074e482bbcce1c55da50ac6e', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437929000', 4, '渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437929000', 1, '2021-07-19 12:08:42', NULL, NULL), (35588, '', '马颈子镇', '7b1f97bdba8c408a93127caa25ce59e4', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437791000', 4, '马颈子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437791000', 1, '2021-07-19 12:08:42', NULL, NULL), (35589, '', '上田坝镇', '58a2f7a2649e4440a450779d44e6ff8b', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437593000', 4, '上田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437593000', 1, '2021-07-19 12:08:42', NULL, NULL), (35590, '', '瓦岗镇', 'b0abd669485b4a1d96416eba3fdc248c', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437719000', 4, '瓦岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437719000', 1, '2021-07-19 12:08:42', NULL, NULL), (35591, '', '宝山镇', '638849edc77643b8afc60929fc1e1b11', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437432000', 4, '宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437432000', 1, '2021-07-19 12:08:42', NULL, NULL), (35592, '', '箐口乡', 'b96922bdcbdb405db96ed21c73c467ac', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437244000', 4, '箐口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437244000', 1, '2021-07-19 12:08:42', NULL, NULL), (35593, '', '柑子乡', '35b6087d7be449d9b5b23484c5ffd8a6', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437152000', 4, '柑子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437152000', 1, '2021-07-19 12:08:42', NULL, NULL), (35594, '', '桂花乡', '959976f2231340928b3fff91c60a4d75', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437510000', 4, '桂花乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437510000', 1, '2021-07-19 12:08:42', NULL, NULL), (35595, '', '山棱岗乡', '492cb8a88a304b3a9375e7ef5bc89857', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437843000', 4, '山棱岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437843000', 1, '2021-07-19 12:08:42', NULL, NULL), (35596, '', '谷堆乡', '80402888d8ce4798b6542f4cebe21c2a', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437164000', 4, '谷堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437164000', 1, '2021-07-19 12:08:42', NULL, NULL), (35597, '', '拉咪乡', '343928a890204a87b5aa88e8efc5856c', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437585000', 4, '拉咪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437585000', 1, '2021-07-19 12:08:42', NULL, NULL), (35598, '', '千万贯乡', '694826caae6f4603accc2aaed74a34a7', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437151000', 4, '千万贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437151000', 1, '2021-07-19 12:08:42', NULL, NULL), (35599, '', '莫红乡', '4b88586d6af04e4ab22f2870345606e5', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437612000', 4, '莫红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437612000', 1, '2021-07-19 12:08:42', NULL, NULL), (35600, '', '卡哈洛乡', '2291128deaff4ab89e87df94e86ac584', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437317000', 4, '卡哈洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437317000', 1, '2021-07-19 12:08:43', NULL, NULL), (35601, '', '巴姑乡', '979d2b77beec4e60bd7df9388f1500e7', '5b1b724027b04cbd98a8759549ad4aae', 'False', 'True', 'false', 'false', '513437324000', 4, '巴姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437324000', 1, '2021-07-19 12:08:43', NULL, NULL), (35602, '', '美姑县', 'bcf4420d9dd94135ae64c0b7142676b7', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'true', 'true', '513436000000', 3, '美姑县', 'lszmgx.sczwfw.gov.cn', 1, '2021-07-19 12:08:43', NULL, NULL), (35603, '', '拉马镇', '1d53d1914684412884140701e588db33', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436097000', 4, '拉马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436097000', 1, '2021-07-19 12:08:43', NULL, NULL), (35604, '', '瓦候乡', 'ecc891918b5a4c6a932f1674687752fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436234000', 4, '瓦候乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436234000', 1, '2021-07-19 12:08:43', NULL, NULL), (35605, '', '典补乡', '52212cccdc664a51bd494ec2daa06d22', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436208000', 4, '典补乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436208000', 1, '2021-07-19 12:08:43', NULL, NULL), (35606, '', '新桥镇', '3a8916e29dc54b33bd3ad9aae68c93f2', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436205000', 4, '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436205000', 1, '2021-07-19 12:08:43', NULL, NULL), (35607, '', '合姑洛乡', '94424b0c92ec4280bac3b5fa345f9746', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436202000', 4, '合古洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436202000', 1, '2021-07-19 12:08:43', NULL, NULL), (35608, '', '洪溪镇', '18cb8c6692fa49fb93614def0fff9cad', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436230000', 4, '洪溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436230000', 1, '2021-07-19 12:08:43', NULL, NULL), (35609, '', '巴普镇', 'cded05afe13448a6beb9adfa160b4717', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436100000', 4, '巴普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436100000', 1, '2021-07-19 12:08:43', NULL, NULL), (35610, '', '觉洛乡', 'd199c589f2344c2a907e0fd140d1d182', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436200000', 4, '觉洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436200000', 1, '2021-07-19 12:08:43', NULL, NULL), (35611, '', '井叶特西乡', '65f5eb50ce5d461a886ee9bc9a3b08ff', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436201000', 4, '井叶特西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436201000', 1, '2021-07-19 12:08:43', NULL, NULL), (35612, '', '牛牛坝镇', '7c1b569141ca4fa7b64c7280dedf8b11', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436210000', 4, '牛牛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436210000', 1, '2021-07-19 12:08:43', NULL, NULL), (35613, '', '候古莫镇', '6837d4eeba034a258d1649865b50e2fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436213000', 4, '候古莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436213000', 1, '2021-07-19 12:08:43', NULL, NULL), (35614, '', '候播乃拖镇', '76dffdd5ae814fb0935645016f38490c', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436214000', 4, '候播乃拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436214000', 1, '2021-07-19 12:08:43', NULL, NULL), (35615, '', '九口乡', 'f185d93ded534966ad794e995ae72725', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436217000', 4, '九口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436217000', 1, '2021-07-19 12:08:43', NULL, NULL), (35616, '', '洛俄依甘乡', '33001d0dead84bf3991b611cf151f2d1', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436218000', 4, '洛俄依甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436218000', 1, '2021-07-19 12:08:44', NULL, NULL), (35617, '', '柳洪乡', 'e58e41b4065a469b92c401c8a9bcf4a4', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436221000', 4, '柳洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436221000', 1, '2021-07-19 12:08:44', NULL, NULL), (35618, '', '峨曲古乡', 'a3c5ae7bbc5b49c38066b5070af95146', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436225000', 4, '峨曲古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436225000', 1, '2021-07-19 12:08:44', NULL, NULL), (35619, '', '龙门乡', 'a9eb981ed0104ab48163d94211065254', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436229000', 4, '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436229000', 1, '2021-07-19 12:08:44', NULL, NULL), (35620, '', '洒库乡', 'e165fad9a5154f55bfd0914f7c1c6cc5', 'bcf4420d9dd94135ae64c0b7142676b7', 'False', 'True', 'false', 'false', '513436231000', 4, '洒库乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436231000', 1, '2021-07-19 12:08:44', NULL, NULL), (35621, '', '甘洛县', 'c10e1ff4028e49c9a590c98805bea4fd', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513435000000', 3, '甘洛县', 'lszglx.sczwfw.gov.cn', 1, '2021-07-19 12:08:44', NULL, NULL), (35622, '', '苏雄镇', '1d32aadf2d1444dfa4cc5c8d24643d96', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435567000', 4, '苏雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435567000', 1, '2021-07-19 12:08:44', NULL, NULL), (35623, '', '沙岱乡', 'a9bdde87a9574577bb6067e52cdd9f0f', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435017000', 4, '沙岱乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435017000', 1, '2021-07-19 12:08:44', NULL, NULL), (35624, '', '嘎日乡', 'cf25546c3ed54ef3bf9f3ec1f0b0ba75', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435046000', 4, '嘎日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435046000', 1, '2021-07-19 12:08:44', NULL, NULL), (35625, '', '斯觉镇', '1aaacf232dc84e66983eb8641d25c541', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435193000', 4, '斯觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435193000', 1, '2021-07-19 12:08:44', NULL, NULL), (35626, '', '海棠镇', 'a19fff0beb45466eb623b4c4278f8fb3', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435199000', 4, '海棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435199000', 1, '2021-07-19 12:08:44', NULL, NULL), (35627, '', '乌史大桥镇', 'c3d5f17ca29244aaafde3903921a024a', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435448000', 4, '乌史大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435448000', 1, '2021-07-19 12:08:44', NULL, NULL), (35628, '', '普昌镇', 'd6cedddc99c44d1abd3e7a07a4856cd5', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435452000', 4, '普昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435452000', 1, '2021-07-19 12:08:44', NULL, NULL), (35629, '', '玉田镇', 'fddafb8a2b564e908a57272de36ca2a1', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435633000', 4, '玉田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435633000', 1, '2021-07-19 12:08:44', NULL, NULL), (35630, '', '团结乡', '71c5bb9b14fd4857bb21a3105d721bc6', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435743000', 4, '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435743000', 1, '2021-07-19 12:08:44', NULL, NULL), (35631, '', '新茶乡', 'db670d64613b4604978bbaa322e5da93', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435792000', 4, '新茶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435792000', 1, '2021-07-19 12:08:45', NULL, NULL), (35632, '', '吉米镇', '13aa962584414c419f1402b27bf0951c', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435909000', 4, '吉米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435909000', 1, '2021-07-19 12:08:45', NULL, NULL), (35633, '', '新市坝镇', 'f68d5973e66d41a5aa84dcca78e1bb2d', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435930000', 4, '新市坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435930000', 1, '2021-07-19 12:08:45', NULL, NULL), (35634, '', '田坝镇', 'ab4dc840c7fe4e80b2c7fba67ed00d6d', 'c10e1ff4028e49c9a590c98805bea4fd', 'False', 'True', 'false', 'false', '513435987000', 4, '田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435987000', 1, '2021-07-19 12:08:45', NULL, NULL), (35635, '', '越西县', '8e28b12e5c2f4608bb46cf2958d785c2', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513434000000', 3, '越西县', 'lszyxx.sczwfw.gov.cn', 1, '2021-07-19 12:08:45', NULL, NULL), (35636, '', '越城镇', 'bcac995060c449e99e999fd4b4d04e74', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434100000', 4, '越城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434100000', 1, '2021-07-19 12:08:45', NULL, NULL), (35662, '', '中所镇', '2280fa8fdb0841cfb15d862bdf0df618', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434101000', 4, '中所镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434101000', 1, '2021-07-19 12:08:46', NULL, NULL), (35673, '', '新民镇', '1f309009f3a14206bd7f9f19f0041e4e', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434102000', 4, '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434102000', 1, '2021-07-19 12:08:47', NULL, NULL), (35684, '', '乃托镇', '8dedf31c1a314c39a7985c4d86ce612e', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434103000', 4, '乃托镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434103000', 1, '2021-07-19 12:08:48', NULL, NULL), (35692, '', '普雄镇', 'fc657887768d426f92e494ea76a45787', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434104000', 4, '普雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434104000', 1, '2021-07-19 12:08:48', NULL, NULL), (35706, '', '大瑞镇', 'afa74c25804d4ba3bbf6858361bad5f6', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434105000', 4, '大瑞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434105000', 1, '2021-07-19 12:08:49', NULL, NULL), (35715, '', '竹阿觉镇', '021dfdf956ef4ae0907ef32973075343', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434106000', 4, '竹阿觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434106000', 1, '2021-07-19 12:08:50', NULL, NULL), (35724, '', '书古镇', 'a7f929bc9af5490aa8a5e07b799f84e6', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434107000', 4, '书古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434107000', 1, '2021-07-19 12:08:50', NULL, NULL), (35735, '', '依洛地坝镇', '8f516b38454346068b98d7cfd3094095', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434108000', 4, '依洛地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434108000', 1, '2021-07-19 12:08:51', NULL, NULL), (35742, '', '南箐镇', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434109000', 4, '南箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434109000', 1, '2021-07-19 12:08:51', NULL, NULL), (35752, '', '马拖镇', '6f90d56bed9c41abb86da7a088ce8b26', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434201000', 4, '马拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434201000', 1, '2021-07-19 12:08:52', NULL, NULL), (35762, '', '大花镇', '94c34f7b23f24178be993843425695f3', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434205000', 4, '大花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434205000', 1, '2021-07-19 12:08:53', NULL, NULL), (35769, '', '板桥镇', '5e660172220545cabb524f1c06045862', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434208000', 4, '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434208000', 1, '2021-07-19 12:08:53', NULL, NULL), (35780, '', '保安藏族乡', 'd625c1edc2d942fdbd9d3c719bbb38ce', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434211000', 4, '保安藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434211000', 1, '2021-07-19 12:08:54', NULL, NULL), (35784, '', '梅花镇', 'fa0568f1819e401bbfc2f0625f05dfaf', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434213000', 4, '梅花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434213000', 1, '2021-07-19 12:08:54', NULL, NULL), (35792, '', '拉普镇', 'c285fb8b75534b069b263931d9ec5ffa', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434214000', 4, '拉普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434214000', 1, '2021-07-19 12:08:55', NULL, NULL), (35800, '', '尔觉镇', '4c9660e247c2408f97a88e5d1675e832', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434216000', 4, '尔觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434216000', 1, '2021-07-19 12:08:55', NULL, NULL), (35811, '', '贡莫镇', 'cce263819a9a4cf7b9bf5e2463e89335', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434218000', 4, '贡莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434218000', 1, '2021-07-19 12:08:56', NULL, NULL), (35823, '', '五里箐乡', '94bc54863dbe4cdca33da1b024d52100', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'False', 'false', 'false', '513434227000', 4, '五里箐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434227000', 1, '2021-07-19 12:08:58', NULL, NULL), (35833, '', '申果庄乡', '51e3a1370eb3409fbf84e9cf6b3fa1ba', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434230000', 4, '申果庄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434230000', 1, '2021-07-19 12:08:59', NULL, NULL), (35838, '', '拉吉乡', 'f2fe771872bf4f4eb00a1d2a1077c165', '8e28b12e5c2f4608bb46cf2958d785c2', 'True', 'True', 'false', 'false', '513434235000', 4, '拉吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434235000', 1, '2021-07-19 12:08:59', NULL, NULL), (35841, '', '喜德县', 'ba5c8b4baf1a4b92abb22032856c6b38', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513432000000', 3, '喜德县', 'lszxdx.sczwfw.gov.cn', 1, '2021-07-19 12:08:59', NULL, NULL), (35842, '', '光明镇', '3875af076242459695ca13445cbc48dc', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432100000', 4, '光明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432100000', 1, '2021-07-19 12:08:59', NULL, NULL), (35857, '', '冕山镇', '98aa30b42faf49f9a3f636c451fdc778', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432101000', 4, '冕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432101000', 1, '2021-07-19 12:09:01', NULL, NULL), (35867, '', '红莫镇', 'a5a4ca5a5d3f4e229eed740111eef938', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432102000', 4, '红莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432102000', 1, '2021-07-19 12:09:02', NULL, NULL), (35877, '', '两河口镇', 'd88e7d29cf0145ef9f8ee61438bbd489', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432103000', 4, '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432103000', 1, '2021-07-19 12:09:02', NULL, NULL), (35892, '', '米市镇', 'cae376c5350b4b5f89601cb58677343e', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432104000', 4, '米市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432104000', 1, '2021-07-19 12:09:04', NULL, NULL), (35904, '', '洛哈镇', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432105000', 4, '洛哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432105000', 1, '2021-07-19 12:09:05', NULL, NULL), (35913, '', '尼波镇', '0efcb406b5e94126b7de649f4246027f', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432106000', 4, '尼波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432106000', 1, '2021-07-19 12:09:05', NULL, NULL), (35924, '', '贺波洛乡', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432202000', 4, '贺波洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432202000', 1, '2021-07-19 12:09:06', NULL, NULL), (35934, '', '鲁基乡', 'a00cb515b653449797dc6207723969b1', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432203000', 4, '鲁基乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432203000', 1, '2021-07-19 12:09:08', NULL, NULL), (35940, '', '李子乡', '7856b7aed5654665a4e6fd5a45bf6ab0', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432204000', 4, '李子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432204000', 1, '2021-07-19 12:09:08', NULL, NULL), (35946, '', '北山乡', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432205000', 4, '北山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432205000', 1, '2021-07-19 12:09:08', NULL, NULL), (35953, '', '且拖乡', '4c0691cf6c4046edba470ed37fddaeea', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432208000', 4, '且拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432208000', 1, '2021-07-19 12:09:09', NULL, NULL), (35959, '', '沙马拉达乡', 'e037aa87265640289cb950e57dc0f129', 'ba5c8b4baf1a4b92abb22032856c6b38', 'True', 'True', 'false', 'false', '513432210000', 4, '沙马拉达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432210000', 1, '2021-07-19 12:09:10', NULL, NULL), (35966, '', '冕宁县', '388d22d667a94d338a733df6a2467302', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513433000000', 3, '冕宁县', 'lszmnx.sczwfw.gov.cn', 1, '2021-07-19 12:09:10', NULL, NULL), (35967, '', '高阳街道', 'f1c7ec20080848ca9b8c6a63fe6395a1', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433100000', 4, '高阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433100000', 1, '2021-07-19 12:09:10', NULL, NULL), (35968, '', '漫水湾镇', '6f6a8360eb384f57b4d925f9abb13de1', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433101000', 4, '漫水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433101000', 1, '2021-07-19 12:09:10', NULL, NULL), (35969, '', '大桥镇', '680cc73797f04943af4978305f55241f', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433102000', 4, '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433102000', 1, '2021-07-19 12:09:10', NULL, NULL), (35970, '', '复兴镇', '97a9d26ae5de4ae98746b2f65a0b9374', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433103000', 4, '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433103000', 1, '2021-07-19 12:09:10', NULL, NULL), (35971, '', '泸沽镇', '41dcb3e112f64caba679b330b531425b', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433104000', 4, '泸沽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433104000', 1, '2021-07-19 12:09:10', NULL, NULL), (35972, '', '彝海镇', 'a2799ba6e07c4c18a0c087207c7a6219', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433106000', 4, '彝海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433106000', 1, '2021-07-19 12:09:10', NULL, NULL), (35973, '', '和爱藏族乡', '41de30377ab748939c1ec9b6ad3c34cb', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433107226', 4, '和爱藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433107226', 1, '2021-07-19 12:09:10', NULL, NULL), (35974, '', '若水镇', '04639a524888421caca13e34f49d605e', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433108000', 4, '若水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433108000', 1, '2021-07-19 12:09:10', NULL, NULL), (35975, '', '河边镇', '22997373618b491f9ddf4f2783ea5bf8', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433109000', 4, '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433109000', 1, '2021-07-19 12:09:10', NULL, NULL), (35976, '', '宏模镇', 'a6b47a2261814827b938667c15420b68', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433114000', 4, '宏模镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433114000', 1, '2021-07-19 12:09:11', NULL, NULL), (35977, '', '泽远镇', '4e358960860e4e4696609431756eff44', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433115000', 4, '泽远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433115000', 1, '2021-07-19 12:09:11', NULL, NULL), (35978, '', '惠安镇', '6be5df39975a47eb897f636cd8579f62', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433213000', 4, '惠安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433213000', 1, '2021-07-19 12:09:11', NULL, NULL), (35979, '', '磨房沟镇', '29de10c3ca0a43849e8903808ee9b8e4', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433220000', 4, '磨房沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433220000', 1, '2021-07-19 12:09:11', NULL, NULL), (35980, '', '锦屏镇', '0ec79b8da4404dd9b7b7c6f7ed3fa8eb', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433223000', 4, '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433223000', 1, '2021-07-19 12:09:11', NULL, NULL), (35981, '', '棉沙镇', 'a2b26558fa2c4f3fbe4ee15c6a38d659', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433227000', 4, '棉沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433227000', 1, '2021-07-19 12:09:11', NULL, NULL), (35982, '', '新兴乡', '48ec52eadd5748fda7d08cc2ffb8ac3a', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433230000', 4, '新兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433230000', 1, '2021-07-19 12:09:11', NULL, NULL), (35983, '', '健美乡', '1092762d8cea4760b25c91a06c0b279f', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433231000', 4, '健美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433231000', 1, '2021-07-19 12:09:11', NULL, NULL), (35984, '', '里庄镇', '5b2bb13cdefd4fe98eccb69bab2b0e51', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433247000', 4, '里庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433247000', 1, '2021-07-19 12:09:11', NULL, NULL), (35985, '', '石龙镇', 'f6fae795eee0485f886ff159d5f51066', '388d22d667a94d338a733df6a2467302', 'False', 'True', 'false', 'false', '513433548000', 4, '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433548000', 1, '2021-07-19 12:09:11', NULL, NULL), (35986, '', '盐源县', 'ddc09c95cdee4746910524e6f9a10825', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513423000000', 3, '盐源县', 'lszyyx.sczwfw.gov.cn', 1, '2021-07-19 12:09:11', NULL, NULL), (35987, '', '盐井街道', '12518b95945340c69c7ddefe38a25c4e', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423100000', 4, '盐井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423100000', 1, '2021-07-19 12:09:11', NULL, NULL), (35988, '', '卫城镇', 'e6a6987ac2394a70bc389926a9432b52', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423101000', 4, '卫城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423101000', 1, '2021-07-19 12:09:11', NULL, NULL), (35989, '', '梅雨镇', '25306bc086e94f4fbdbc77f96b7b5ff0', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423102000', 4, '梅雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423102000', 1, '2021-07-19 12:09:11', NULL, NULL), (35990, '', '白乌镇', '8a2d8bb6ac774e7bb4af0ea0237e2bf4', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423103000', 4, '白乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423103000', 1, '2021-07-19 12:09:12', NULL, NULL), (35991, '', '树河镇', 'd9552530475f4f52b04ad6036da2c26d', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423104000', 4, '树河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423104000', 1, '2021-07-19 12:09:12', NULL, NULL), (35992, '', '黄草镇', 'f436aa1f818b482aabfc722d7185c5f9', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423105000', 4, '黄草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423105000', 1, '2021-07-19 12:09:12', NULL, NULL), (35993, '', '平川镇', 'ed21f5e2a30941828ad853cb555b79b3', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423106000', 4, '平川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423106000', 1, '2021-07-19 12:09:12', NULL, NULL), (35994, '', '泸沽湖镇', 'a32f8784282d47c094d13f528a6d5ba3', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423107000', 4, '泸沽湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423107000', 1, '2021-07-19 12:09:12', NULL, NULL), (35995, '', '兴隆镇', 'cb9b695d47e1439789849489ab4b3829', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423202000', 4, '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423202000', 1, '2021-07-19 12:09:12', NULL, NULL), (35996, '', '棉桠镇', '15fedb0dfb814f159e145ae58015943f', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423203000', 4, '棉桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423203000', 1, '2021-07-19 12:09:12', NULL, NULL), (35997, '', '润盐镇', 'cd6d9112276c45b9bcb127cc9c85d72b', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423204000', 4, '润盐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423204000', 1, '2021-07-19 12:09:12', NULL, NULL), (35998, '', '藤桥乡', '5b423166c3874dcb9a1b3a3ae3aa26fd', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423206000', 4, '藤桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423206000', 1, '2021-07-19 12:09:12', NULL, NULL), (35999, '', '田湾乡', '11632c7820ea4e4a8a68a1a2f35f2dfd', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423207000', 4, '田湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423207000', 1, '2021-07-19 12:09:12', NULL, NULL), (36000, '', '盐塘镇', '71b2d9f0d208457aac1db64d244d1441', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423210000', 4, '盐塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423210000', 1, '2021-07-19 12:09:12', NULL, NULL), (36001, '', '金河镇', '2ac3babbaffc425aa987f27bd797f9a8', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423214000', 4, '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423214000', 1, '2021-07-19 12:09:12', NULL, NULL), (36002, '', '右所乡', '3c600cedc7fd4787b62f1aac1dd005e6', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423215000', 4, '右所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423215000', 1, '2021-07-19 12:09:12', NULL, NULL), (36003, '', '官地镇', 'c92cda101db040389952bedceb7f0f11', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423216000', 4, '官地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423216000', 1, '2021-07-19 12:09:13', NULL, NULL), (36004, '', '长柏镇', '5bd00ad867b84d53a9df5dc3aaad4c8e', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423218000', 4, '长柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423218000', 1, '2021-07-19 12:09:13', NULL, NULL), (36005, '', '龙塘镇', 'b650bdf50e034281bf56be31913593cf', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423220000', 4, '龙塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423220000', 1, '2021-07-19 12:09:13', NULL, NULL), (36006, '', '甲米镇', 'af8500e15d0243fe96f97e1de5d6680c', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423221000', 4, '甲米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423221000', 1, '2021-07-19 12:09:13', NULL, NULL), (36007, '', '沃底乡', '7bdd5a519dd346aaa21db948f60eb68d', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423222000', 4, '沃底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423222000', 1, '2021-07-19 12:09:13', NULL, NULL), (36008, '', '大坡乡', '49ebbb206b1c4c9b9069033a9b8dd240', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423223000', 4, '大坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423223000', 1, '2021-07-19 12:09:13', NULL, NULL), (36009, '', '洼里乡', 'ef5930e35fe247eba5e94e88eeaee47c', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423224000', 4, '洼里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423224000', 1, '2021-07-19 12:09:13', NULL, NULL), (36010, '', '梅子坪镇', '7770cbbdd68e4c20ab7655684af4d279', 'ddc09c95cdee4746910524e6f9a10825', 'False', 'True', 'false', 'false', '513423225000', 4, '梅子坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423225000', 1, '2021-07-19 12:09:13', NULL, NULL), (36011, '', '木里藏族自治县', '3987eef143634ed18f6bb2de9a4823de', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513422000000', 3, '木里县', 'lszmlx.sczwfw.gov.cn', 1, '2021-07-19 12:09:13', NULL, NULL), (36012, '', '乔瓦镇', 'cfefa178aea5441d9feac64b80d22538', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422100000', 4, '乔瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422100000', 1, '2021-07-19 12:09:13', NULL, NULL), (36019, '', '瓦厂镇', 'c161e4e0150c42cda8cee2ef1080e852', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422101000', 4, '瓦厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422101000', 1, '2021-07-19 12:09:14', NULL, NULL), (36024, '', '茶布朗镇', '1709485b69f94bf69261937425394502', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422102000', 4, '茶布朗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422102000', 1, '2021-07-19 12:09:14', NULL, NULL), (36028, '', '雅砻江镇', '2d5047131ec24f498c7edfaf0ddc3881', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422103000', 4, '雅砻江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422103000', 1, '2021-07-19 12:09:15', NULL, NULL), (36033, '', '博科乡', '8261bc11f8bb40cb9a8d0a3b54e4bc94', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422201000', 4, '博科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422201000', 1, '2021-07-19 12:09:15', NULL, NULL), (36039, '', '宁郎乡', 'dafe0a6c19db4c63819c8bde1e324a65', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422202000', 4, '宁郎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422202000', 1, '2021-07-19 12:09:16', NULL, NULL), (36043, '', '依吉乡', '413d178816154e44a0dc652d6e1e4363', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422203000', 4, '依吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422203000', 1, '2021-07-19 12:09:16', NULL, NULL), (36047, '', '俄亚纳西族乡', '3494a76b4b9246bbb10ca3aa47f45ea3', '3987eef143634ed18f6bb2de9a4823de', 'False', 'True', 'false', 'false', '513422204000', 4, '俄亚纳西族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422204000', 1, '2021-07-19 12:09:16', NULL, NULL), (36048, '', '水洛镇', '0049d41744e947a29c3baff30aed2309', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422205000', 4, '水洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422205000', 1, '2021-07-19 12:09:16', NULL, NULL), (36055, '', '牦牛坪乡', '293b5da662704ee9adbfd5c3f8893b49', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422206000', 4, '牦牛坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422206000', 1, '2021-07-19 12:09:17', NULL, NULL), (36059, '', '屋脚蒙古族乡', '2f6a0bb7347d4ea09836bc3766a7f513', '3987eef143634ed18f6bb2de9a4823de', 'False', 'True', 'false', 'false', '513422207000', 4, '屋脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422207000', 1, '2021-07-19 12:09:17', NULL, NULL), (36060, '', '项脚蒙古族乡', '565f5f9a22b547bbb67925d7ece8b2cc', '3987eef143634ed18f6bb2de9a4823de', 'False', 'True', 'false', 'false', '513422208000', 4, '项脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422208000', 1, '2021-07-19 12:09:18', NULL, NULL), (36061, '', '李子坪乡', '3570890d41774f52a2c85018d8a53f90', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422209000', 4, '李子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422209000', 1, '2021-07-19 12:09:18', NULL, NULL), (36065, '', '列瓦镇', 'e59859250fdf430585ba77a55759a28b', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422210000', 4, '列瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422210000', 1, '2021-07-19 12:09:18', NULL, NULL), (36070, '', '西秋乡', '119e7819a74444dc87ef526f753603e0', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422213000', 4, '西秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422213000', 1, '2021-07-19 12:09:18', NULL, NULL), (36074, '', '克尔乡', 'c72aff63555241a0b0c00bc88d3e028a', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422214000', 4, '克尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422214000', 1, '2021-07-19 12:09:18', NULL, NULL), (36078, '', '白碉苗族乡', 'b0b651e168b54e6f967fd8becd9333a8', '3987eef143634ed18f6bb2de9a4823de', 'False', 'True', 'false', 'false', '513422215000', 4, '白碉苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422215000', 1, '2021-07-19 12:09:19', NULL, NULL), (36079, '', '三桷垭乡', '220bb1d9381a4b3fa0179c25def987f0', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422216000', 4, '三桷垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422216000', 1, '2021-07-19 12:09:19', NULL, NULL), (36085, '', '倮波乡', 'e4992b882b83400f9dfc7b0a0c70507a', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422217000', 4, '倮波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422217000', 1, '2021-07-19 12:09:19', NULL, NULL), (36091, '', '卡拉乡', '216960b80c18403fb4f92fc20d1590ab', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422218000', 4, '卡拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422218000', 1, '2021-07-19 12:09:20', NULL, NULL), (36099, '', '后所乡', '1b6efa40dd584ec492168b0ce1083c0f', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422219000', 4, '后所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422219000', 1, '2021-07-19 12:09:20', NULL, NULL), (36105, '', '沙湾乡', 'c2134070863f4ecfb663754b73bf71b8', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422220000', 4, '沙湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422220000', 1, '2021-07-19 12:09:20', NULL, NULL), (36110, '', '固增苗族乡', '8a7ac51277664790af02b0189fd9b7f0', '3987eef143634ed18f6bb2de9a4823de', 'False', 'True', 'false', 'false', '513422222000', 4, '固增苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422222000', 1, '2021-07-19 12:09:21', NULL, NULL), (36111, '', '麦日乡', '8a84728551ff4e08ac6906065781ff9a', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422223000', 4, '麦日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422223000', 1, '2021-07-19 12:09:21', NULL, NULL), (36116, '', '东朗乡', 'f98683cb3d30456ca40ed4dc01776c2f', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422224000', 4, '东朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422224000', 1, '2021-07-19 12:09:21', NULL, NULL), (36120, '', '唐央乡', '38a251a6166c4228a173190de5bab3cd', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422225000', 4, '唐央乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422225000', 1, '2021-07-19 12:09:22', NULL, NULL), (36125, '', '博窝乡', '8033e6e3195b4d7bb43fbc43e02154d7', '3987eef143634ed18f6bb2de9a4823de', 'True', 'True', 'false', 'false', '513422226000', 4, '博窝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422226000', 1, '2021-07-19 12:09:22', NULL, NULL), (36129, '', '会东县', '763c488b2952470fa1226d863d217d92', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'true', 'true', '513426000000', 3, '会东县', 'lszhdx.sczwfw.gov.cn', 1, '2021-07-19 12:09:22', NULL, NULL), (36130, '', '鱼城街道', 'e924571597c64f85bf0cd3c4bcfdcc17', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426266001', 4, '鱼城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426266001', 1, '2021-07-19 12:09:22', NULL, NULL), (36139, '', '金江街道', '446df79700a74895b9d7f8d7df6ff2c8', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426891002', 4, '金江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426891002', 1, '2021-07-19 12:09:23', NULL, NULL), (36146, '', '鲹鱼河镇', '81732663beb84801a5620bca58bfa2ca', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426100000', 4, '鲹鱼河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426100000', 1, '2021-07-19 12:09:23', NULL, NULL), (36160, '', '铅锌镇', 'c08be7c206574b69b9cd256c9031ea56', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426101000', 4, '铅锌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426101000', 1, '2021-07-19 12:09:24', NULL, NULL), (36185, '', '堵格镇', 'aa32812567184bb69dec5913f8201464', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426102000', 4, '堵格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426102000', 1, '2021-07-19 12:09:26', NULL, NULL), (36197, '', '姜州镇', '2defa7ad9b2f4dada95c37d88d48e634', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426103000', 4, '姜州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426103000', 1, '2021-07-19 12:09:27', NULL, NULL), (36215, '', '乌东德镇', '8d13258705c7444284c40cc2a020c898', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426104000', 4, '乌东德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426104000', 1, '2021-07-19 12:09:28', NULL, NULL), (36227, '', '淌塘镇', 'cb506fddb0414081bf5451c125e50fbe', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426105000', 4, '淌塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426105000', 1, '2021-07-19 12:09:29', NULL, NULL), (36235, '', '铁柳镇', '5627474851c64e769cb60756b5cc6656', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426106000', 4, '铁柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426106000', 1, '2021-07-19 12:09:29', NULL, NULL), (36248, '', '嘎吉镇', '803e96dcb24e4fa59e3219781e4f3c11', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426107000', 4, '嘎吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426107000', 1, '2021-07-19 12:09:30', NULL, NULL), (36257, '', '满银沟镇', '7e5eb617c745432b800af815305ca021', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426108000', 4, '满银沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426108000', 1, '2021-07-19 12:09:31', NULL, NULL), (36267, '', '新街镇', '9fbe716bf7654053be9c78b6dd73a5e4', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426109000', 4, '新街镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426109000', 1, '2021-07-19 12:09:31', NULL, NULL), (36281, '', '鲁吉镇', '8227117a97194c77b2bb568fb66784f7', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426110000', 4, '鲁吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426110000', 1, '2021-07-19 12:09:32', NULL, NULL), (36290, '', '大崇镇', 'a6fbceb8a4484815be58ebc92e84b799', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426111000', 4, '大崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426111000', 1, '2021-07-19 12:09:33', NULL, NULL), (36300, '', '松坪镇', '3c1ce967f3a94927b3dc8b8e4ba2ed56', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426112000', 4, '松坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426112000', 1, '2021-07-19 12:09:34', NULL, NULL), (36312, '', '老君滩乡', '2b46557e3bf54358b5660621ca1a215b', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426202000', 4, '老君滩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426202000', 1, '2021-07-19 12:09:35', NULL, NULL), (36321, '', '江西街乡', '321bd42c9dee4613844d8b78358d83cb', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426231000', 4, '江西街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426231000', 1, '2021-07-19 12:09:35', NULL, NULL), (36332, '', '溜姑乡', '6e5405bdc60b491ebc5611cc83b1081d', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426235000', 4, '溜姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426235000', 1, '2021-07-19 12:09:36', NULL, NULL), (36338, '', '野租乡', 'eb64026659f74c2abc302c8fc4086d06', '763c488b2952470fa1226d863d217d92', 'True', 'True', 'false', 'false', '513426251000', 4, '野租乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426251000', 1, '2021-07-19 12:09:37', NULL, NULL), (36352, '', '德昌县', '33c65151e246444aad47f0656cc22e26', '5dd8920407b943de983b9b9f6f9dc6c7', 'True', 'True', 'false', 'false', '513424000000', 3, '德昌县', 'lszdcx.sczwfw.gov.cn', 1, '2021-07-19 12:09:37', NULL, NULL), (36353, '', '昌州街道', '4814c4b0b58c4057950b4546983c2dc2', '33c65151e246444aad47f0656cc22e26', 'False', 'True', 'false', 'false', '513424373000', 4, '昌州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424373000', 1, '2021-07-19 12:09:37', NULL, NULL), (36354, '', '金沙傈僳族乡', '355b612898cc49c096cdbba63254d784', '33c65151e246444aad47f0656cc22e26', 'False', 'True', 'false', 'false', '513424416000', 4, '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424416000', 1, '2021-07-19 12:09:38', NULL, NULL), (36355, '', '南山傈僳族乡', '3da56f0e472a40e785fd2b252256c46a', '33c65151e246444aad47f0656cc22e26', 'False', 'True', 'false', 'false', '513424611000', 4, '南山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424611000', 1, '2021-07-19 12:09:38', NULL, NULL), (36356, '', '德州街道', '4f8da0060de74de0b9abef0d5e570ebe', '33c65151e246444aad47f0656cc22e26', 'False', 'True', 'false', 'false', '513424962000', 4, '德州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424962000', 1, '2021-07-19 12:09:38', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_app
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_app`;
CREATE TABLE `mortals_xhx_app`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `name` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '应用名称',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用信息';

-- ----------------------------
-- Records of mortals_xhx_app
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_app` VALUES (1, '测试平台', NULL, NULL, '123123', '2021-11-15 09:45:54', 1, '系统管理员'), (2, '测试项目2', NULL, NULL, '2222', '2021-11-15 11:30:44', 1, '系统管理员'), (3, '一件事一次办', NULL, NULL, '擦擦擦', '2021-11-15 17:09:29', 1, '系统管理员'), (4, '物联网', NULL, NULL, NULL, '2021-11-22 17:41:10', 1, '系统管理员'), (5, '大英交易中心', NULL, NULL, NULL, '2021-11-29 09:26:53', 1, '系统管理员'), (6, '大英交易中心2.0', NULL, NULL, NULL, '2021-11-29 22:31:02', 1, '系统管理员'), (7, '大英交易中心3.0', NULL, NULL, NULL, '2021-12-05 15:45:44', 1, '系统管理员'), (9, '基础服务平台', NULL, NULL, NULL, '2022-01-06 16:12:58', 1, '系统管理员'), (12, '设备管理平台', 'device-manager', '/m', NULL, '2022-03-09 13:49:15', 1, '系统管理员'), (13, '设备管理平台（新）', 'device-manager', '/m', NULL, '2022-04-11 10:29:46', 1, '系统管理员'), (14, '政务服务门户平台', NULL, NULL, NULL, '2022-05-30 13:45:13', 1, '系统管理员'), (15, '易政秀', NULL, NULL, '易政秀', '2022-06-06 15:49:42', 1, '系统管理员'), (16, '物联网V1.0', NULL, NULL, NULL, '2022-06-24 09:39:44', 1, '系统管理员'), (17, '填单系统', 'doc-transform', '/fill', '填单系统', '2022-09-22 15:01:12', 1, '系统管理员'), (18, '证照打印系统', 'certificate-print', '/cps', '证照打印系统', '2022-10-14 14:52:34', 1, '系统管理员'), (19, '自助服务系统', NULL, NULL, NULL, '2022-12-21 16:29:09', 1, '系统管理员'), (20, '船山项目', 'chuanshan', NULL, NULL, '2023-03-10 16:19:58', 1, '系统管理员'), (21, '考勤绩效管理平台', 'attendance-performance-manager', '/attendance', NULL, '2023-04-07 09:22:12', 1, '系统管理员'), (22, '31231', '213', '123', '123', '2023-05-23 17:49:37', 1, '系统管理员'), (23, 'etl', 'etl', 'etl', 'etl', '2023-07-15 14:58:22', 1, '系统管理员'), (24, 'test', NULL, NULL, NULL, '2023-07-15 18:22:38', 1, '系统管理员'), (25, 'test_1', NULL, NULL, NULL, '2023-07-15 20:25:33', 1, '系统管理员'), (26, '企业服务平台', 'enterprise-platform', '/enterprise', NULL, '2023-09-11 14:47:36', 1, '系统管理员'), (27, '综窗对接平台', 'complex-window-platform', 'complex', '综窗对接平台', '2024-06-20 14:43:16', 1, '系统管理员'), (28, '一业一证', NULL, NULL, '一业一证', '2024-07-27 16:33:31', 1, '系统管理员'), (29, '基础系统设置', 'bill-platform', 'bill', NULL, '2024-09-06 09:45:18', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_dimension
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_dimension`;
CREATE TABLE `mortals_xhx_dimension`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `dimension_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '维度编码',
  `dimension_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '维度名称',
  `dimension_value` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '维度值',
  `dimension_type` tinyint(2) NULL DEFAULT 1 COMMENT '维度类型(1.固定值,2.系统上下问变量)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '授权维度';

-- ----------------------------
-- Records of mortals_xhx_dimension
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_dimension` VALUES (1, 'siteId', '所属站点', 'siteIds', 2, '2024-05-16 13:45:11', NULL, NULL, NULL), (2, 'num', '数量', '100', 1, '2024-05-16 13:46:36', NULL, NULL, NULL), (3, 'dept', '部门', 'deptId', 1, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_dimension_resource_rule
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_dimension_resource_rule`;
CREATE TABLE `mortals_xhx_dimension_resource_rule`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `role_id` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resource_id` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  `rule_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则编码',
  `rule_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `rule_condition` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'IN' COMMENT '规则条件(属于.IN,小于.<,大于.>,等于.=,不等于.!=,大于等于>=,小于等于.<=,左模糊.like %,右模糊.like %)',
  `rule_value` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则值,固定值或者系统变量',
  `rule_type` tinyint(2) NULL DEFAULT 1 COMMENT '规则值类型(1.固定值,2.系统上下问变量)',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `create_user_id` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `update_user_id` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源维度规则表';

-- ----------------------------
-- Records of mortals_xhx_dimension_resource_rule
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_dimension_resource_rule` VALUES (1, 1, 150031, 'siteId', '所属站点', 'IN', 'siteIds', 2, '2024-05-16 13:49:03', NULL, NULL, NULL), (2, 1, 150031, 'productName', '所属产品名称', 'IN', '评价器', 1, '2024-05-16 13:49:44', NULL, NULL, NULL), (3, 1, 150032, 'deptId', '所属部门', '>', 'deptId', 2, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9162 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'el-icon-data-analysis', '', '', 0, 0, 3, NULL, NULL, ''), (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin'), (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9161, '项目部署管理', '/setup/project/list', 0, 0, 1, 0, 1, NULL, 'el-icon-document-remove', NULL, NULL, 0, 0, 3, '2024-06-20 15:38:49', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 55 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_param` VALUES (1, '在线状态 ', 'Device', 'deviceOnlineStatus', '0', '离线', 1, 4, 0, 'deviceOnlineStatus', NULL, NULL, NULL), (2, '在线状态 ', 'Device', 'deviceOnlineStatus', '1', '在线', 1, 4, 0, 'deviceOnlineStatus', NULL, NULL, NULL), (3, '启用状态 ', 'Device', 'status', '0', '停止', 1, 4, 0, 'status', NULL, NULL, NULL), (4, '启用状态 ', 'Device', 'status', '1', '启用', 1, 4, 0, 'status', NULL, NULL, NULL), (5, '激活状态 ', 'Device', 'active', '0', '未激活', 1, 4, 0, 'active', NULL, NULL, NULL), (6, '激活状态 ', 'Device', 'active', '1', '已激活', 1, 4, 0, 'active', NULL, NULL, NULL), (7, '发送第三方平台消息类型', 'Platform', 'sendMsgType', '0', 'http', 1, 4, 0, 'sendMsgType', NULL, NULL, NULL), (8, '发送第三方平台消息类型', 'Platform', 'sendMsgType', '1', 'jms', 1, 4, 0, 'sendMsgType', NULL, NULL, NULL), (9, '是否启用发送消息', 'Platform', 'sendSwitch', '0', '停用', 1, 4, 0, 'sendSwitch', NULL, NULL, NULL), (10, '是否启用发送消息', 'Platform', 'sendSwitch', '1', '启用', 1, 4, 0, 'sendSwitch', NULL, NULL, NULL), (11, '日志类型，', 'DeviceLog', 'logType', '0', '上报事件', 1, 4, 0, 'logType', NULL, NULL, NULL), (12, '日志类型，', 'DeviceLog', 'logType', '1', '下发服务', 1, 4, 0, 'logType', NULL, NULL, NULL), (13, '数据获取方式', 'Device', 'deviceDataSourceWay', '1', '被动拉取', 1, 4, 0, 'deviceDataSourceWay', NULL, NULL, NULL), (14, '服务对外接口地址', NULL, NULL, 'server_http_url', 'http://10.12.185.213:11078', 1, 4, 0, NULL, '2022-09-23 16:21:58', 1, '系统管理员'), (15, '设备资源部署细致', NULL, NULL, 'distribute_path', '/home/publish/app/homeDeviceUrl', 1, 4, 0, NULL, '2022-11-14 10:02:41', 1, '系统管理员'), (16, '前端对外地址', NULL, NULL, 'server_php_http_url', 'http://10.12.185.213:8090', 1, 4, 0, NULL, NULL, NULL, NULL), (17, '应用发布编码', 'appPublish', NULL, 'information-publish', '信息发布屏', 1, 4, 0, 'appPublish', NULL, NULL, NULL), (18, '应用发布', 'appPublish', NULL, 'number-manager', '排号系统', 1, 4, 0, NULL, '2023-02-02 17:17:39', 1, '系统管理员'), (19, '应用发布', 'appPublish', NULL, 'guide-manager', '导视后台管理', 1, 4, 0, NULL, '2023-02-02 17:29:05', 1, '系统管理员'), (20, '应用发布', 'appPublish', NULL, 'base-manager-ui', '基础服务后台ui', 1, 4, 0, NULL, '2023-02-03 11:29:56', 1, '系统管理员'), (21, '应用发布', 'appPublish', NULL, 'portal-manager-ui', '门户服务后台管理ui', 1, 4, 0, NULL, '2023-02-03 11:32:21', 1, '系统管理员'), (22, '应用发布', 'appPublish', NULL, 'data-anaylse-ui', '数据分析前端', 1, 4, 0, NULL, '2023-02-04 11:22:26', 1, '系统管理员'), (23, '应用发布', 'appPublish', NULL, 'device-manager-ui', '设备管理前端', 1, 4, 0, NULL, '2023-02-05 13:18:23', 1, '系统管理员'), (24, '应用发布', 'appPublish', NULL, 'window-evaluate-ui', '窗口评价管理系统前端', 1, 4, 0, NULL, '2023-02-06 15:55:10', 1, '系统管理员'), (25, '应用发布', 'appPublish', NULL, 'write-doc-manager-ui', '填单管理系统前端ui', 1, 4, 0, NULL, '2023-02-06 17:29:18', 1, '系统管理员'), (26, '应用发布', 'appPublish', NULL, 'sample-form-manager-ui', '样表管理系统前端ui', 1, 4, 0, NULL, '2023-02-06 17:31:00', 1, '系统管理员'), (28, '应用发布', 'appPublish', NULL, 'access-manager-ui', '存取件系统后端ui', 1, 4, 0, NULL, '2023-02-07 15:37:17', 1, '系统管理员'), (29, '应用发布', 'appPublish', NULL, 'weChat-ui', '微官网后端ui', 1, 4, 0, NULL, '2023-02-14 15:48:03', 1, '系统管理员'), (30, 'php通知公告', NULL, NULL, 'notice_url', 'http://172.15.28.116:8090/api/', 1, 4, 0, NULL, '2023-02-20 10:57:47', 1, '系统管理员'), (31, '告警类型', 'AlarmConfig', 'alarmType', '0', '离线', 1, 4, 0, 'alarmType', NULL, NULL, NULL), (32, '告警级别,', 'AlarmConfig', 'alarmLevel', '0', '危险', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (33, '告警级别,', 'AlarmConfig', 'alarmLevel', '1', '次要', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (34, '告警级别,', 'AlarmConfig', 'alarmLevel', '2', '一般', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (35, '推送方式,', 'AlarmConfig', 'alarmPusW1ay', '0', '推送站内消息', 1, 4, 0, 'alarmPusW1ay', NULL, NULL, NULL), (36, '推送方式,', 'AlarmConfig', 'alarmPusW1ay', '1', '短信', 1, 4, 0, 'alarmPusW1ay', NULL, NULL, NULL), (37, '是否启用', 'AlarmConfig', 'enabled', '0', '不启用', 1, 4, 0, 'enabled', NULL, NULL, NULL), (38, '是否启用', 'AlarmConfig', 'enabled', '1', '启用', 1, 4, 0, 'enabled', NULL, NULL, NULL), (39, '告警类型,', 'DeviceAlarmInfo', 'alarmType', '0', '离线', 1, 4, 0, 'alarmType', NULL, NULL, NULL), (40, '告警级别', 'DeviceAlarmInfo', 'alarmLevel', '0', '危险', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (41, '告警级别', 'DeviceAlarmInfo', 'alarmLevel', '1', '次要', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (42, '告警级别', 'DeviceAlarmInfo', 'alarmLevel', '2', '一般', 1, 4, 0, 'alarmLevel', NULL, NULL, NULL), (43, '告警状态,来自工单系统', 'DeviceAlarmInfo', 'alarmStatus', '0', '未清除', 1, 4, 0, 'alarmStatus', NULL, NULL, NULL), (44, '告警状态,来自工单系统', 'DeviceAlarmInfo', 'alarmStatus', '1', '清除未确认', 1, 4, 0, 'alarmStatus', NULL, NULL, NULL), (45, '告警状态,来自工单系统', 'DeviceAlarmInfo', 'alarmStatus', '2', '清除已确认', 1, 4, 0, 'alarmStatus', NULL, NULL, NULL), (46, '是否部署', 'DeviceModuleDistribute', 'distribute', '0', '否', 1, 4, 0, 'distribute', NULL, NULL, NULL), (47, '是否部署', 'DeviceModuleDistribute', 'distribute', '1', '是', 1, 4, 0, 'distribute', NULL, NULL, NULL), (48, '应用类型', 'AppPublish', 'appType', '0', '前端', 1, 4, 0, 'appType', NULL, NULL, NULL), (49, '应用类型', 'AppPublish', 'appType', '1', '后端', 1, 4, 0, 'appType', NULL, NULL, NULL), (50, '是否部署', 'AppPublish', 'distribute', '0', '否', 1, 4, 0, 'distribute', NULL, NULL, NULL), (51, '是否部署', 'AppPublish', 'distribute', '1', '是', 1, 4, 0, 'distribute', NULL, NULL, NULL), (53, '短信发送状态', 'AlarmSmsSend', 'sendStatus', '2', '发送成功', 1, 4, 0, NULL, '2023-11-28 11:14:54', 1, '系统管理员'), (54, '应用发布', 'appPublish', NULL, 'device-module', '设备管理系统3D模型', 1, 4, 0, NULL, '2024-02-29 14:22:36', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150061 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_resource` VALUES (150033, '项目工程信息-查看', '/setup/project/list,/setup/project/view,/setup/project/exportExcel,/setup/project/info', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150034, '系统管理-角色信息管理-查看', '/role/view,/role/info,/role/list,/role/exportExcel', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150035, '系统管理-用户信息管理-维护', '/user/save,/user/batchSave,/user/delete,/user/change/password,/user/importData,/user/logicDelete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150036, '系统管理-操作日志管理-查看', '/oper/log/view,/oper/log/list,/oper/log/exportExcel,/oper/log/downloadTemplate', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150037, '系统管理-任务信息管理-维护', '/task/importData,/task/change/status,/task/logicDelete,/task/save,/task/add,/task/edit,/task/delete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150038, '系统管理-分表索引信息管理-查看', '/table/index/view,/table/index/downloadTemplate,/table/index/exportExcel,/table/index/list', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150039, '产品-维护', '/product/importData,/product/logicDelete,/product/batchSave,/product/delete,/product/save', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150040, '应用信息-查看', '/app/downloadTemplate,/app/view,/app/exportExcel,/app/list', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150041, '系统管理-角色资源权限管理-维护', '/role/auth/distributionSource,/role/auth/batchSave,/role/auth/importData,/role/auth/save,/role/auth/logicDelete,/role/auth/delete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150042, '产品-查看', '/product/info,/product/list,/product/view,/product/exportExcel', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150043, '系统管理-角色信息管理-维护', '/role/batchSave,/role/roleNameByUserId,/role/delete,/role/save,/role/logicDelete,/role/importData', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150044, '系统管理-资源信息管理-维护', '/resource/importData,/resource/batchSave,/resource/allResources,/resource/save,/resource/logicDelete,/resource/delete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150045, '系统管理-参数信息管理-查看', '/param/downloadTemplate,/param/list,/param/view,/param/exportExcel', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150046, '系统管理-任务信息管理-查看', '/task/view,/task/list,/task/downloadTemplate,/task/exportExcel', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150047, '系统管理-信息管理-查看', '/menu/view,/menu/getListByParentId,/menu/list,/menu/exportExcel,/menu/info', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150048, '系统管理-分表索引信息管理-维护', '/table/index/delete,/table/index/save,/table/index/logicDelete,/table/index/edit,/table/index/add,/table/index/importData', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150049, '系统管理-验证码信息管理-查看', '/validcode/list,/validcode/exportExcel,/validcode/view,/validcode/downloadTemplate', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150050, '系统管理-参数信息管理-维护', '/param/delete,/param/add,/param/importData,/param/save,/param/logicDelete,/param/edit', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150051, '系统管理-角色用户管理-维护', '/role/user/distributionUser,/role/user/delete,/role/user/distributionRole,/role/user/save,/role/user/logicDelete,/role/user/batchSave,/role/user/importData', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150052, '系统管理-用户信息管理-查看', '/user/list,/user/exportExcel,/user/info,/user/view', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150053, '系统管理-操作日志管理-维护', '/oper/log/delete,/oper/log/importData,/oper/log/save,/oper/log/edit,/oper/log/add,/oper/log/logicDelete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150054, '应用信息-维护', '/app/logicDelete,/app/importData,/app/add,/app/edit,/app/delete,/app/save', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150055, '系统管理-角色用户管理-查看', '/role/user/list,/role/user/view,/role/user/exportExcel,/role/user/info', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150056, '系统管理-资源信息管理-查看', '/resource/info,/resource/list,/resource/exportExcel,/resource/view', 3, 0, '2024-10-21 11:16:11', 1, NULL, NULL), (150057, '系统管理-验证码信息管理-维护', '/validcode/edit,/validcode/save,/validcode/add,/validcode/delete,/validcode/importData,/validcode/logicDelete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150058, '项目工程信息-维护', '/setup/project/importData,/setup/project/save,/setup/project/distribute,/setup/project/batchSave,/setup/project/delete,/setup/project/logicDelete', 3, 1, '2024-10-21 11:16:11', 1, NULL, NULL), (150059, '系统管理-信息管理-维护', '/menu/treeselect,/menu/batchSave,/menu/importData,/menu/change/status,/menu/upOrDown,/menu/save,/menu/list/exclude,/menu/logicDelete,/menu/delete', 3, 1, '2024-10-21 11:16:12', 1, NULL, NULL), (150060, '系统管理-角色资源权限管理-查看', '/role/auth/list,/role/auth/info,/role/auth/view,/role/auth/exportExcel', 3, 0, '2024-10-21 11:16:12', 1, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL), (2, '111', NULL, 2, NULL, '2023-07-18 15:56:21', 7, '青霆科技', NULL), (3, '操作员', NULL, 2, NULL, '2023-11-08 13:38:36', 1, '系统管理员', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_setup_project
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_setup_project`;
CREATE TABLE `mortals_xhx_setup_project`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID,主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '项目产品名称',
  `projectCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '项目产品编码',
  `projectPath` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '项目部署地址',
  `projectShell` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '项目shell地址',
  `sourceProject` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '项目源文件地址，空则为内部包含',
  `dbHost` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '127.0.0.1' COMMENT '数据库host地址',
  `dbPort` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '3306' COMMENT '数据库端口',
  `dbUser` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'root' COMMENT '数据库用户',
  `dbPassword` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'xhx@2022' COMMENT '数据库密码',
  `dbName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数据库名称',
  `version` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1.0' COMMENT '项目版本',
  `projectType` tinyint(2) NULL DEFAULT 1 COMMENT '项目类型(1.后端,2.前端,3.资源)',
  `projectStatus` tinyint(2) NULL DEFAULT 1 COMMENT '项目状态(1.未部署,2.已部署,3.停止,4.运行)',
  `orderNum` int(11) NULL DEFAULT 0,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `updateUserId` bigint(20) NULL DEFAULT NULL,
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户,登录名',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户,登录名',
  `createUserId` bigint(20) NULL DEFAULT NULL,
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点Id',
  `siteCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点编号',
  `siteName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `areaCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码',
  `areaName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 41 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '项目工程信息';

-- ----------------------------
-- Records of mortals_xhx_setup_project
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_setup_project` VALUES (1, '基础服务后端', 'base-manager', '/home/publish/', '/home/publish/base-manager/bin', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'base-platform', '1.0', 1, 1, 1, '基础平台后台服务', NULL, '2024-11-19 10:00:39', 'admin', '2024-10-21 13:55:45', 'admin', 1, NULL, '', '', '', ''), (2, '基础服务前端', 'base-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 2, '基础服务管理后端ui工程', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:24:57', 'admin', 1, NULL, '', '', '', ''), (3, '网关服务后端', 'smart-gateway', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 1, 1, 3, '网关服务', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:26:05', 'admin', 1, NULL, '', '', '', ''), (4, '门户服务后端', 'portal-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'portal-platform', '1.0', 1, 1, 4, '门户服务后端服务', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:28:19', 'admin', 1, NULL, '', '', '', ''), (5, '门户服务前端', 'portal-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 5, '门户服务管理前端ui', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:29:19', 'admin', 1, NULL, '', '', '', ''), (6, '日志管理后端', 'log-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'log-platform', '1.0', 1, 1, 6, '日志管理后端工程', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:32:38', 'admin', 1, NULL, '', '', '', ''), (7, '日志管理前端', 'log-manager-ui', '/home/publish/', '', '', '', '', 't', '', '', '1.0', 2, 1, 7, '日志管理后端ui', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:34:20', 'admin', 1, NULL, '', '', '', ''), (8, '设备管理系统后端', 'device-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'device-platform', '1.0', 1, 1, 8, '设备管理系统后端管理服务', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:43:01', 'admin', 1, NULL, '', '', '', ''), (9, '设备管理系统前端', 'device-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 9, '设备管理系统前端ui工程', 1, '2024-11-19 10:00:39', 'admin', '2024-10-24 09:45:08', 'admin', 1, NULL, '', '', '', ''), (10, '自助填单系统后端', 'fill-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'fill-platform', '1.0', 1, 1, 10, '自助填单系统后端服务工程', NULL, '2024-11-19 09:59:38', NULL, '2024-10-24 09:46:18', 'admin', 1, NULL, '', '', '', ''), (11, '自助填单系统前端', 'write-doc-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 11, '自助填单系统管理前端UI', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 09:47:09', 'admin', 1, NULL, '', '', '', ''), (12, '自助样表系统后端', 'sample-form-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'sample-form-platform', '1.0', 1, 1, 12, '自助样表系统后端服务', 1, '2024-11-19 10:00:39', 'admin', '2024-10-24 09:59:02', 'admin', 1, NULL, '', '', '', ''), (13, '自助样表系统前端', 'sample-form-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 13, '自助样表系统管理前端ui', 1, '2024-11-19 10:00:39', 'admin', '2024-10-24 10:00:48', 'admin', 1, NULL, '', '', '', ''), (14, '考勤绩效系统后端服务', 'attendance-performance-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'attendance-performance-platform', '1.0', 1, 1, 14, '考勤绩效系统后端服务', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 10:15:00', 'admin', 1, NULL, '', '', '', ''), (15, '考勤绩效系统前端', 'attendance-performance-manager-ui', '/home/publish/', '', '', '', '', '', '', '', '1.0', 2, 1, 15, '考勤绩效系统前端ui工程', NULL, '2024-11-19 10:00:39', NULL, '2024-10-24 10:16:03', 'admin', 1, NULL, '', '', '', ''), (16, '自助服务后端', 'sst-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'sst-manager', '1.0', 1, 1, 16, '自助服务后端', 1, '2024-11-19 10:00:39', 'admin', '2024-11-11 11:16:36', 'admin', 1, NULL, '', '', '', ''), (17, '自助服务前端', 'self-service-manage', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 17, '自助服务前端', 1, '2024-11-19 10:00:39', 'admin', '2024-11-11 11:17:45', 'admin', 1, NULL, '', '', '', ''), (18, '证照打印后端', 'certificate-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'certificate', '1.0', 1, 1, 18, '证照打印后端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:19:59', 'admin', 1, NULL, '', '', '', ''), (19, '证照打印前端', 'license-print-manger', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 19, '证照打印前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:20:38', 'admin', 1, NULL, '', '', '', ''), (20, 'DATAV管理后台后端', 'datav-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'datav_platform', '1.0', 1, 1, 20, 'DATAV管理后台后端', NULL, NULL, NULL, '2024-11-11 11:21:45', 'admin', 1, NULL, '', '', '', ''), (21, 'DATAV管理后台前端', 'datav-portal', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 21, 'DATAV管理后台前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:22:16', 'admin', 1, NULL, '', '', '', ''), (22, '报表系统管理后端', 'bill-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'bill-platform', '1.0', 1, 1, 21, '报表系统管理后端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:23:00', 'admin', 1, NULL, '', '', '', ''), (23, '报表系统管理前端', 'bill-manager-ui', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 22, '报表系统管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:23:32', 'admin', 1, NULL, '', '', '', ''), (24, '存取件前端', 'access-manager-ui', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 23, '存取件前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:24:05', 'admin', 1, NULL, '', '', '', ''), (25, '窗口服务行为监察前端', 'ai-xnjc-ui', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 24, '窗口服务行为监察前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:24:32', 'admin', 1, NULL, '', '', '', ''), (26, '背靠背评价系统管理后台前端', 'back-to-back-pc-ui', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 25, '背靠背评价系统管理后台前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:25:11', 'admin', 1, NULL, '', '', '', ''), (27, '数据驾驶舱前端', 'cabin', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 26, '数据驾驶舱前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:25:46', 'admin', 1, NULL, '', '', '', ''), (28, '数据资源管理后台前端', 'data-resources', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 27, '数据资源管理后台前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:26:21', 'admin', 1, NULL, '', '', '', ''), (29, '导视系统管理前端', 'guide-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 28, '导视系统管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:26:42', 'admin', 1, NULL, '', '', '', ''), (30, '信息发布管理前端', 'information-publish', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 29, '信息发布管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:27:07', 'admin', 1, NULL, '', '', '', ''), (31, '网络理政管理前端', 'network-system', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 30, '网络理政管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:27:27', 'admin', 1, NULL, '', '', '', ''), (32, '办不成事管理前端', 'nothing-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 31, '办不成事管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:27:53', 'admin', 1, NULL, '', '', '', ''), (33, '排号系统管理前端', 'number-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 32, '排号系统管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:28:18', 'admin', 1, NULL, '', '', '', ''), (34, '预约系统管理前端', 'order-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 33, '预约系统管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:29:29', 'admin', 1, NULL, '', '', '', ''), (35, '报表管理前端', 'report-system', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 34, '报表管理前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:29:58', 'admin', 1, NULL, '', '', '', ''), (36, '可视化播控前端', 'bokong-manager', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 36, '可视化播控前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:31:10', 'admin', 1, NULL, '', '', '', ''), (37, '微官网前端', 'weChat-ui', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 37, '微官网前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:31:44', 'admin', 1, NULL, '', '', '', ''), (38, '窗口评价前端', 'window-evaluate', '/home/publish/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', '', '1.0', 2, 1, 38, '窗口评价前端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 11:33:32', 'admin', 1, NULL, '', '', '', ''), (39, '排队叫号后端PHP系统', 'zwfw4', '/home/docker/app/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'zwfw4', '1.0', 4, 1, 39, '排队叫号后端PHP系统', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 14:23:53', 'admin', 1, NULL, '', '', '', ''), (40, '窗口服务行为监察PHP后端', 'monitor', '/home/docker/app/', '', '', '127.0.0.1', '3306', 'root', 'xhx@2022', 'monitor', '1.0', 4, 1, 40, '窗口服务行为监察PHP后端', NULL, '2024-11-19 10:00:39', NULL, '2024-11-11 15:44:27', 'admin', 1, NULL, '', '', '', '');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息';

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_table_index` VALUES (1, 'mortals_xhx_access_log_202302', '202302', '2023-01-11 19:01:56'), (2, 'mortals_xhx_access_log_202301', '202301', '2023-01-11 19:01:56'), (3, 'mortals_xhx_access_log_202304', '202304', '2023-01-11 19:01:56'), (4, 'mortals_xhx_access_log_202303', '202303', '2023-01-11 19:01:56'), (5, 'mortals_xhx_biz_log_202301', '202301', '2023-01-11 19:01:56'), (6, 'mortals_xhx_biz_log_202303', '202303', '2023-01-11 19:01:56'), (7, 'mortals_xhx_biz_log_202302', '202302', '2023-01-11 19:01:56'), (8, 'mortals_xhx_biz_log_202304', '202304', '2023-01-11 19:01:56'), (9, 'mortals_xhx_error_log_202301', '202301', '2023-01-11 19:01:56'), (10, 'mortals_xhx_error_log_202302', '202302', '2023-01-11 19:01:56'), (11, 'mortals_xhx_error_log_202303', '202303', '2023-01-11 19:01:56'), (12, 'mortals_xhx_error_log_202304', '202304', '2023-01-11 19:01:56'), (13, 'mortals_xhx_operate_log_202301', '202301', '2023-01-11 19:01:56'), (14, 'mortals_xhx_operate_log_202302', '202302', '2023-01-11 19:01:56'), (15, 'mortals_xhx_operate_log_202303', '202303', '2023-01-11 19:01:56'), (16, 'mortals_xhx_operate_log_202304', '202304', '2023-01-11 19:01:56');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '172.17.0.1', '2024-11-19 00:30:00', 0, '2021-08-12 11:07:23', 1, '系统管理员'), (7, '项目状态更新', 'CheckProjectStatusTask', 0, 'CheckProjectStatusTask', NULL, NULL, 4, 60, '01:20', NULL, '172.17.0.1', '2024-11-19 14:26:35', 0, '2022-07-06 10:49:48', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件';

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.普通用户,2.工作人员)',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', '43442676c74ae59f219c2d87fd6bad52', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, '1,4,5,10,11,12,13,14,15,16,17,18,19,20', '511500000000', 1, '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
